#
# spec file for package texlive-specs-n
#
# Copyright (c) 2016 SUSE LINUX GmbH, Nuernberg, Germany.
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via http://bugs.opensuse.org/
#


#!BuildIgnore:          texlive

%global _varlib         %{_localstatedir}/lib
%global _libexecdir     %{_prefix}/lib

%define _texmfdistdir   %{_datadir}/texmf
%define _texmfmaindir   %{_libexecdir}/texmf
%define _texmfdirs      \{%{_texmfdistdir},%{_texmfmaindir}\}

%define _texmfconfdir   %{_sysconfdir}/texmf
%define _texmfvardir    %{_varlib}/texmf
%define _texmfcache     %{_localstatedir}/cache/texmf
%define _fontcache      %{_texmfcache}/fonts
#
%define _x11bin         %{_prefix}/bin
%define _x11lib         %{_libdir}
%define _x11data        %{_datadir}/X11
%define _x11inc         %{_includedir}
%define _appdefdir      %{_x11data}/app-defaults

%define texlive_version  2015
%define texlive_previous 2014
%define texlive_release  20150521
%define texlive_noarch   104

Name:           texlive-specs-n
Version:        2015
Release:        20.2
BuildRequires:  ed
BuildRequires:  texlive-filesystem
BuildRequires:  xz
BuildArch:      noarch
Summary:        Meta package for n
License:        BSD-3-Clause and GFDL-1.2 and GPL-2.0+ and LPPL-1.0 and LPPL-1.3c and OFL-1.1 and SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            https://build.opensuse.org/package/show/Publishing:TeXLive/Meta
Source0:        texlive-specs-n-rpmlintrc

%description
Meta package to build tons of noarch texlive packages.

%package -n texlive-leading
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn15878
Release:        20.2
Summary:        Define leading with a length
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-leading-doc >= %{texlive_version}
Provides:       tex(leading.sty)
Requires:       tex(calc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source1:        leading.tar.xz
Source2:        leading.doc.tar.xz

%description -n texlive-leading
The package defines a command \leading, whose argument is a
<length> that specifies the nominal distance between
consecutive baselines of typeset text. The command replaces the
rather more difficult LaTeX command \linespread{<ratio>}, where
the leading is specified by reference to the font size.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-leading-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn15878
Release:        20.2
Summary:        Documentation for texlive-leading
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-leading-doc
This package includes the documentation for texlive-leading

%post -n texlive-leading
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-leading 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-leading
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-leading-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/leading/README
%{_texmfdistdir}/doc/latex/leading/leading.pdf

%files -n texlive-leading
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/leading/leading.sty
/var/adm/update-scripts/texlive-leading-%{texlive_version}.%{texlive_noarch}.0.0.3svn15878-%{release}-zypper

%package -n texlive-leadsheets
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn37982
Release:        20.2
Summary:        Typesetting leadsheets and songbooks
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-leadsheets-doc >= %{texlive_version}
Provides:       tex(leadsheets.library.chordnames.code.tex)
Provides:       tex(leadsheets.library.chords.code.tex)
Provides:       tex(leadsheets.library.musejazz.code.tex)
Provides:       tex(leadsheets.library.musicsymbols.code.tex)
Provides:       tex(leadsheets.library.properties.code.tex)
Provides:       tex(leadsheets.library.shorthands.code.tex)
Provides:       tex(leadsheets.library.songs.code.tex)
Provides:       tex(leadsheets.library.templates.code.tex)
Provides:       tex(leadsheets.library.translations.code.tex)
Provides:       tex(leadsheets.library.transposing.code.tex)
Provides:       tex(leadsheets.sty)
Requires:       tex(expl3.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(translations.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source3:        leadsheets.tar.xz
Source4:        leadsheets.doc.tar.xz

%description -n texlive-leadsheets
This LaTeX package offers support for typesetting simple
leadsheets of songs, i.e. song lyrics and the corresponding
chords.

date: 2015-07-28 12:20:08 +0000


%package -n texlive-leadsheets-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn37982
Release:        20.2
Summary:        Documentation for texlive-leadsheets
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-leadsheets-doc
This package includes the documentation for texlive-leadsheets

%post -n texlive-leadsheets
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-leadsheets 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-leadsheets
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-leadsheets-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/leadsheets/README
%{_texmfdistdir}/doc/latex/leadsheets/leadsheets_en.pdf
%{_texmfdistdir}/doc/latex/leadsheets/leadsheets_en.tex

%files -n texlive-leadsheets
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/leadsheets/leadsheets.library.chordnames.code.tex
%{_texmfdistdir}/tex/latex/leadsheets/leadsheets.library.chords.code.tex
%{_texmfdistdir}/tex/latex/leadsheets/leadsheets.library.musejazz.code.tex
%{_texmfdistdir}/tex/latex/leadsheets/leadsheets.library.musicsymbols.code.tex
%{_texmfdistdir}/tex/latex/leadsheets/leadsheets.library.properties.code.tex
%{_texmfdistdir}/tex/latex/leadsheets/leadsheets.library.shorthands.code.tex
%{_texmfdistdir}/tex/latex/leadsheets/leadsheets.library.songs.code.tex
%{_texmfdistdir}/tex/latex/leadsheets/leadsheets.library.templates.code.tex
%{_texmfdistdir}/tex/latex/leadsheets/leadsheets.library.translations.code.tex
%{_texmfdistdir}/tex/latex/leadsheets/leadsheets.library.transposing.code.tex
%{_texmfdistdir}/tex/latex/leadsheets/leadsheets.sty
/var/adm/update-scripts/texlive-leadsheets-%{texlive_version}.%{texlive_noarch}.0.0.3svn37982-%{release}-zypper

%package -n texlive-leaflet
Version:        %{texlive_version}.%{texlive_noarch}.1.0esvn32093
Release:        20.2
Summary:        Create small handouts (flyers)
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-leaflet-doc >= %{texlive_version}
Provides:       tex(leaflet.cls)
Requires:       tex(article.cls)
Requires:       tex(calc.sty)
Requires:       tex(etex.sty)
Requires:       tex(everyshi.sty)
Requires:       tex(graphicx.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source5:        leaflet.tar.xz
Source6:        leaflet.doc.tar.xz

%description -n texlive-leaflet
A document class to create small hand-outs (flyers) that fit on
a single sheet of paper which is then folded twice. Pages are
rearranged by LaTeX so that they print correctly on a single
sheet -- no external script is necessary. (Works with
PostScript and PDF.) This is a complete reimplementation with
permission of the original author Jurgen Schlegelmilch.

date: 2014-10-10 21:56:29 +0000


%package -n texlive-leaflet-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0esvn32093
Release:        20.2
Summary:        Documentation for texlive-leaflet
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-leaflet-doc
This package includes the documentation for texlive-leaflet

%post -n texlive-leaflet
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-leaflet 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-leaflet
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-leaflet-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/leaflet/README
%{_texmfdistdir}/doc/latex/leaflet/leaflet-manual.pdf
%{_texmfdistdir}/doc/latex/leaflet/leaflet-manual.tex
%{_texmfdistdir}/doc/latex/leaflet/leaflet.pdf

%files -n texlive-leaflet
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/leaflet/leaflet.cls
/var/adm/update-scripts/texlive-leaflet-%{texlive_version}.%{texlive_noarch}.1.0esvn32093-%{release}-zypper

%package -n texlive-lecturer
Version:        %{texlive_version}.%{texlive_noarch}.svn23916
Release:        20.2
Summary:        On-screen presentations for (almost) all formats
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-lecturer-doc >= %{texlive_version}
Provides:       tex(lecturer.sty)
Provides:       tex(lecturer.tex)
Provides:       tex(ltr-areas.tex)
Provides:       tex(ltr-graphics.tex)
Provides:       tex(ltr-job.tex)
Provides:       tex(ltr-navigation.tex)
Provides:       tex(ltr-slides.tex)
Provides:       tex(ltr-steps.tex)
Provides:       tex(t-lecturer.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source7:        lecturer.tar.xz
Source8:        lecturer.doc.tar.xz

%description -n texlive-lecturer
The package creates slides for on-screen presentations based on
PDF features without manipulating TeX's typesetting process.
The presentation flow relies on PDF's abilities to display
content step by step. Features include: Free positioning of
anything anywhere in painted areas on the slide, as well as in
the main textblock; Numerous attributes to control the layout
and the presentation flow, from TeX's primitive dimensions to
the visibility of steps; Feature inheritance from global to
local settings, with intermediate types; Basic drawing
facilities to produce symbols, e.g., for list items or buttons;
Colours, transparency, shades, and pictures; Navigation with
links, pop-up menus, and customizable bookmarks; Easy switch
between presentation and handout; and PDF transitions. Besides
the traditional documentation, the distribution includes visual
documentation and six demo presentations ranging from geometric
abstraction to classic style to silly video game. Lecturer is
designed to work with all formats, but presently fails with
ConTeXt MkIV (because of clashes in management of PDF objects,
probably), works only with pdfTeX and LuaTeX for the time
being, and requires texapi and yax, both v.1.02.

date: 2014-10-10 16:20:36 +0000


%package -n texlive-lecturer-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn23916
Release:        20.2
Summary:        Documentation for texlive-lecturer
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-lecturer-doc
This package includes the documentation for texlive-lecturer

%post -n texlive-lecturer
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lecturer 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lecturer
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lecturer-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/lecturer/LecturerDemo-BeamerCambridgeUS.pdf
%{_texmfdistdir}/doc/generic/lecturer/LecturerDemo-BeamerCambridgeUS.tex
%{_texmfdistdir}/doc/generic/lecturer/LecturerDemo-KitschScienceFiction.pdf
%{_texmfdistdir}/doc/generic/lecturer/LecturerDemo-KitschScienceFiction.tex
%{_texmfdistdir}/doc/generic/lecturer/LecturerDemo-Mondrian.pdf
%{_texmfdistdir}/doc/generic/lecturer/LecturerDemo-Mondrian.tex
%{_texmfdistdir}/doc/generic/lecturer/LecturerDemo-SimplePresentation.pdf
%{_texmfdistdir}/doc/generic/lecturer/LecturerDemo-SimplePresentation.tex
%{_texmfdistdir}/doc/generic/lecturer/LecturerDemo-SquaresOfAs.pdf
%{_texmfdistdir}/doc/generic/lecturer/LecturerDemo-SquaresOfAs.tex
%{_texmfdistdir}/doc/generic/lecturer/LecturerDemo-ThePoodleLectures.pdf
%{_texmfdistdir}/doc/generic/lecturer/LecturerDemo-ThePoodleLectures.tex
%{_texmfdistdir}/doc/generic/lecturer/LecturerDemo-VisualDoc.pdf
%{_texmfdistdir}/doc/generic/lecturer/LecturerDemo-VisualDoc.tex
%{_texmfdistdir}/doc/generic/lecturer/README
%{_texmfdistdir}/doc/generic/lecturer/lecturer-doc.pdf
%{_texmfdistdir}/doc/generic/lecturer/lecturer-doc.tex
%{_texmfdistdir}/doc/generic/lecturer/universe.jpg

%files -n texlive-lecturer
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/lecturer/lecturer.sty
%{_texmfdistdir}/tex/generic/lecturer/lecturer.tex
%{_texmfdistdir}/tex/generic/lecturer/ltr-areas.tex
%{_texmfdistdir}/tex/generic/lecturer/ltr-graphics.tex
%{_texmfdistdir}/tex/generic/lecturer/ltr-job.tex
%{_texmfdistdir}/tex/generic/lecturer/ltr-navigation.tex
%{_texmfdistdir}/tex/generic/lecturer/ltr-slides.tex
%{_texmfdistdir}/tex/generic/lecturer/ltr-steps.tex
%{_texmfdistdir}/tex/generic/lecturer/t-lecturer.tex
/var/adm/update-scripts/texlive-lecturer-%{texlive_version}.%{texlive_noarch}.svn23916-%{release}-zypper

%package -n texlive-ledmac
Version:        %{texlive_version}.%{texlive_noarch}.0.0.19.2asvn37908
Release:        20.2
Summary:        Typeset scholarly editions
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ledmac-doc >= %{texlive_version}
Provides:       tex(afoot.sty)
Provides:       tex(ledarab.sty)
Provides:       tex(ledmac.sty)
Provides:       tex(ledpar.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source9:        ledmac.tar.xz
Source10:       ledmac.doc.tar.xz

%description -n texlive-ledmac
A macro package for typesetting scholarly critical editions.
The ledmac package is a LaTeX port of the plain TeX EDMAC
macros. It supports indexing by page and line number and simple
tabular- and array-style environments. The package is
distributed with the related ledpar and ledarab packages. The
package is now superseded by eledmac.

date: 2015-07-19 21:14:58 +0000


%package -n texlive-ledmac-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.19.2asvn37908
Release:        20.2
Summary:        Documentation for texlive-ledmac
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ledmac-doc
This package includes the documentation for texlive-ledmac

%post -n texlive-ledmac
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ledmac 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ledmac
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ledmac-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ledmac/Makefile
%{_texmfdistdir}/doc/latex/ledmac/README
%{_texmfdistdir}/doc/latex/ledmac/djd17nov.tex
%{_texmfdistdir}/doc/latex/ledmac/djd17novL.eps
%{_texmfdistdir}/doc/latex/ledmac/djd17novR.eps
%{_texmfdistdir}/doc/latex/ledmac/djdpoems.tex
%{_texmfdistdir}/doc/latex/ledmac/djdpoems1.eps
%{_texmfdistdir}/doc/latex/ledmac/djdpoems2.eps
%{_texmfdistdir}/doc/latex/ledmac/djdpoems3.eps
%{_texmfdistdir}/doc/latex/ledmac/djdpoems4.eps
%{_texmfdistdir}/doc/latex/ledmac/egarab.eps
%{_texmfdistdir}/doc/latex/ledmac/egarab.tex
%{_texmfdistdir}/doc/latex/ledmac/egarabpar.eps
%{_texmfdistdir}/doc/latex/ledmac/egarabpar.tex
%{_texmfdistdir}/doc/latex/ledmac/ledarab.pdf
%{_texmfdistdir}/doc/latex/ledmac/ledarden.eps
%{_texmfdistdir}/doc/latex/ledmac/ledarden.tex
%{_texmfdistdir}/doc/latex/ledmac/ledbraonain.eps
%{_texmfdistdir}/doc/latex/ledmac/ledbraonain.tex
%{_texmfdistdir}/doc/latex/ledmac/ledeasy.eps
%{_texmfdistdir}/doc/latex/ledmac/ledeasy.tex
%{_texmfdistdir}/doc/latex/ledmac/ledekker.eps
%{_texmfdistdir}/doc/latex/ledmac/ledekker.tex
%{_texmfdistdir}/doc/latex/ledmac/ledfeat.eps
%{_texmfdistdir}/doc/latex/ledmac/ledfeat.tex
%{_texmfdistdir}/doc/latex/ledmac/ledioc.eps
%{_texmfdistdir}/doc/latex/ledmac/ledioc.tex
%{_texmfdistdir}/doc/latex/ledmac/ledmac.pdf
%{_texmfdistdir}/doc/latex/ledmac/ledmixed.eps
%{_texmfdistdir}/doc/latex/ledmac/ledmixed.tex
%{_texmfdistdir}/doc/latex/ledmac/ledpar.pdf
%{_texmfdistdir}/doc/latex/ledmac/villon.eps
%{_texmfdistdir}/doc/latex/ledmac/villon.tex

%files -n texlive-ledmac
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ledmac/afoot.sty
%{_texmfdistdir}/tex/latex/ledmac/ledarab.sty
%{_texmfdistdir}/tex/latex/ledmac/ledmac.sty
%{_texmfdistdir}/tex/latex/ledmac/ledpar.sty
/var/adm/update-scripts/texlive-ledmac-%{texlive_version}.%{texlive_noarch}.0.0.19.2asvn37908-%{release}-zypper

%package -n texlive-leftidx
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.2
Summary:        Left and right subscripts and superscripts in math mode
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-leftidx-doc >= %{texlive_version}
Provides:       tex(leftidx.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source11:       leftidx.tar.xz
Source12:       leftidx.doc.tar.xz

%description -n texlive-leftidx
Left and right subscripts and superscripts are automatically
raised for better fitting to the symbol they belong to.

date: 2012-06-01 19:24:39 +0000


%package -n texlive-leftidx-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.2
Summary:        Documentation for texlive-leftidx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-leftidx-doc
This package includes the documentation for texlive-leftidx

%post -n texlive-leftidx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-leftidx 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-leftidx
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-leftidx-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/leftidx/README
%{_texmfdistdir}/doc/latex/leftidx/leftidx.pdf

%files -n texlive-leftidx
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/leftidx/leftidx.sty
/var/adm/update-scripts/texlive-leftidx-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-leipzig
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn34902
Release:        20.2
Summary:        Typeset and index linguistic gloss abbreviations
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-leipzig-doc >= %{texlive_version}
Provides:       tex(leipzig.sty)
Provides:       tex(leipzig.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source13:       leipzig.tar.xz
Source14:       leipzig.doc.tar.xz

%description -n texlive-leipzig
The leipzig package provides a set of macros for standard
glossing abbreviations, with options to create new ones. They
are mnemonic (e.g. \Acc{} for accusative, abbreviated acc).
These abbre can be used alone or on top of the glossaries
package for easy indexing and glossary printing.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-leipzig-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn34902
Release:        20.2
Summary:        Documentation for texlive-leipzig
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-leipzig-doc
This package includes the documentation for texlive-leipzig

%post -n texlive-leipzig
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-leipzig 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-leipzig
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-leipzig-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/leipzig/README
%{_texmfdistdir}/doc/latex/leipzig/README.txt
%{_texmfdistdir}/doc/latex/leipzig/leipzig.pdf

%files -n texlive-leipzig
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/leipzig/leipzig.sty
%{_texmfdistdir}/tex/latex/leipzig/leipzig.tex
/var/adm/update-scripts/texlive-leipzig-%{texlive_version}.%{texlive_noarch}.1.1svn34902-%{release}-zypper

%package -n texlive-lengthconvert
Version:        %{texlive_version}.%{texlive_noarch}.1.0asvn30867
Release:        20.2
Summary:        Express lengths in arbitrary units
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-lengthconvert-doc >= %{texlive_version}
Provides:       tex(lengthconvert.sty)
Requires:       tex(expl3.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source15:       lengthconvert.tar.xz
Source16:       lengthconvert.doc.tar.xz

%description -n texlive-lengthconvert
The package provides a command to convert a length to any of a
large selection of units. The package relies on the LaTeX 3
programming environment.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-lengthconvert-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0asvn30867
Release:        20.2
Summary:        Documentation for texlive-lengthconvert
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-lengthconvert-doc
This package includes the documentation for texlive-lengthconvert

%post -n texlive-lengthconvert
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lengthconvert 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lengthconvert
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lengthconvert-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lengthconvert/lengthconvert.pdf

%files -n texlive-lengthconvert
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/lengthconvert/lengthconvert.sty
/var/adm/update-scripts/texlive-lengthconvert-%{texlive_version}.%{texlive_noarch}.1.0asvn30867-%{release}-zypper

%package -n texlive-lettre
Version:        %{texlive_version}.%{texlive_noarch}.2.353svn35145
Release:        20.2
Summary:        Letters and faxes in French
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-lettre-doc >= %{texlive_version}
Provides:       tex(lettre.cls)
Requires:       tex(graphicx.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source17:       lettre.tar.xz
Source18:       lettre.doc.tar.xz

%description -n texlive-lettre
Developed from the ancestor of the standard letter class, at
the Observatoire de Geneve.

date: 2014-09-10 13:48:52 +0000


%package -n texlive-lettre-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.353svn35145
Release:        20.2
Summary:        Documentation for texlive-lettre
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-lettre-doc:fr)

%description -n texlive-lettre-doc
This package includes the documentation for texlive-lettre

%post -n texlive-lettre
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lettre 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lettre
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lettre-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lettre/2.353-release-notes
%{_texmfdistdir}/doc/latex/lettre/ALIRE_TDS
%{_texmfdistdir}/doc/latex/lettre/README_TDS
%{_texmfdistdir}/doc/latex/lettre/amg.ins
%{_texmfdistdir}/doc/latex/lettre/amgmono.eps
%{_texmfdistdir}/doc/latex/lettre/ecusson55.ps
%{_texmfdistdir}/doc/latex/lettre/letdoc2.tex
%{_texmfdistdir}/doc/latex/lettre/letdocmain.tex
%{_texmfdistdir}/doc/latex/lettre/letex1.tex
%{_texmfdistdir}/doc/latex/lettre/letex2.tex
%{_texmfdistdir}/doc/latex/lettre/letex3.tex
%{_texmfdistdir}/doc/latex/lettre/letex4.tex
%{_texmfdistdir}/doc/latex/lettre/letex5.tex
%{_texmfdistdir}/doc/latex/lettre/letex6.tex
%{_texmfdistdir}/doc/latex/lettre/letex7.tex
%{_texmfdistdir}/doc/latex/lettre/letex8.tex
%{_texmfdistdir}/doc/latex/lettre/lettre.pdf
%{_texmfdistdir}/doc/latex/lettre/lettre.tex
%{_texmfdistdir}/doc/latex/lettre/sondes.tex
%{_texmfdistdir}/doc/latex/lettre/testfaxd.tex
%{_texmfdistdir}/doc/latex/lettre/testfaxe.tex
%{_texmfdistdir}/doc/latex/lettre/testfaxf.tex

%files -n texlive-lettre
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/lettre/default.ins
%{_texmfdistdir}/tex/latex/lettre/lettre.cls
/var/adm/update-scripts/texlive-lettre-%{texlive_version}.%{texlive_noarch}.2.353svn35145-%{release}-zypper

%package -n texlive-lettrine
Version:        %{texlive_version}.%{texlive_noarch}.1.8svn36295
Release:        20.2
Summary:        Typeset dropped capitals
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-lettrine-doc >= %{texlive_version}
Provides:       tex(lettrine.cfg)
Provides:       tex(lettrine.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source19:       lettrine.tar.xz
Source20:       lettrine.doc.tar.xz

%description -n texlive-lettrine
The lettrine package supports various dropped capitals styles,
typically those described in the French typographic books. In
particular, it has facilities for the paragraph text's left
edge to follow the outline of capitals that have a regular
shape (such as "A" and "V").

date: 2015-02-16 18:33:10 +0000


%package -n texlive-lettrine-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.8svn36295
Release:        20.2
Summary:        Documentation for texlive-lettrine
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-lettrine-doc:de;fr)

%description -n texlive-lettrine-doc
This package includes the documentation for texlive-lettrine

%post -n texlive-lettrine
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lettrine 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lettrine
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lettrine-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lettrine/README
%{_texmfdistdir}/doc/latex/lettrine/W.eps
%{_texmfdistdir}/doc/latex/lettrine/W.pdf
%{_texmfdistdir}/doc/latex/lettrine/demo-de.pdf
%{_texmfdistdir}/doc/latex/lettrine/demo-de.tex
%{_texmfdistdir}/doc/latex/lettrine/demo.pdf
%{_texmfdistdir}/doc/latex/lettrine/demo.tex
%{_texmfdistdir}/doc/latex/lettrine/lettrine.pdf

%files -n texlive-lettrine
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/lettrine/contrib/optfile.cfl
%{_texmfdistdir}/tex/latex/lettrine/contrib/pacl.cfl
%{_texmfdistdir}/tex/latex/lettrine/contrib/padl.cfl
%{_texmfdistdir}/tex/latex/lettrine/contrib/pzc2.cfl
%{_texmfdistdir}/tex/latex/lettrine/contrib/pzc3.cfl
%{_texmfdistdir}/tex/latex/lettrine/lettrine.cfg
%{_texmfdistdir}/tex/latex/lettrine/lettrine.sty
/var/adm/update-scripts/texlive-lettrine-%{texlive_version}.%{texlive_noarch}.1.8svn36295-%{release}-zypper

%package -n texlive-levy
Version:        %{texlive_version}.%{texlive_noarch}.svn21750
Release:        20.2
Summary:        Fonts for typesetting classical greek
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-levy-doc >= %{texlive_version}
Provides:       tex(grbld10.tfm)
Provides:       tex(grbld8.tfm)
Provides:       tex(grbld9.tfm)
Provides:       tex(greekmacros.tex)
Provides:       tex(grreg10.tfm)
Provides:       tex(grreg8.tfm)
Provides:       tex(grreg9.tfm)
Provides:       tex(slgreek.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source21:       levy.tar.xz
Source22:       levy.doc.tar.xz

%description -n texlive-levy
These fonts are derivatives of Kunth's CM fonts. Macros for use
with Plain TeX are included in the package; for use with LaTeX,
see lgreek (with English documentation) or levy (with German
documentation).

date: 2014-05-11 20:11:06 +0000


%package -n texlive-levy-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn21750
Release:        20.2
Summary:        Documentation for texlive-levy
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-levy-doc
This package includes the documentation for texlive-levy

%post -n texlive-levy
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-levy 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-levy
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-levy-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/levy/README
%{_texmfdistdir}/doc/fonts/levy/digits.mf-old
%{_texmfdistdir}/doc/fonts/levy/g.mf-old
%{_texmfdistdir}/doc/fonts/levy/greekhist.tex
%{_texmfdistdir}/doc/fonts/levy/greekuse.tex
%{_texmfdistdir}/doc/fonts/levy/grinstall.tex
%{_texmfdistdir}/doc/fonts/levy/grtestfont.tex
%{_texmfdistdir}/doc/fonts/levy/makeall
%{_texmfdistdir}/doc/fonts/levy/makefont
%{_texmfdistdir}/doc/fonts/levy/testfont

%files -n texlive-levy
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/levy/a.mf
%{_texmfdistdir}/fonts/source/public/levy/b.mf
%{_texmfdistdir}/fonts/source/public/levy/d.mf
%{_texmfdistdir}/fonts/source/public/levy/digits.mf
%{_texmfdistdir}/fonts/source/public/levy/e.mf
%{_texmfdistdir}/fonts/source/public/levy/f.mf
%{_texmfdistdir}/fonts/source/public/levy/g.mf
%{_texmfdistdir}/fonts/source/public/levy/gen_acc.mf
%{_texmfdistdir}/fonts/source/public/levy/gen_sigma.mf
%{_texmfdistdir}/fonts/source/public/levy/graccent.mf
%{_texmfdistdir}/fonts/source/public/levy/grbase.mf
%{_texmfdistdir}/fonts/source/public/levy/grbld10.mf
%{_texmfdistdir}/fonts/source/public/levy/grbld8.mf
%{_texmfdistdir}/fonts/source/public/levy/grbld9.mf
%{_texmfdistdir}/fonts/source/public/levy/greek.mf
%{_texmfdistdir}/fonts/source/public/levy/grpunct.mf
%{_texmfdistdir}/fonts/source/public/levy/grreg10.mf
%{_texmfdistdir}/fonts/source/public/levy/grreg8.mf
%{_texmfdistdir}/fonts/source/public/levy/grreg9.mf
%{_texmfdistdir}/fonts/source/public/levy/grtt10.mf
%{_texmfdistdir}/fonts/source/public/levy/h.mf
%{_texmfdistdir}/fonts/source/public/levy/i.mf
%{_texmfdistdir}/fonts/source/public/levy/j.mf
%{_texmfdistdir}/fonts/source/public/levy/k.mf
%{_texmfdistdir}/fonts/source/public/levy/l.mf
%{_texmfdistdir}/fonts/source/public/levy/lig.mf
%{_texmfdistdir}/fonts/source/public/levy/lower.mf
%{_texmfdistdir}/fonts/source/public/levy/m.mf
%{_texmfdistdir}/fonts/source/public/levy/n.mf
%{_texmfdistdir}/fonts/source/public/levy/o.mf
%{_texmfdistdir}/fonts/source/public/levy/p.mf
%{_texmfdistdir}/fonts/source/public/levy/q.mf
%{_texmfdistdir}/fonts/source/public/levy/r.mf
%{_texmfdistdir}/fonts/source/public/levy/s.mf
%{_texmfdistdir}/fonts/source/public/levy/t.mf
%{_texmfdistdir}/fonts/source/public/levy/u.mf
%{_texmfdistdir}/fonts/source/public/levy/upper.mf
%{_texmfdistdir}/fonts/source/public/levy/w.mf
%{_texmfdistdir}/fonts/source/public/levy/x.mf
%{_texmfdistdir}/fonts/source/public/levy/y.mf
%{_texmfdistdir}/fonts/source/public/levy/z.mf
%{_texmfdistdir}/fonts/tfm/public/levy/grbld10.tfm
%{_texmfdistdir}/fonts/tfm/public/levy/grbld8.tfm
%{_texmfdistdir}/fonts/tfm/public/levy/grbld9.tfm
%{_texmfdistdir}/fonts/tfm/public/levy/grreg10.tfm
%{_texmfdistdir}/fonts/tfm/public/levy/grreg8.tfm
%{_texmfdistdir}/fonts/tfm/public/levy/grreg9.tfm
%{_texmfdistdir}/tex/generic/levy/greekmacros.tex
%{_texmfdistdir}/tex/generic/levy/slgreek.sty
/var/adm/update-scripts/texlive-levy-%{texlive_version}.%{texlive_noarch}.svn21750-%{release}-zypper

%package -n texlive-lewis
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        20.2
Summary:        Draw Lewis structures
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-lewis-doc >= %{texlive_version}
Provides:       tex(lewis.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source23:       lewis.tar.xz
Source24:       lewis.doc.tar.xz

%description -n texlive-lewis
The package provides rudimentary support for drawing Lewis
Structures. Support is limited to elements that support the
octet rule.

date: 2012-07-05 20:19:39 +0000


%package -n texlive-lewis-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        20.2
Summary:        Documentation for texlive-lewis
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-lewis-doc
This package includes the documentation for texlive-lewis

%post -n texlive-lewis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lewis 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lewis
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lewis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lewis/README
%{_texmfdistdir}/doc/latex/lewis/lewis.pdf

%files -n texlive-lewis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/lewis/lewis.sty
/var/adm/update-scripts/texlive-lewis-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper

%package -n texlive-lexikon
Version:        %{texlive_version}.%{texlive_noarch}.1.0csvn17364
Release:        20.2
Summary:        Macros for a two language dictionary
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-lexikon-doc >= %{texlive_version}
Provides:       tex(lexikon.sty)
Requires:       tex(ipa.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source25:       lexikon.tar.xz
Source26:       lexikon.doc.tar.xz

%description -n texlive-lexikon
The lexikon package

date: 2012-08-30 20:39:52 +0000


%package -n texlive-lexikon-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0csvn17364
Release:        20.2
Summary:        Documentation for texlive-lexikon
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-lexikon-doc
This package includes the documentation for texlive-lexikon

%post -n texlive-lexikon
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lexikon 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lexikon
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lexikon-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lexikon/lexikon-doc.pdf
%{_texmfdistdir}/doc/latex/lexikon/lexikon-doc.tex
%{_texmfdistdir}/doc/latex/lexikon/lexikon.tex
%{_texmfdistdir}/doc/latex/lexikon/lexikon.upl

%files -n texlive-lexikon
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/lexikon/lexikon.sty
/var/adm/update-scripts/texlive-lexikon-%{texlive_version}.%{texlive_noarch}.1.0csvn17364-%{release}-zypper

%package -n texlive-lexref
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn36026
Release:        20.2
Summary:        Convenient and uniform references to legal provisions
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-lexref-doc >= %{texlive_version}
Provides:       tex(lexref.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(nomencl.sty)
Requires:       tex(splitidx.sty)
Requires:       tex(stringstrings.sty)
Requires:       tex(xargs.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source27:       lexref.tar.xz
Source28:       lexref.doc.tar.xz

%description -n texlive-lexref
The package is aimed at continental lawyers (especially those
in Switzerland and Germany), allowing the user to make
references to legal provisions conveniently and uniformly. The
package also allows the user to add cited Acts to a
nomenclature list (automatically), and to build specific
indexes for each cited Act. The package is still under
development, and should be treated as an 'alpha'-release.

date: 2015-01-11 12:56:16 +0000


%package -n texlive-lexref-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn36026
Release:        20.2
Summary:        Documentation for texlive-lexref
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-lexref-doc
This package includes the documentation for texlive-lexref

%post -n texlive-lexref
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lexref 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lexref
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lexref-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lexref/README
%{_texmfdistdir}/doc/latex/lexref/lexref.pdf
%{_texmfdistdir}/doc/latex/lexref/lexref.tex

%files -n texlive-lexref
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/lexref/lexref.sty
/var/adm/update-scripts/texlive-lexref-%{texlive_version}.%{texlive_noarch}.1.1asvn36026-%{release}-zypper

%package -n texlive-lfb
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        20.2
Summary:        A Greek font with normal and bold variants
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-lfb-doc >= %{texlive_version}
Provides:       tex(lfb10.tfm)
Provides:       tex(lfb11.tfm)
Provides:       tex(lfb12.tfm)
Provides:       tex(lfb5.tfm)
Provides:       tex(lfb6.tfm)
Provides:       tex(lfb7.tfm)
Provides:       tex(lfb8.tfm)
Provides:       tex(lfb9.tfm)
Provides:       tex(lfbb10.tfm)
Provides:       tex(lfbb11.tfm)
Provides:       tex(lfbb12.tfm)
Provides:       tex(lfbb5.tfm)
Provides:       tex(lfbb6.tfm)
Provides:       tex(lfbb7.tfm)
Provides:       tex(lfbb8.tfm)
Provides:       tex(lfbb9.tfm)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source29:       lfb.tar.xz
Source30:       lfb.doc.tar.xz

%description -n texlive-lfb
This is a Greek font written in Metafont, with inspiration from
the Bodoni typefaces in old books. It is stylistically a little
more exotic than the standard textbook Greek fonts,
particularly in glyphs like the lowercase rho and kappa. It
aims for a rather calligraphic feel, but seems to blend well
with Computer Modern. There is a ligature scheme which
automatically inserts the breathings required for ancient
texts, making the input text more readable than in some
schemes.

date: 2014-05-11 20:11:06 +0000


%package -n texlive-lfb-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        20.2
Summary:        Documentation for texlive-lfb
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-lfb-doc:el)

%description -n texlive-lfb-doc
This package includes the documentation for texlive-lfb

%post -n texlive-lfb
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lfb 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lfb
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lfb-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/lfb/README
%{_texmfdistdir}/doc/fonts/lfb/example.pdf
%{_texmfdistdir}/doc/fonts/lfb/example.tex
%{_texmfdistdir}/doc/fonts/lfb/lfb.make
%{_texmfdistdir}/doc/fonts/lfb/lfbacc.tex

%files -n texlive-lfb
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/lfb/accents.mf
%{_texmfdistdir}/fonts/source/public/lfb/alpha.mf
%{_texmfdistdir}/fonts/source/public/lfb/beta.mf
%{_texmfdistdir}/fonts/source/public/lfb/capitals.mf
%{_texmfdistdir}/fonts/source/public/lfb/charmap.mf
%{_texmfdistdir}/fonts/source/public/lfb/delta.mf
%{_texmfdistdir}/fonts/source/public/lfb/epsilon.mf
%{_texmfdistdir}/fonts/source/public/lfb/eta.mf
%{_texmfdistdir}/fonts/source/public/lfb/gamma.mf
%{_texmfdistdir}/fonts/source/public/lfb/iota.mf
%{_texmfdistdir}/fonts/source/public/lfb/kappa.mf
%{_texmfdistdir}/fonts/source/public/lfb/khi.mf
%{_texmfdistdir}/fonts/source/public/lfb/lambda.mf
%{_texmfdistdir}/fonts/source/public/lfb/lfb.mf
%{_texmfdistdir}/fonts/source/public/lfb/lfb10.mf
%{_texmfdistdir}/fonts/source/public/lfb/lfb11.mf
%{_texmfdistdir}/fonts/source/public/lfb/lfb12.mf
%{_texmfdistdir}/fonts/source/public/lfb/lfb5.mf
%{_texmfdistdir}/fonts/source/public/lfb/lfb6.mf
%{_texmfdistdir}/fonts/source/public/lfb/lfb7.mf
%{_texmfdistdir}/fonts/source/public/lfb/lfb8.mf
%{_texmfdistdir}/fonts/source/public/lfb/lfb9.mf
%{_texmfdistdir}/fonts/source/public/lfb/lfbb10.mf
%{_texmfdistdir}/fonts/source/public/lfb/lfbb11.mf
%{_texmfdistdir}/fonts/source/public/lfb/lfbb12.mf
%{_texmfdistdir}/fonts/source/public/lfb/lfbb5.mf
%{_texmfdistdir}/fonts/source/public/lfb/lfbb6.mf
%{_texmfdistdir}/fonts/source/public/lfb/lfbb7.mf
%{_texmfdistdir}/fonts/source/public/lfb/lfbb8.mf
%{_texmfdistdir}/fonts/source/public/lfb/lfbb9.mf
%{_texmfdistdir}/fonts/source/public/lfb/ligature.mf
%{_texmfdistdir}/fonts/source/public/lfb/mu.mf
%{_texmfdistdir}/fonts/source/public/lfb/nu.mf
%{_texmfdistdir}/fonts/source/public/lfb/omega.mf
%{_texmfdistdir}/fonts/source/public/lfb/omikron.mf
%{_texmfdistdir}/fonts/source/public/lfb/others.mf
%{_texmfdistdir}/fonts/source/public/lfb/phi.mf
%{_texmfdistdir}/fonts/source/public/lfb/pi.mf
%{_texmfdistdir}/fonts/source/public/lfb/psi.mf
%{_texmfdistdir}/fonts/source/public/lfb/rho.mf
%{_texmfdistdir}/fonts/source/public/lfb/serifs.mf
%{_texmfdistdir}/fonts/source/public/lfb/sigma.mf
%{_texmfdistdir}/fonts/source/public/lfb/sigmafin.mf
%{_texmfdistdir}/fonts/source/public/lfb/tau.mf
%{_texmfdistdir}/fonts/source/public/lfb/theta.mf
%{_texmfdistdir}/fonts/source/public/lfb/upsilon.mf
%{_texmfdistdir}/fonts/source/public/lfb/xi.mf
%{_texmfdistdir}/fonts/source/public/lfb/zeta.mf
%{_texmfdistdir}/fonts/tfm/public/lfb/lfb10.tfm
%{_texmfdistdir}/fonts/tfm/public/lfb/lfb11.tfm
%{_texmfdistdir}/fonts/tfm/public/lfb/lfb12.tfm
%{_texmfdistdir}/fonts/tfm/public/lfb/lfb5.tfm
%{_texmfdistdir}/fonts/tfm/public/lfb/lfb6.tfm
%{_texmfdistdir}/fonts/tfm/public/lfb/lfb7.tfm
%{_texmfdistdir}/fonts/tfm/public/lfb/lfb8.tfm
%{_texmfdistdir}/fonts/tfm/public/lfb/lfb9.tfm
%{_texmfdistdir}/fonts/tfm/public/lfb/lfbb10.tfm
%{_texmfdistdir}/fonts/tfm/public/lfb/lfbb11.tfm
%{_texmfdistdir}/fonts/tfm/public/lfb/lfbb12.tfm
%{_texmfdistdir}/fonts/tfm/public/lfb/lfbb5.tfm
%{_texmfdistdir}/fonts/tfm/public/lfb/lfbb6.tfm
%{_texmfdistdir}/fonts/tfm/public/lfb/lfbb7.tfm
%{_texmfdistdir}/fonts/tfm/public/lfb/lfbb8.tfm
%{_texmfdistdir}/fonts/tfm/public/lfb/lfbb9.tfm
/var/adm/update-scripts/texlive-lfb-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-lgreek
Version:        %{texlive_version}.%{texlive_noarch}.svn21818
Release:        20.2
Summary:        LaTeX macros for using Silvio Levy's Greek fonts
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-lgreek-doc >= %{texlive_version}
Provides:       tex(LGcmr.fd)
Provides:       tex(LGcmtt.fd)
Provides:       tex(LGenc.def)
Provides:       tex(lgreek.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source31:       lgreek.tar.xz
Source32:       lgreek.doc.tar.xz

%description -n texlive-lgreek
A conversion of Silvio Levy's Plain TeX macros for use with
LaTeX.

date: 2012-04-27 15:19:37 +0000


%package -n texlive-lgreek-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn21818
Release:        20.2
Summary:        Documentation for texlive-lgreek
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-lgreek-doc
This package includes the documentation for texlive-lgreek

%post -n texlive-lgreek
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lgreek 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lgreek
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lgreek-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lgreek/README
%{_texmfdistdir}/doc/latex/lgreek/lgreekuse.pdf
%{_texmfdistdir}/doc/latex/lgreek/lgreekuse.tex

%files -n texlive-lgreek
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/lgreek/LGcmr.fd
%{_texmfdistdir}/tex/latex/lgreek/LGcmtt.fd
%{_texmfdistdir}/tex/latex/lgreek/LGenc.def
%{_texmfdistdir}/tex/latex/lgreek/lgreek.sty
/var/adm/update-scripts/texlive-lgreek-%{texlive_version}.%{texlive_noarch}.svn21818-%{release}-zypper

%package -n texlive-lh
Version:        %{texlive_version}.%{texlive_noarch}.3.5gsvn15878
Release:        20.2
Summary:        Cyrillic fonts that support LaTeX standard encodings
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires:       texlive-ec >= %{texlive_version}
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-lh-doc >= %{texlive_version}
Provides:       tex(lh-lcy.sty)
Provides:       tex(lh-lcyccr.sty)
Provides:       tex(lh-lcyxccr.sty)
Provides:       tex(lh-ot2.sty)
Provides:       tex(lh-ot2ccr.sty)
Provides:       tex(lh-ot2xccr.sty)
Provides:       tex(lh-t2accr.sty)
Provides:       tex(lh-t2axccr.sty)
Provides:       tex(lh-t2bccr.sty)
Provides:       tex(lh-t2bxccr.sty)
Provides:       tex(lh-t2cccr.sty)
Provides:       tex(lh-t2cxccr.sty)
Provides:       tex(lh-x2ccr.sty)
Provides:       tex(lh-x2xccr.sty)
Provides:       tex(nfssfox.tex)
Provides:       tex(testfox.tex)
Provides:       tex(testkern.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source33:       lh.tar.xz
Source34:       lh.doc.tar.xz

%description -n texlive-lh
The LH fonts address the problem of the wide variety of
alphabets that are written with Cyrillic-style characters. The
fonts are the original basis of the set of T2* and X2 encodings
that are now used when LaTeX users need to write in Cyrillic
languages. Macro support in standard LaTeX encodings is offered
through the cyrillic and t2 bundles, and the package itself
offers support for other (more traditional) encodings. The
fonts, in the standard T2* and X2 encodings are available in
Adobe Type 1 format, in the CM-Super family of fonts. The
package also offers its own LaTeX support for OT2 encoded
fonts, CM bright shaped fonts and Concrete shaped fonts.

date: 2014-05-11 20:11:06 +0000


%package -n texlive-lh-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.5gsvn15878
Release:        20.2
Summary:        Documentation for texlive-lh
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-lh-doc
This package includes the documentation for texlive-lh

%post -n texlive-lh
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lh 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lh
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lh-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/lh/README
%{_texmfdistdir}/doc/fonts/lh/beresta/beresta.tex
%{_texmfdistdir}/doc/fonts/lh/beresta/berestax.tex
%{_texmfdistdir}/doc/fonts/lh/beresta/lacodes.tex
%{_texmfdistdir}/doc/fonts/lh/beresta/lbcodes.tex
%{_texmfdistdir}/doc/fonts/lh/beresta/lccodes.tex
%{_texmfdistdir}/doc/fonts/lh/beresta/ldcodes.tex
%{_texmfdistdir}/doc/fonts/lh/beresta/rxcodes.tex
%{_texmfdistdir}/doc/fonts/lh/beresta/txcodes.tex
%{_texmfdistdir}/doc/fonts/lh/beresta/yycodes.tex
%{_texmfdistdir}/doc/fonts/lh/fonttest/allenc.tex
%{_texmfdistdir}/doc/fonts/lh/fonttest/allenc0.tex
%{_texmfdistdir}/doc/fonts/lh/fonttest/allenc1.tex
%{_texmfdistdir}/doc/fonts/lh/fonttest/allenc2.tex
%{_texmfdistdir}/doc/fonts/lh/fonttest/allenc3.tex
%{_texmfdistdir}/doc/fonts/lh/fonttest/allenc4.tex
%{_texmfdistdir}/doc/fonts/lh/fonttest/katalog-beresta.tex
%{_texmfdistdir}/doc/fonts/lh/fonttest/katalog-short.t2
%{_texmfdistdir}/doc/fonts/lh/fonttest/katalog.lh
%{_texmfdistdir}/doc/fonts/lh/fonttest/katalog.t2
%{_texmfdistdir}/doc/fonts/lh/fonttest/katalog1.lh
%{_texmfdistdir}/doc/fonts/lh/fonttest/katalog1.t2
%{_texmfdistdir}/doc/fonts/lh/fonttest/katalog2.lh
%{_texmfdistdir}/doc/fonts/lh/fonttest/katalog2.t2
%{_texmfdistdir}/doc/fonts/lh/fonttest/katalog3.t2
%{_texmfdistdir}/doc/fonts/lh/fonttest/katalog4.t2
%{_texmfdistdir}/doc/fonts/lh/fonttest/katalog5.t2
%{_texmfdistdir}/doc/fonts/lh/fonttest/katalog6.t2
%{_texmfdistdir}/doc/fonts/lh/fonttest/katalog7.t2
%{_texmfdistdir}/doc/fonts/lh/fonttest/lh-fmap.tex
%{_texmfdistdir}/doc/fonts/lh/fonttest/lh-text.tex
%{_texmfdistdir}/doc/fonts/lh/fonttest/lh-texx.tex
%{_texmfdistdir}/doc/fonts/lh/fonttest/lh-texy.tex
%{_texmfdistdir}/doc/fonts/lh/fonttest/t2a-fmap-short.tex
%{_texmfdistdir}/doc/fonts/lh/fonttest/t2a-fmap.tex
%{_texmfdistdir}/doc/fonts/lh/fonttest/t2a-text.tex
%{_texmfdistdir}/doc/fonts/lh/fonttest/t2b-fmap.tex
%{_texmfdistdir}/doc/fonts/lh/fonttest/t2b-text.tex
%{_texmfdistdir}/doc/fonts/lh/fonttest/t2c-fmap.tex
%{_texmfdistdir}/doc/fonts/lh/fonttest/t2c-text.tex
%{_texmfdistdir}/doc/fonts/lh/fonttest/t2d-fmap.tex
%{_texmfdistdir}/doc/fonts/lh/fonttest/t2d-text.tex
%{_texmfdistdir}/doc/fonts/lh/fonttest/testLHtxt.tex
%{_texmfdistdir}/doc/fonts/lh/fonttest/uc-fmap.tex
%{_texmfdistdir}/doc/fonts/lh/fonttest/wn-comp.tex
%{_texmfdistdir}/doc/fonts/lh/fonttest/wn-fmap.tex
%{_texmfdistdir}/doc/fonts/lh/fonttest/wn-text.tex
%{_texmfdistdir}/doc/fonts/lh/fonttest/x2-fmap.tex
%{_texmfdistdir}/doc/fonts/lh/fonttest/x2-text.tex
%{_texmfdistdir}/doc/fonts/lh/fonttest/xsl-fmap.tex
%{_texmfdistdir}/doc/fonts/lh/fonttest/xsl-text.tex
%{_texmfdistdir}/doc/fonts/lh/install
%{_texmfdistdir}/doc/fonts/lh/lhfonts/T1inT2.en
%{_texmfdistdir}/doc/fonts/lh/lhfonts/fonttest.en
%{_texmfdistdir}/doc/fonts/lh/lhfonts/lhfont35.en
%{_texmfdistdir}/doc/fonts/lh/lhfonts/lhfont35.ru
%{_texmfdistdir}/doc/fonts/lh/lhfonts/lhfonts.hst
%{_texmfdistdir}/doc/fonts/lh/manifest.txt
%{_texmfdistdir}/doc/fonts/lh/readme35c.1st
%{_texmfdistdir}/doc/fonts/lh/readme35g.1st
%{_texmfdistdir}/doc/fonts/lh/samples/lh-lcy.tex
%{_texmfdistdir}/doc/fonts/lh/samples/lh-lcytext.tex
%{_texmfdistdir}/doc/fonts/lh/samples/lh-ot2.tex
%{_texmfdistdir}/doc/fonts/lh/samples/lh-ot2text.tex
%{_texmfdistdir}/doc/fonts/lh/samples/lh-t2a.tex
%{_texmfdistdir}/doc/fonts/lh/samples/lh-t2atext.tex

%files -n texlive-lh
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/lh/base/fikparm.mf
%{_texmfdistdir}/fonts/source/lh/base/lcyrbeg.mf
%{_texmfdistdir}/fonts/source/lh/base/lcyrdefs.mf
%{_texmfdistdir}/fonts/source/lh/base/ldbroman.mf
%{_texmfdistdir}/fonts/source/lh/base/ldcsc.mf
%{_texmfdistdir}/fonts/source/lh/base/ldroman.mf
%{_texmfdistdir}/fonts/source/lh/base/ldtexset.mf
%{_texmfdistdir}/fonts/source/lh/base/ldtextit.mf
%{_texmfdistdir}/fonts/source/lh/base/ldtitle.mf
%{_texmfdistdir}/fonts/source/lh/base/lebroman.mf
%{_texmfdistdir}/fonts/source/lh/base/lecsc.mf
%{_texmfdistdir}/fonts/source/lh/base/leroman.mf
%{_texmfdistdir}/fonts/source/lh/base/letextit.mf
%{_texmfdistdir}/fonts/source/lh/base/lgcspl.mf
%{_texmfdistdir}/fonts/source/lh/base/lgcyracc.mf
%{_texmfdistdir}/fonts/source/lh/base/lgcyri.mf
%{_texmfdistdir}/fonts/source/lh/base/lgcyrl.mf
%{_texmfdistdir}/fonts/source/lh/base/lgcyrsp.mf
%{_texmfdistdir}/fonts/source/lh/base/lgcyrsym.mf
%{_texmfdistdir}/fonts/source/lh/base/lgcyru.mf
%{_texmfdistdir}/fonts/source/lh/base/lgengsym.mf
%{_texmfdistdir}/fonts/source/lh/base/lgidigit.mf
%{_texmfdistdir}/fonts/source/lh/base/lgilig.mf
%{_texmfdistdir}/fonts/source/lh/base/lgitalp.mf
%{_texmfdistdir}/fonts/source/lh/base/lgocyrac.mf
%{_texmfdistdir}/fonts/source/lh/base/lgpunct.mf
%{_texmfdistdir}/fonts/source/lh/base/lgrdigit.mf
%{_texmfdistdir}/fonts/source/lh/base/lgrlig.mf
%{_texmfdistdir}/fonts/source/lh/base/lgromp.mf
%{_texmfdistdir}/fonts/source/lh/base/lgrusi.mf
%{_texmfdistdir}/fonts/source/lh/base/lgrusl.mf
%{_texmfdistdir}/fonts/source/lh/base/lgrusu.mf
%{_texmfdistdir}/fonts/source/lh/base/lgt2comi.mf
%{_texmfdistdir}/fonts/source/lh/base/lgt2coml.mf
%{_texmfdistdir}/fonts/source/lh/base/lgt2comu.mf
%{_texmfdistdir}/fonts/source/lh/base/lgt2loi.mf
%{_texmfdistdir}/fonts/source/lh/base/lgt2lol.mf
%{_texmfdistdir}/fonts/source/lh/base/lgt2lou.mf
%{_texmfdistdir}/fonts/source/lh/base/lgt2slvi.mf
%{_texmfdistdir}/fonts/source/lh/base/lgt2slvl.mf
%{_texmfdistdir}/fonts/source/lh/base/lgt2slvu.mf
%{_texmfdistdir}/fonts/source/lh/base/lgt2upi.mf
%{_texmfdistdir}/fonts/source/lh/base/lgt2upl.mf
%{_texmfdistdir}/fonts/source/lh/base/lgt2upu.mf
%{_texmfdistdir}/fonts/source/lh/base/lkligtbl.mf
%{_texmfdistdir}/fonts/source/lh/base/llbligtb.mf
%{_texmfdistdir}/fonts/source/lh/base/llcligtb.mf
%{_texmfdistdir}/fonts/source/lh/base/lliligtb.mf
%{_texmfdistdir}/fonts/source/lh/base/llmligtb.mf
%{_texmfdistdir}/fonts/source/lh/base/llrligtb.mf
%{_texmfdistdir}/fonts/source/lh/base/llvligtb.mf
%{_texmfdistdir}/fonts/source/lh/base/lwnligs.mf
%{_texmfdistdir}/fonts/source/lh/base/lxpseudo.mf
%{_texmfdistdir}/fonts/source/lh/base/lycyracc.mf
%{_texmfdistdir}/fonts/source/lh/base/lypseudo.mf
%{_texmfdistdir}/fonts/source/lh/base/nodraw.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/irslb8.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/irsli8.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/irslo8.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/irslq8.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/irsltt8.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsbbx10.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsbegin.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsbmo10.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsbmo17.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsbmo8.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsbmo9.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsbmr10.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsbmr17.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsbmr8.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsbmr9.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsbso10.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsbso17.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsbso8.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsbso9.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsbsr10.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsbsr17.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsbsr8.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsbsr9.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsbtl10.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsbto10.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rscodes.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rslb8.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsli8.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsliker.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rslo8.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rslq8.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsltt8.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsob10.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsobx10.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsobx5.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsobx6.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsobx7.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsobx8.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsobx9.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsobxsl10.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsobxti10.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsocc10.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsorm10.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsorm5.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsorm6.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsorm7.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsorm8.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsorm9.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsosl10.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsosl5.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsosl6.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsosl7.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsosl8.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsosl9.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsoslc9.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsoti10.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsqi8.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rssq8.mf
%{_texmfdistdir}/fonts/source/lh/lh-XSlav/rsssdc10.mf
%{_texmfdistdir}/fonts/source/lh/lh-conc/00readme.txt
%{_texmfdistdir}/fonts/source/lh/lh-conc/ccb10.mf
%{_texmfdistdir}/fonts/source/lh/lh-conc/ccbx10.mf
%{_texmfdistdir}/fonts/source/lh/lh-conc/ccbx5.mf
%{_texmfdistdir}/fonts/source/lh/lh-conc/ccbx6.mf
%{_texmfdistdir}/fonts/source/lh/lh-conc/ccbx7.mf
%{_texmfdistdir}/fonts/source/lh/lh-conc/ccbx8.mf
%{_texmfdistdir}/fonts/source/lh/lh-conc/ccbx9.mf
%{_texmfdistdir}/fonts/source/lh/lh-conc/ccbxsl10.mf
%{_texmfdistdir}/fonts/source/lh/lh-conc/ccbxti10.mf
%{_texmfdistdir}/fonts/source/lh/lh-conc/concb10pt.mf
%{_texmfdistdir}/fonts/source/lh/lh-conc/concbx10pt.mf
%{_texmfdistdir}/fonts/source/lh/lh-conc/concbx12pt.mf
%{_texmfdistdir}/fonts/source/lh/lh-conc/concbx5pt.mf
%{_texmfdistdir}/fonts/source/lh/lh-conc/concbx6pt.mf
%{_texmfdistdir}/fonts/source/lh/lh-conc/concbx7pt.mf
%{_texmfdistdir}/fonts/source/lh/lh-conc/concbx8pt.mf
%{_texmfdistdir}/fonts/source/lh/lh-conc/concbx9pt.mf
%{_texmfdistdir}/fonts/source/lh/lh-conc/concbxti10.mf
%{_texmfdistdir}/fonts/source/lh/lh-conc/concc9pt.mf
%{_texmfdistdir}/fonts/source/lh/lh-conc/eob10.mf
%{_texmfdistdir}/fonts/source/lh/lh-conc/eobx10.mf
%{_texmfdistdir}/fonts/source/lh/lh-conc/eobx5.mf
%{_texmfdistdir}/fonts/source/lh/lh-conc/eobx6.mf
%{_texmfdistdir}/fonts/source/lh/lh-conc/eobx7.mf
%{_texmfdistdir}/fonts/source/lh/lh-conc/eobx8.mf
%{_texmfdistdir}/fonts/source/lh/lh-conc/eobx9.mf
%{_texmfdistdir}/fonts/source/lh/lh-conc/eobxsl10.mf
%{_texmfdistdir}/fonts/source/lh/lh-conc/eobxti10.mf
%{_texmfdistdir}/fonts/source/lh/lh-conc/eoslc9.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/ilhcsc10.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/ilhtt8.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/illhss8.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/illhssb8.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/illhssi8.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/lhbr10.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/lhbr17.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/lhbr8.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/lhbr9.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/lhbrbx10.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/lhbrsl10.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/lhbrsl17.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/lhbrsl8.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/lhbrsl9.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/lhcb10.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/lhcbx10.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/lhcbx5.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/lhcbx6.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/lhcbx7.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/lhcbx8.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/lhcbx9.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/lhcbxsl10.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/lhcbxti10.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/lhccsc10.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/lhcodes.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/lhcr10.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/lhcr5.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/lhcr6.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/lhcr7.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/lhcr8.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/lhcr9.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/lhcsl10.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/lhcsl9.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/lhcslc9.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/lhcti10.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/lhliker.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/lhsltl10.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/lhtl10.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/llhss8.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/llhssb8.mf
%{_texmfdistdir}/fonts/source/lh/lh-lcy/llhssi8.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/ilwnss8.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/ilwnssb8.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/ilwnssi8.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/iwncsc10.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/iwntt8.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/lwnss8.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/lwnssb8.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/lwnssi8.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/wnbr10.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/wnbr17.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/wnbr8.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/wnbr9.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/wnbrbx10.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/wnbrsl10.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/wnbrsl17.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/wnbrsl8.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/wnbrsl9.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/wncb10.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/wncbx10.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/wncbx5.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/wncbx6.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/wncbx7.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/wncbx8.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/wncbx9.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/wncbxsl10.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/wncbxti10.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/wnccsc10.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/wncodes.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/wncr10.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/wncr5.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/wncr6.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/wncr7.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/wncr8.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/wncr9.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/wncsl10.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/wncsl9.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/wncslc9.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/wncti10.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/wnliker.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/wnsltl10.mf
%{_texmfdistdir}/fonts/source/lh/lh-ot2/wntl10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/ilalb8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/ilali8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/ilalo8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/ilalq8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/ilaltt8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/labbx10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/labmo10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/labmo17.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/labmo8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/labmo9.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/labmr10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/labmr17.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/labmr8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/labmr9.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/labso10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/labso17.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/labso8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/labso9.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/labsr10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/labsr17.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/labsr8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/labsr9.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/labtl10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/labto10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/lacodes.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/lalb8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/lali8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/laliker.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/lalo8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/lalq8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/laltt8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/laob10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/laobx10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/laobx5.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/laobx6.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/laobx7.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/laobx8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/laobx9.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/laobxsl10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/laobxti10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/laocc10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/laorm10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/laorm5.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/laorm6.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/laorm7.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/laorm8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/laorm9.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/laosl10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/laosl5.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/laosl6.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/laosl7.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/laosl8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/laosl9.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/laoslc9.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/laoti10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/laqi8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/lasq8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2a/lassdc10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/ilblb8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/ilbli8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/ilblo8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/ilblq8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/ilbltt8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbbbx10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbbmo10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbbmo17.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbbmo8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbbmo9.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbbmr10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbbmr17.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbbmr8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbbmr9.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbbso10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbbso17.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbbso8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbbso9.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbbsr10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbbsr17.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbbsr8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbbsr9.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbbtl10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbbto10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbcodes.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lblb8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbli8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbliker.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lblo8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lblq8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbltt8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbob10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbobx10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbobx5.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbobx6.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbobx7.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbobx8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbobx9.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbobxsl10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbobxti10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbocc10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lborm10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lborm5.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lborm6.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lborm7.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lborm8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lborm9.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbosl10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbosl5.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbosl6.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbosl7.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbosl8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbosl9.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lboslc9.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lboti10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbqi8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbsq8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2b/lbssdc10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/ilclb8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/ilcli8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/ilclo8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/ilclq8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/ilcltt8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcbbx10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcbmo10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcbmo17.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcbmo8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcbmo9.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcbmr10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcbmr17.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcbmr8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcbmr9.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcbso10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcbso17.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcbso8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcbso9.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcbsr10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcbsr17.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcbsr8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcbsr9.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcbtl10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcbto10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lccodes.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lclb8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcli8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcliker.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lclo8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lclq8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcltt8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcob10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcobx10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcobx5.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcobx6.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcobx7.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcobx8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcobx9.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcobxsl10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcobxti10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcocc10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcorm10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcorm5.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcorm6.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcorm7.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcorm8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcorm9.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcosl10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcosl5.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcosl6.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcosl7.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcosl8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcosl9.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcoslc9.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcoti10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcqi8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcsq8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2c/lcssdc10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ildlb8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ildli8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ildlo8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ildlq8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ildltt8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldbbx10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldbmo10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldbmo17.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldbmo8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldbmo9.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldbmr10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldbmr17.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldbmr8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldbmr9.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldbso10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldbso17.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldbso8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldbso9.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldbsr10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldbsr17.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldbsr8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldbsr9.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldbtl10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldbto10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldcodes.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldlb8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldli8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldliker.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldlo8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldlq8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldltt8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldob10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldobx10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldobx5.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldobx6.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldobx7.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldobx8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldobx9.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldobxsl10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldobxti10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldocc10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldorm10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldorm5.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldorm6.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldorm7.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldorm8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldorm9.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldosl10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldosl5.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldosl6.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldosl7.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldosl8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldosl9.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldoslc9.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldoti10.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldqi8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldsq8.mf
%{_texmfdistdir}/fonts/source/lh/lh-t2d/ldssdc10.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/irxlb8.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/irxli8.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/irxlo8.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/irxlq8.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/irxltt8.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxbbx10.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxbmo10.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxbmo17.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxbmo8.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxbmo9.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxbmr10.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxbmr17.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxbmr8.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxbmr9.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxbso10.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxbso17.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxbso8.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxbso9.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxbsr10.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxbsr17.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxbsr8.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxbsr9.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxbtl10.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxbto10.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxcodes.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxlb8.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxli8.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxliker.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxlo8.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxlq8.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxltt8.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxob10.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxobx10.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxobx5.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxobx6.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxobx7.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxobx8.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxobx9.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxobxsl10.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxobxti10.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxocc10.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxorm10.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxorm5.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxorm6.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxorm7.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxorm8.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxorm9.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxosl10.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxosl5.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxosl6.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxosl7.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxosl8.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxosl9.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxoslc9.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxoti10.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxqi8.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxsq8.mf
%{_texmfdistdir}/fonts/source/lh/lh-x2/rxssdc10.mf
%{_texmfdistdir}/fonts/source/lh/nont2/lgbersta.mf
%{_texmfdistdir}/fonts/source/lh/nont2/lgberstb.mf
%{_texmfdistdir}/fonts/source/lh/nont2/lgberstc.mf
%{_texmfdistdir}/fonts/source/lh/nont2/lgcacci.mf
%{_texmfdistdir}/fonts/source/lh/nont2/lgcaccl.mf
%{_texmfdistdir}/fonts/source/lh/nont2/lgcaccu.mf
%{_texmfdistdir}/fonts/source/lh/nont2/lgcmodi.mf
%{_texmfdistdir}/fonts/source/lh/nont2/lgcmodl.mf
%{_texmfdistdir}/fonts/source/lh/nont2/lgcmodu.mf
%{_texmfdistdir}/fonts/source/lh/nont2/lgcvaci.mf
%{_texmfdistdir}/fonts/source/lh/nont2/lgcvacl.mf
%{_texmfdistdir}/fonts/source/lh/nont2/lgcvacu.mf
%{_texmfdistdir}/fonts/source/lh/nont2/lgt2slxi.mf
%{_texmfdistdir}/fonts/source/lh/nont2/lgt2slxl.mf
%{_texmfdistdir}/fonts/source/lh/nont2/lgt2slxu.mf
%{_texmfdistdir}/fonts/source/lh/nont2/lgunici.mf
%{_texmfdistdir}/fonts/source/lh/nont2/lgunicl.mf
%{_texmfdistdir}/fonts/source/lh/nont2/lgunicu.mf
%{_texmfdistdir}/fonts/source/lh/nont2/lhberest.mf
%{_texmfdistdir}/fonts/source/lh/specific/lgcrusl.mf
%{_texmfdistdir}/fonts/source/lh/specific/lgcyrcl.mf
%{_texmfdistdir}/fonts/source/lh/specific/lgcyrcu.mf
%{_texmfdistdir}/fonts/source/lh/specific/lgnoncl.mf
%{_texmfdistdir}/fonts/source/lh/specific/lgnoncu.mf
%{_texmfdistdir}/fonts/source/lh/specific/lgrucl.mf
%{_texmfdistdir}/fonts/source/lh/specific/lgrucu.mf
%{_texmfdistdir}/tex/latex/lh/lh-lcy.sty
%{_texmfdistdir}/tex/latex/lh/lh-lcyccr.sty
%{_texmfdistdir}/tex/latex/lh/lh-lcyxccr.sty
%{_texmfdistdir}/tex/latex/lh/lh-ot2.sty
%{_texmfdistdir}/tex/latex/lh/lh-ot2ccr.sty
%{_texmfdistdir}/tex/latex/lh/lh-ot2xccr.sty
%{_texmfdistdir}/tex/latex/lh/lh-t2accr.sty
%{_texmfdistdir}/tex/latex/lh/lh-t2axccr.sty
%{_texmfdistdir}/tex/latex/lh/lh-t2bccr.sty
%{_texmfdistdir}/tex/latex/lh/lh-t2bxccr.sty
%{_texmfdistdir}/tex/latex/lh/lh-t2cccr.sty
%{_texmfdistdir}/tex/latex/lh/lh-t2cxccr.sty
%{_texmfdistdir}/tex/latex/lh/lh-x2ccr.sty
%{_texmfdistdir}/tex/latex/lh/lh-x2xccr.sty
%{_texmfdistdir}/tex/latex/lh/nfssfox.tex
%{_texmfdistdir}/tex/plain/lh/testfox.tex
%{_texmfdistdir}/tex/plain/lh/testkern.tex
/var/adm/update-scripts/texlive-lh-%{texlive_version}.%{texlive_noarch}.3.5gsvn15878-%{release}-zypper

%package -n texlive-lhcyr
Version:        %{texlive_version}.%{texlive_noarch}.svn31795
Release:        20.2
Summary:        A non-standard Cyrillic input scheme
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(karabas.tex)
Provides:       tex(kniga.tex)
Provides:       tex(lhcyralt-hyphen.cfg)
Provides:       tex(lhcyralt-rhyphen.tex)
Provides:       tex(lhcyralt.sty)
Provides:       tex(lhcyrkoi-hyphen.cfg)
Provides:       tex(lhcyrkoi-rhyphen.tex)
Provides:       tex(lhcyrkoi.sty)
Provides:       tex(lhcyrwin-hyphen.cfg)
Provides:       tex(lhcyrwin-rhyphen.tex)
Provides:       tex(lhcyrwin.sty)
Provides:       tex(ot1kcdh.fd)
Provides:       tex(ot1kcfib.fd)
Provides:       tex(ot1kcfr.fd)
Provides:       tex(ot1kcr.fd)
Provides:       tex(ot1kcss.fd)
Provides:       tex(ot1kctt.fd)
Provides:       tex(ot1kcvtt.fd)
Provides:       tex(ot1lhdh.fd)
Provides:       tex(ot1lhfib.fd)
Provides:       tex(ot1lhfr.fd)
Provides:       tex(ot1lhr.fd)
Provides:       tex(ot1lhss.fd)
Provides:       tex(ot1lhtt.fd)
Provides:       tex(ot1lhvtt.fd)
Provides:       tex(ot1wcdh.fd)
Provides:       tex(ot1wcfib.fd)
Provides:       tex(ot1wcfr.fd)
Provides:       tex(ot1wcr.fd)
Provides:       tex(ot1wcss.fd)
Provides:       tex(ot1wctt.fd)
Provides:       tex(ot1wcvtt.fd)
Provides:       tex(otchet.tex)
Provides:       tex(pismo.tex)
Provides:       tex(rusfonts.tex)
Provides:       tex(statya.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source35:       lhcyr.tar.xz

%description -n texlive-lhcyr
A collection of three LaTeX 2e styles intended for typesetting
Russian and bilingual English-Russian documents, using the lh
fonts and without the benefit of babel's language-switching
mechanisms. The packages (lhcyralt and lhcyrwin for use under
emTeX, and lhcyrkoi for use under teTeX) provide mappings
between the input encoding and the font encoding (which is
described as OT1). The way this is done does not match the way
inputenc would do the job, for output via fontenc to one of the
T2 series of font encodings.

date: 2014-05-11 20:11:06 +0000

%post -n texlive-lhcyr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lhcyr 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lhcyr
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lhcyr
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/lhcyr/karabas.tex
%{_texmfdistdir}/tex/latex/lhcyr/kniga.tex
%{_texmfdistdir}/tex/latex/lhcyr/lhcyralt/README
%{_texmfdistdir}/tex/latex/lhcyr/lhcyralt/lhcyralt-hyphen.cfg
%{_texmfdistdir}/tex/latex/lhcyr/lhcyralt/lhcyralt-rhyphen.tex
%{_texmfdistdir}/tex/latex/lhcyr/lhcyralt/lhcyralt.sty
%{_texmfdistdir}/tex/latex/lhcyr/lhcyralt/ot1lhdh.fd
%{_texmfdistdir}/tex/latex/lhcyr/lhcyralt/ot1lhfib.fd
%{_texmfdistdir}/tex/latex/lhcyr/lhcyralt/ot1lhfr.fd
%{_texmfdistdir}/tex/latex/lhcyr/lhcyralt/ot1lhr.fd
%{_texmfdistdir}/tex/latex/lhcyr/lhcyralt/ot1lhss.fd
%{_texmfdistdir}/tex/latex/lhcyr/lhcyralt/ot1lhtt.fd
%{_texmfdistdir}/tex/latex/lhcyr/lhcyralt/ot1lhvtt.fd
%{_texmfdistdir}/tex/latex/lhcyr/lhcyrkoi/README
%{_texmfdistdir}/tex/latex/lhcyr/lhcyrkoi/kcmf.tgz
%{_texmfdistdir}/tex/latex/lhcyr/lhcyrkoi/lhcyrkoi-hyphen.cfg
%{_texmfdistdir}/tex/latex/lhcyr/lhcyrkoi/lhcyrkoi-rhyphen.tex
%{_texmfdistdir}/tex/latex/lhcyr/lhcyrkoi/lhcyrkoi.sty
%{_texmfdistdir}/tex/latex/lhcyr/lhcyrkoi/maketfms.sh
%{_texmfdistdir}/tex/latex/lhcyr/lhcyrkoi/ot1kcdh.fd
%{_texmfdistdir}/tex/latex/lhcyr/lhcyrkoi/ot1kcfib.fd
%{_texmfdistdir}/tex/latex/lhcyr/lhcyrkoi/ot1kcfr.fd
%{_texmfdistdir}/tex/latex/lhcyr/lhcyrkoi/ot1kcr.fd
%{_texmfdistdir}/tex/latex/lhcyr/lhcyrkoi/ot1kcss.fd
%{_texmfdistdir}/tex/latex/lhcyr/lhcyrkoi/ot1kctt.fd
%{_texmfdistdir}/tex/latex/lhcyr/lhcyrkoi/ot1kcvtt.fd
%{_texmfdistdir}/tex/latex/lhcyr/lhcyrkoi/special.kc
%{_texmfdistdir}/tex/latex/lhcyr/lhcyrwin/README
%{_texmfdistdir}/tex/latex/lhcyr/lhcyrwin/lhcyrwin-hyphen.cfg
%{_texmfdistdir}/tex/latex/lhcyr/lhcyrwin/lhcyrwin-rhyphen.tex
%{_texmfdistdir}/tex/latex/lhcyr/lhcyrwin/lhcyrwin.sty
%{_texmfdistdir}/tex/latex/lhcyr/lhcyrwin/ot1wcdh.fd
%{_texmfdistdir}/tex/latex/lhcyr/lhcyrwin/ot1wcfib.fd
%{_texmfdistdir}/tex/latex/lhcyr/lhcyrwin/ot1wcfr.fd
%{_texmfdistdir}/tex/latex/lhcyr/lhcyrwin/ot1wcr.fd
%{_texmfdistdir}/tex/latex/lhcyr/lhcyrwin/ot1wcss.fd
%{_texmfdistdir}/tex/latex/lhcyr/lhcyrwin/ot1wctt.fd
%{_texmfdistdir}/tex/latex/lhcyr/lhcyrwin/ot1wcvtt.fd
%{_texmfdistdir}/tex/latex/lhcyr/otchet.tex
%{_texmfdistdir}/tex/latex/lhcyr/pismo.tex
%{_texmfdistdir}/tex/latex/lhcyr/rusfonts.tex
%{_texmfdistdir}/tex/latex/lhcyr/statya.tex
/var/adm/update-scripts/texlive-lhcyr-%{texlive_version}.%{texlive_noarch}.svn31795-%{release}-zypper

%package -n texlive-lhelp
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn23638
Release:        20.2
Summary:        Miscellaneous helper packages
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-lhelp-doc >= %{texlive_version}
Provides:       tex(lhelp.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source36:       lhelp.tar.xz
Source37:       lhelp.doc.tar.xz

%description -n texlive-lhelp
This package defines macros which are useful for many
documents. It is a large collection of simple 'little helpers'
which do not really warrant a separate package on their own.
Included are, among other things, definitions of common units
with preceeding thinspaces, framed boxes where both width and
height can be specified, starting new odd or even pages, draft
markers, notes, conditional includes, including EPS files, and
versions of enumerate and itemize which allow the horizontal
and vertical spacing to be changed.

date: 2012-05-22 09:10:15 +0000


%package -n texlive-lhelp-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0svn23638
Release:        20.2
Summary:        Documentation for texlive-lhelp
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-lhelp-doc
This package includes the documentation for texlive-lhelp

%post -n texlive-lhelp
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lhelp 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lhelp
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lhelp-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lhelp/Makefile
%{_texmfdistdir}/doc/latex/lhelp/lhelp.pdf

%files -n texlive-lhelp
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/lhelp/lhelp.sty
/var/adm/update-scripts/texlive-lhelp-%{texlive_version}.%{texlive_noarch}.2.0svn23638-%{release}-zypper

%package -n texlive-libertine
Version:        %{texlive_version}.%{texlive_noarch}.5.3.0svn36815
Release:        20.2
Summary:        Use of Linux Libertine and Biolinum fonts with LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-libertine-fonts >= %{texlive_version}
Recommends:     texlive-libertine-doc >= %{texlive_version}
Provides:       tex(LKey.tex)
Provides:       tex(LY1LinuxBiolinumT-LF.fd)
Provides:       tex(LY1LinuxBiolinumT-OsF.fd)
Provides:       tex(LY1LinuxBiolinumT-Sup.fd)
Provides:       tex(LY1LinuxBiolinumT-TLF.fd)
Provides:       tex(LY1LinuxBiolinumT-TOsF.fd)
Provides:       tex(LY1LinuxLibertineDisplayT-LF.fd)
Provides:       tex(LY1LinuxLibertineDisplayT-OsF.fd)
Provides:       tex(LY1LinuxLibertineDisplayT-Sup.fd)
Provides:       tex(LY1LinuxLibertineDisplayT-TLF.fd)
Provides:       tex(LY1LinuxLibertineDisplayT-TOsF.fd)
Provides:       tex(LY1LinuxLibertineInitialsT-LF.fd)
Provides:       tex(LY1LinuxLibertineInitialsT-OsF.fd)
Provides:       tex(LY1LinuxLibertineInitialsT-TLF.fd)
Provides:       tex(LY1LinuxLibertineMonoT-Sup.fd)
Provides:       tex(LY1LinuxLibertineMonoT-TLF.fd)
Provides:       tex(LY1LinuxLibertineT-LF.fd)
Provides:       tex(LY1LinuxLibertineT-OsF.fd)
Provides:       tex(LY1LinuxLibertineT-Sup.fd)
Provides:       tex(LY1LinuxLibertineT-TLF.fd)
Provides:       tex(LY1LinuxLibertineT-TOsF.fd)
Provides:       tex(LinBiolinumT-lf-ly1--base.tfm)
Provides:       tex(LinBiolinumT-lf-ly1.tfm)
Provides:       tex(LinBiolinumT-lf-ly1.vf)
Provides:       tex(LinBiolinumT-lf-ot1--base.tfm)
Provides:       tex(LinBiolinumT-lf-ot1.tfm)
Provides:       tex(LinBiolinumT-lf-ot1.vf)
Provides:       tex(LinBiolinumT-lf-sc-ly1--base.tfm)
Provides:       tex(LinBiolinumT-lf-sc-ly1.tfm)
Provides:       tex(LinBiolinumT-lf-sc-ly1.vf)
Provides:       tex(LinBiolinumT-lf-sc-ot1--base.tfm)
Provides:       tex(LinBiolinumT-lf-sc-ot1.tfm)
Provides:       tex(LinBiolinumT-lf-sc-ot1.vf)
Provides:       tex(LinBiolinumT-lf-sc-t1--base.tfm)
Provides:       tex(LinBiolinumT-lf-sc-t1.tfm)
Provides:       tex(LinBiolinumT-lf-sc-t1.vf)
Provides:       tex(LinBiolinumT-lf-t1--base.tfm)
Provides:       tex(LinBiolinumT-lf-t1.tfm)
Provides:       tex(LinBiolinumT-lf-t1.vf)
Provides:       tex(LinBiolinumT-lf-ts1--base.tfm)
Provides:       tex(LinBiolinumT-lf-ts1.tfm)
Provides:       tex(LinBiolinumT-lf-ts1.vf)
Provides:       tex(LinBiolinumT-osf-ly1--base.tfm)
Provides:       tex(LinBiolinumT-osf-ly1.tfm)
Provides:       tex(LinBiolinumT-osf-ly1.vf)
Provides:       tex(LinBiolinumT-osf-ot1--base.tfm)
Provides:       tex(LinBiolinumT-osf-ot1.tfm)
Provides:       tex(LinBiolinumT-osf-ot1.vf)
Provides:       tex(LinBiolinumT-osf-sc-ly1--base.tfm)
Provides:       tex(LinBiolinumT-osf-sc-ly1.tfm)
Provides:       tex(LinBiolinumT-osf-sc-ly1.vf)
Provides:       tex(LinBiolinumT-osf-sc-ot1--base.tfm)
Provides:       tex(LinBiolinumT-osf-sc-ot1.tfm)
Provides:       tex(LinBiolinumT-osf-sc-ot1.vf)
Provides:       tex(LinBiolinumT-osf-sc-t1--base.tfm)
Provides:       tex(LinBiolinumT-osf-sc-t1.tfm)
Provides:       tex(LinBiolinumT-osf-sc-t1.vf)
Provides:       tex(LinBiolinumT-osf-t1--base.tfm)
Provides:       tex(LinBiolinumT-osf-t1.tfm)
Provides:       tex(LinBiolinumT-osf-t1.vf)
Provides:       tex(LinBiolinumT-osf-ts1--base.tfm)
Provides:       tex(LinBiolinumT-osf-ts1.tfm)
Provides:       tex(LinBiolinumT-osf-ts1.vf)
Provides:       tex(LinBiolinumT-sup-ly1--base.tfm)
Provides:       tex(LinBiolinumT-sup-ly1.tfm)
Provides:       tex(LinBiolinumT-sup-ly1.vf)
Provides:       tex(LinBiolinumT-sup-ot1.tfm)
Provides:       tex(LinBiolinumT-sup-t1--base.tfm)
Provides:       tex(LinBiolinumT-sup-t1.tfm)
Provides:       tex(LinBiolinumT-sup-t1.vf)
Provides:       tex(LinBiolinumT-tlf-ly1--base.tfm)
Provides:       tex(LinBiolinumT-tlf-ly1.tfm)
Provides:       tex(LinBiolinumT-tlf-ly1.vf)
Provides:       tex(LinBiolinumT-tlf-ot1--base.tfm)
Provides:       tex(LinBiolinumT-tlf-ot1.tfm)
Provides:       tex(LinBiolinumT-tlf-ot1.vf)
Provides:       tex(LinBiolinumT-tlf-sc-ly1--base.tfm)
Provides:       tex(LinBiolinumT-tlf-sc-ly1.tfm)
Provides:       tex(LinBiolinumT-tlf-sc-ly1.vf)
Provides:       tex(LinBiolinumT-tlf-sc-ot1--base.tfm)
Provides:       tex(LinBiolinumT-tlf-sc-ot1.tfm)
Provides:       tex(LinBiolinumT-tlf-sc-ot1.vf)
Provides:       tex(LinBiolinumT-tlf-sc-t1--base.tfm)
Provides:       tex(LinBiolinumT-tlf-sc-t1.tfm)
Provides:       tex(LinBiolinumT-tlf-sc-t1.vf)
Provides:       tex(LinBiolinumT-tlf-t1--base.tfm)
Provides:       tex(LinBiolinumT-tlf-t1.tfm)
Provides:       tex(LinBiolinumT-tlf-t1.vf)
Provides:       tex(LinBiolinumT-tlf-ts1--base.tfm)
Provides:       tex(LinBiolinumT-tlf-ts1.tfm)
Provides:       tex(LinBiolinumT-tlf-ts1.vf)
Provides:       tex(LinBiolinumT-tosf-ly1--base.tfm)
Provides:       tex(LinBiolinumT-tosf-ly1.tfm)
Provides:       tex(LinBiolinumT-tosf-ly1.vf)
Provides:       tex(LinBiolinumT-tosf-ot1--base.tfm)
Provides:       tex(LinBiolinumT-tosf-ot1.tfm)
Provides:       tex(LinBiolinumT-tosf-ot1.vf)
Provides:       tex(LinBiolinumT-tosf-sc-ly1--base.tfm)
Provides:       tex(LinBiolinumT-tosf-sc-ly1.tfm)
Provides:       tex(LinBiolinumT-tosf-sc-ly1.vf)
Provides:       tex(LinBiolinumT-tosf-sc-ot1--base.tfm)
Provides:       tex(LinBiolinumT-tosf-sc-ot1.tfm)
Provides:       tex(LinBiolinumT-tosf-sc-ot1.vf)
Provides:       tex(LinBiolinumT-tosf-sc-t1--base.tfm)
Provides:       tex(LinBiolinumT-tosf-sc-t1.tfm)
Provides:       tex(LinBiolinumT-tosf-sc-t1.vf)
Provides:       tex(LinBiolinumT-tosf-t1--base.tfm)
Provides:       tex(LinBiolinumT-tosf-t1.tfm)
Provides:       tex(LinBiolinumT-tosf-t1.vf)
Provides:       tex(LinBiolinumT-tosf-ts1--base.tfm)
Provides:       tex(LinBiolinumT-tosf-ts1.tfm)
Provides:       tex(LinBiolinumT-tosf-ts1.vf)
Provides:       tex(LinBiolinumTB-lf-ly1--base.tfm)
Provides:       tex(LinBiolinumTB-lf-ly1.tfm)
Provides:       tex(LinBiolinumTB-lf-ly1.vf)
Provides:       tex(LinBiolinumTB-lf-ot1--base.tfm)
Provides:       tex(LinBiolinumTB-lf-ot1.tfm)
Provides:       tex(LinBiolinumTB-lf-ot1.vf)
Provides:       tex(LinBiolinumTB-lf-sc-ly1--base.tfm)
Provides:       tex(LinBiolinumTB-lf-sc-ly1.tfm)
Provides:       tex(LinBiolinumTB-lf-sc-ly1.vf)
Provides:       tex(LinBiolinumTB-lf-sc-ot1--base.tfm)
Provides:       tex(LinBiolinumTB-lf-sc-ot1.tfm)
Provides:       tex(LinBiolinumTB-lf-sc-ot1.vf)
Provides:       tex(LinBiolinumTB-lf-sc-t1--base.tfm)
Provides:       tex(LinBiolinumTB-lf-sc-t1.tfm)
Provides:       tex(LinBiolinumTB-lf-sc-t1.vf)
Provides:       tex(LinBiolinumTB-lf-t1--base.tfm)
Provides:       tex(LinBiolinumTB-lf-t1.tfm)
Provides:       tex(LinBiolinumTB-lf-t1.vf)
Provides:       tex(LinBiolinumTB-lf-ts1--base.tfm)
Provides:       tex(LinBiolinumTB-lf-ts1.tfm)
Provides:       tex(LinBiolinumTB-lf-ts1.vf)
Provides:       tex(LinBiolinumTB-osf-ly1--base.tfm)
Provides:       tex(LinBiolinumTB-osf-ly1.tfm)
Provides:       tex(LinBiolinumTB-osf-ly1.vf)
Provides:       tex(LinBiolinumTB-osf-ot1--base.tfm)
Provides:       tex(LinBiolinumTB-osf-ot1.tfm)
Provides:       tex(LinBiolinumTB-osf-ot1.vf)
Provides:       tex(LinBiolinumTB-osf-sc-ly1--base.tfm)
Provides:       tex(LinBiolinumTB-osf-sc-ly1.tfm)
Provides:       tex(LinBiolinumTB-osf-sc-ly1.vf)
Provides:       tex(LinBiolinumTB-osf-sc-ot1--base.tfm)
Provides:       tex(LinBiolinumTB-osf-sc-ot1.tfm)
Provides:       tex(LinBiolinumTB-osf-sc-ot1.vf)
Provides:       tex(LinBiolinumTB-osf-sc-t1--base.tfm)
Provides:       tex(LinBiolinumTB-osf-sc-t1.tfm)
Provides:       tex(LinBiolinumTB-osf-sc-t1.vf)
Provides:       tex(LinBiolinumTB-osf-t1--base.tfm)
Provides:       tex(LinBiolinumTB-osf-t1.tfm)
Provides:       tex(LinBiolinumTB-osf-t1.vf)
Provides:       tex(LinBiolinumTB-osf-ts1--base.tfm)
Provides:       tex(LinBiolinumTB-osf-ts1.tfm)
Provides:       tex(LinBiolinumTB-osf-ts1.vf)
Provides:       tex(LinBiolinumTB-sup-ly1--base.tfm)
Provides:       tex(LinBiolinumTB-sup-ly1.tfm)
Provides:       tex(LinBiolinumTB-sup-ly1.vf)
Provides:       tex(LinBiolinumTB-sup-ot1.tfm)
Provides:       tex(LinBiolinumTB-sup-t1--base.tfm)
Provides:       tex(LinBiolinumTB-sup-t1.tfm)
Provides:       tex(LinBiolinumTB-sup-t1.vf)
Provides:       tex(LinBiolinumTB-tlf-ly1--base.tfm)
Provides:       tex(LinBiolinumTB-tlf-ly1.tfm)
Provides:       tex(LinBiolinumTB-tlf-ly1.vf)
Provides:       tex(LinBiolinumTB-tlf-ot1--base.tfm)
Provides:       tex(LinBiolinumTB-tlf-ot1.tfm)
Provides:       tex(LinBiolinumTB-tlf-ot1.vf)
Provides:       tex(LinBiolinumTB-tlf-sc-ly1--base.tfm)
Provides:       tex(LinBiolinumTB-tlf-sc-ly1.tfm)
Provides:       tex(LinBiolinumTB-tlf-sc-ly1.vf)
Provides:       tex(LinBiolinumTB-tlf-sc-ot1--base.tfm)
Provides:       tex(LinBiolinumTB-tlf-sc-ot1.tfm)
Provides:       tex(LinBiolinumTB-tlf-sc-ot1.vf)
Provides:       tex(LinBiolinumTB-tlf-sc-t1--base.tfm)
Provides:       tex(LinBiolinumTB-tlf-sc-t1.tfm)
Provides:       tex(LinBiolinumTB-tlf-sc-t1.vf)
Provides:       tex(LinBiolinumTB-tlf-t1--base.tfm)
Provides:       tex(LinBiolinumTB-tlf-t1.tfm)
Provides:       tex(LinBiolinumTB-tlf-t1.vf)
Provides:       tex(LinBiolinumTB-tlf-ts1--base.tfm)
Provides:       tex(LinBiolinumTB-tlf-ts1.tfm)
Provides:       tex(LinBiolinumTB-tlf-ts1.vf)
Provides:       tex(LinBiolinumTB-tosf-ly1--base.tfm)
Provides:       tex(LinBiolinumTB-tosf-ly1.tfm)
Provides:       tex(LinBiolinumTB-tosf-ly1.vf)
Provides:       tex(LinBiolinumTB-tosf-ot1--base.tfm)
Provides:       tex(LinBiolinumTB-tosf-ot1.tfm)
Provides:       tex(LinBiolinumTB-tosf-ot1.vf)
Provides:       tex(LinBiolinumTB-tosf-sc-ly1--base.tfm)
Provides:       tex(LinBiolinumTB-tosf-sc-ly1.tfm)
Provides:       tex(LinBiolinumTB-tosf-sc-ly1.vf)
Provides:       tex(LinBiolinumTB-tosf-sc-ot1--base.tfm)
Provides:       tex(LinBiolinumTB-tosf-sc-ot1.tfm)
Provides:       tex(LinBiolinumTB-tosf-sc-ot1.vf)
Provides:       tex(LinBiolinumTB-tosf-sc-t1--base.tfm)
Provides:       tex(LinBiolinumTB-tosf-sc-t1.tfm)
Provides:       tex(LinBiolinumTB-tosf-sc-t1.vf)
Provides:       tex(LinBiolinumTB-tosf-t1--base.tfm)
Provides:       tex(LinBiolinumTB-tosf-t1.tfm)
Provides:       tex(LinBiolinumTB-tosf-t1.vf)
Provides:       tex(LinBiolinumTB-tosf-ts1--base.tfm)
Provides:       tex(LinBiolinumTB-tosf-ts1.tfm)
Provides:       tex(LinBiolinumTB-tosf-ts1.vf)
Provides:       tex(LinBiolinumTBO-lf-ly1--base.tfm)
Provides:       tex(LinBiolinumTBO-lf-ly1.tfm)
Provides:       tex(LinBiolinumTBO-lf-ly1.vf)
Provides:       tex(LinBiolinumTBO-lf-ot1--base.tfm)
Provides:       tex(LinBiolinumTBO-lf-ot1.tfm)
Provides:       tex(LinBiolinumTBO-lf-ot1.vf)
Provides:       tex(LinBiolinumTBO-lf-sc-ly1--base.tfm)
Provides:       tex(LinBiolinumTBO-lf-sc-ly1.tfm)
Provides:       tex(LinBiolinumTBO-lf-sc-ly1.vf)
Provides:       tex(LinBiolinumTBO-lf-sc-ot1--base.tfm)
Provides:       tex(LinBiolinumTBO-lf-sc-ot1.tfm)
Provides:       tex(LinBiolinumTBO-lf-sc-ot1.vf)
Provides:       tex(LinBiolinumTBO-lf-sc-t1--base.tfm)
Provides:       tex(LinBiolinumTBO-lf-sc-t1.tfm)
Provides:       tex(LinBiolinumTBO-lf-sc-t1.vf)
Provides:       tex(LinBiolinumTBO-lf-t1--base.tfm)
Provides:       tex(LinBiolinumTBO-lf-t1.tfm)
Provides:       tex(LinBiolinumTBO-lf-t1.vf)
Provides:       tex(LinBiolinumTBO-lf-ts1--base.tfm)
Provides:       tex(LinBiolinumTBO-lf-ts1.tfm)
Provides:       tex(LinBiolinumTBO-lf-ts1.vf)
Provides:       tex(LinBiolinumTBO-osf-ly1--base.tfm)
Provides:       tex(LinBiolinumTBO-osf-ly1.tfm)
Provides:       tex(LinBiolinumTBO-osf-ly1.vf)
Provides:       tex(LinBiolinumTBO-osf-ot1--base.tfm)
Provides:       tex(LinBiolinumTBO-osf-ot1.tfm)
Provides:       tex(LinBiolinumTBO-osf-ot1.vf)
Provides:       tex(LinBiolinumTBO-osf-sc-ly1--base.tfm)
Provides:       tex(LinBiolinumTBO-osf-sc-ly1.tfm)
Provides:       tex(LinBiolinumTBO-osf-sc-ly1.vf)
Provides:       tex(LinBiolinumTBO-osf-sc-ot1--base.tfm)
Provides:       tex(LinBiolinumTBO-osf-sc-ot1.tfm)
Provides:       tex(LinBiolinumTBO-osf-sc-ot1.vf)
Provides:       tex(LinBiolinumTBO-osf-sc-t1--base.tfm)
Provides:       tex(LinBiolinumTBO-osf-sc-t1.tfm)
Provides:       tex(LinBiolinumTBO-osf-sc-t1.vf)
Provides:       tex(LinBiolinumTBO-osf-t1--base.tfm)
Provides:       tex(LinBiolinumTBO-osf-t1.tfm)
Provides:       tex(LinBiolinumTBO-osf-t1.vf)
Provides:       tex(LinBiolinumTBO-osf-ts1--base.tfm)
Provides:       tex(LinBiolinumTBO-osf-ts1.tfm)
Provides:       tex(LinBiolinumTBO-osf-ts1.vf)
Provides:       tex(LinBiolinumTBO-sup-ly1--base.tfm)
Provides:       tex(LinBiolinumTBO-sup-ly1.tfm)
Provides:       tex(LinBiolinumTBO-sup-ly1.vf)
Provides:       tex(LinBiolinumTBO-sup-ot1.tfm)
Provides:       tex(LinBiolinumTBO-sup-t1--base.tfm)
Provides:       tex(LinBiolinumTBO-sup-t1.tfm)
Provides:       tex(LinBiolinumTBO-sup-t1.vf)
Provides:       tex(LinBiolinumTBO-tlf-ly1--base.tfm)
Provides:       tex(LinBiolinumTBO-tlf-ly1.tfm)
Provides:       tex(LinBiolinumTBO-tlf-ly1.vf)
Provides:       tex(LinBiolinumTBO-tlf-ot1--base.tfm)
Provides:       tex(LinBiolinumTBO-tlf-ot1.tfm)
Provides:       tex(LinBiolinumTBO-tlf-ot1.vf)
Provides:       tex(LinBiolinumTBO-tlf-sc-ly1--base.tfm)
Provides:       tex(LinBiolinumTBO-tlf-sc-ly1.tfm)
Provides:       tex(LinBiolinumTBO-tlf-sc-ly1.vf)
Provides:       tex(LinBiolinumTBO-tlf-sc-ot1--base.tfm)
Provides:       tex(LinBiolinumTBO-tlf-sc-ot1.tfm)
Provides:       tex(LinBiolinumTBO-tlf-sc-ot1.vf)
Provides:       tex(LinBiolinumTBO-tlf-sc-t1--base.tfm)
Provides:       tex(LinBiolinumTBO-tlf-sc-t1.tfm)
Provides:       tex(LinBiolinumTBO-tlf-sc-t1.vf)
Provides:       tex(LinBiolinumTBO-tlf-t1--base.tfm)
Provides:       tex(LinBiolinumTBO-tlf-t1.tfm)
Provides:       tex(LinBiolinumTBO-tlf-t1.vf)
Provides:       tex(LinBiolinumTBO-tlf-ts1--base.tfm)
Provides:       tex(LinBiolinumTBO-tlf-ts1.tfm)
Provides:       tex(LinBiolinumTBO-tlf-ts1.vf)
Provides:       tex(LinBiolinumTBO-tosf-ly1--base.tfm)
Provides:       tex(LinBiolinumTBO-tosf-ly1.tfm)
Provides:       tex(LinBiolinumTBO-tosf-ly1.vf)
Provides:       tex(LinBiolinumTBO-tosf-ot1--base.tfm)
Provides:       tex(LinBiolinumTBO-tosf-ot1.tfm)
Provides:       tex(LinBiolinumTBO-tosf-ot1.vf)
Provides:       tex(LinBiolinumTBO-tosf-sc-ly1--base.tfm)
Provides:       tex(LinBiolinumTBO-tosf-sc-ly1.tfm)
Provides:       tex(LinBiolinumTBO-tosf-sc-ly1.vf)
Provides:       tex(LinBiolinumTBO-tosf-sc-ot1--base.tfm)
Provides:       tex(LinBiolinumTBO-tosf-sc-ot1.tfm)
Provides:       tex(LinBiolinumTBO-tosf-sc-ot1.vf)
Provides:       tex(LinBiolinumTBO-tosf-sc-t1--base.tfm)
Provides:       tex(LinBiolinumTBO-tosf-sc-t1.tfm)
Provides:       tex(LinBiolinumTBO-tosf-sc-t1.vf)
Provides:       tex(LinBiolinumTBO-tosf-t1--base.tfm)
Provides:       tex(LinBiolinumTBO-tosf-t1.tfm)
Provides:       tex(LinBiolinumTBO-tosf-t1.vf)
Provides:       tex(LinBiolinumTBO-tosf-ts1--base.tfm)
Provides:       tex(LinBiolinumTBO-tosf-ts1.tfm)
Provides:       tex(LinBiolinumTBO-tosf-ts1.vf)
Provides:       tex(LinBiolinumTI-lf-ly1--base.tfm)
Provides:       tex(LinBiolinumTI-lf-ly1.tfm)
Provides:       tex(LinBiolinumTI-lf-ly1.vf)
Provides:       tex(LinBiolinumTI-lf-ot1--base.tfm)
Provides:       tex(LinBiolinumTI-lf-ot1.tfm)
Provides:       tex(LinBiolinumTI-lf-ot1.vf)
Provides:       tex(LinBiolinumTI-lf-sc-ly1--base.tfm)
Provides:       tex(LinBiolinumTI-lf-sc-ly1.tfm)
Provides:       tex(LinBiolinumTI-lf-sc-ly1.vf)
Provides:       tex(LinBiolinumTI-lf-sc-ot1--base.tfm)
Provides:       tex(LinBiolinumTI-lf-sc-ot1.tfm)
Provides:       tex(LinBiolinumTI-lf-sc-ot1.vf)
Provides:       tex(LinBiolinumTI-lf-sc-t1--base.tfm)
Provides:       tex(LinBiolinumTI-lf-sc-t1.tfm)
Provides:       tex(LinBiolinumTI-lf-sc-t1.vf)
Provides:       tex(LinBiolinumTI-lf-t1--base.tfm)
Provides:       tex(LinBiolinumTI-lf-t1.tfm)
Provides:       tex(LinBiolinumTI-lf-t1.vf)
Provides:       tex(LinBiolinumTI-lf-ts1--base.tfm)
Provides:       tex(LinBiolinumTI-lf-ts1.tfm)
Provides:       tex(LinBiolinumTI-lf-ts1.vf)
Provides:       tex(LinBiolinumTI-osf-ly1--base.tfm)
Provides:       tex(LinBiolinumTI-osf-ly1.tfm)
Provides:       tex(LinBiolinumTI-osf-ly1.vf)
Provides:       tex(LinBiolinumTI-osf-ot1--base.tfm)
Provides:       tex(LinBiolinumTI-osf-ot1.tfm)
Provides:       tex(LinBiolinumTI-osf-ot1.vf)
Provides:       tex(LinBiolinumTI-osf-sc-ly1--base.tfm)
Provides:       tex(LinBiolinumTI-osf-sc-ly1.tfm)
Provides:       tex(LinBiolinumTI-osf-sc-ly1.vf)
Provides:       tex(LinBiolinumTI-osf-sc-ot1--base.tfm)
Provides:       tex(LinBiolinumTI-osf-sc-ot1.tfm)
Provides:       tex(LinBiolinumTI-osf-sc-ot1.vf)
Provides:       tex(LinBiolinumTI-osf-sc-t1--base.tfm)
Provides:       tex(LinBiolinumTI-osf-sc-t1.tfm)
Provides:       tex(LinBiolinumTI-osf-sc-t1.vf)
Provides:       tex(LinBiolinumTI-osf-t1--base.tfm)
Provides:       tex(LinBiolinumTI-osf-t1.tfm)
Provides:       tex(LinBiolinumTI-osf-t1.vf)
Provides:       tex(LinBiolinumTI-osf-ts1--base.tfm)
Provides:       tex(LinBiolinumTI-osf-ts1.tfm)
Provides:       tex(LinBiolinumTI-osf-ts1.vf)
Provides:       tex(LinBiolinumTI-sup-ly1--base.tfm)
Provides:       tex(LinBiolinumTI-sup-ly1.tfm)
Provides:       tex(LinBiolinumTI-sup-ly1.vf)
Provides:       tex(LinBiolinumTI-sup-ot1.tfm)
Provides:       tex(LinBiolinumTI-sup-t1--base.tfm)
Provides:       tex(LinBiolinumTI-sup-t1.tfm)
Provides:       tex(LinBiolinumTI-sup-t1.vf)
Provides:       tex(LinBiolinumTI-tlf-ly1--base.tfm)
Provides:       tex(LinBiolinumTI-tlf-ly1.tfm)
Provides:       tex(LinBiolinumTI-tlf-ly1.vf)
Provides:       tex(LinBiolinumTI-tlf-ot1--base.tfm)
Provides:       tex(LinBiolinumTI-tlf-ot1.tfm)
Provides:       tex(LinBiolinumTI-tlf-ot1.vf)
Provides:       tex(LinBiolinumTI-tlf-sc-ly1--base.tfm)
Provides:       tex(LinBiolinumTI-tlf-sc-ly1.tfm)
Provides:       tex(LinBiolinumTI-tlf-sc-ly1.vf)
Provides:       tex(LinBiolinumTI-tlf-sc-ot1--base.tfm)
Provides:       tex(LinBiolinumTI-tlf-sc-ot1.tfm)
Provides:       tex(LinBiolinumTI-tlf-sc-ot1.vf)
Provides:       tex(LinBiolinumTI-tlf-sc-t1--base.tfm)
Provides:       tex(LinBiolinumTI-tlf-sc-t1.tfm)
Provides:       tex(LinBiolinumTI-tlf-sc-t1.vf)
Provides:       tex(LinBiolinumTI-tlf-t1--base.tfm)
Provides:       tex(LinBiolinumTI-tlf-t1.tfm)
Provides:       tex(LinBiolinumTI-tlf-t1.vf)
Provides:       tex(LinBiolinumTI-tlf-ts1--base.tfm)
Provides:       tex(LinBiolinumTI-tlf-ts1.tfm)
Provides:       tex(LinBiolinumTI-tlf-ts1.vf)
Provides:       tex(LinBiolinumTI-tosf-ly1--base.tfm)
Provides:       tex(LinBiolinumTI-tosf-ly1.tfm)
Provides:       tex(LinBiolinumTI-tosf-ly1.vf)
Provides:       tex(LinBiolinumTI-tosf-ot1--base.tfm)
Provides:       tex(LinBiolinumTI-tosf-ot1.tfm)
Provides:       tex(LinBiolinumTI-tosf-ot1.vf)
Provides:       tex(LinBiolinumTI-tosf-sc-ly1--base.tfm)
Provides:       tex(LinBiolinumTI-tosf-sc-ly1.tfm)
Provides:       tex(LinBiolinumTI-tosf-sc-ly1.vf)
Provides:       tex(LinBiolinumTI-tosf-sc-ot1--base.tfm)
Provides:       tex(LinBiolinumTI-tosf-sc-ot1.tfm)
Provides:       tex(LinBiolinumTI-tosf-sc-ot1.vf)
Provides:       tex(LinBiolinumTI-tosf-sc-t1--base.tfm)
Provides:       tex(LinBiolinumTI-tosf-sc-t1.tfm)
Provides:       tex(LinBiolinumTI-tosf-sc-t1.vf)
Provides:       tex(LinBiolinumTI-tosf-t1--base.tfm)
Provides:       tex(LinBiolinumTI-tosf-t1.tfm)
Provides:       tex(LinBiolinumTI-tosf-t1.vf)
Provides:       tex(LinBiolinumTI-tosf-ts1--base.tfm)
Provides:       tex(LinBiolinumTI-tosf-ts1.tfm)
Provides:       tex(LinBiolinumTI-tosf-ts1.vf)
Provides:       tex(LinBiolinum_K.tex)
Provides:       tex(LinBiolinum_R.tex)
Provides:       tex(LinLibertineDisplayT-lf-ly1--base.tfm)
Provides:       tex(LinLibertineDisplayT-lf-ly1.tfm)
Provides:       tex(LinLibertineDisplayT-lf-ly1.vf)
Provides:       tex(LinLibertineDisplayT-lf-ot1--base.tfm)
Provides:       tex(LinLibertineDisplayT-lf-ot1.tfm)
Provides:       tex(LinLibertineDisplayT-lf-ot1.vf)
Provides:       tex(LinLibertineDisplayT-lf-t1--base.tfm)
Provides:       tex(LinLibertineDisplayT-lf-t1.tfm)
Provides:       tex(LinLibertineDisplayT-lf-t1.vf)
Provides:       tex(LinLibertineDisplayT-lf-ts1--base.tfm)
Provides:       tex(LinLibertineDisplayT-lf-ts1.tfm)
Provides:       tex(LinLibertineDisplayT-lf-ts1.vf)
Provides:       tex(LinLibertineDisplayT-osf-ly1--base.tfm)
Provides:       tex(LinLibertineDisplayT-osf-ly1.tfm)
Provides:       tex(LinLibertineDisplayT-osf-ly1.vf)
Provides:       tex(LinLibertineDisplayT-osf-ot1--base.tfm)
Provides:       tex(LinLibertineDisplayT-osf-ot1.tfm)
Provides:       tex(LinLibertineDisplayT-osf-ot1.vf)
Provides:       tex(LinLibertineDisplayT-osf-t1--base.tfm)
Provides:       tex(LinLibertineDisplayT-osf-t1.tfm)
Provides:       tex(LinLibertineDisplayT-osf-t1.vf)
Provides:       tex(LinLibertineDisplayT-osf-ts1--base.tfm)
Provides:       tex(LinLibertineDisplayT-osf-ts1.tfm)
Provides:       tex(LinLibertineDisplayT-osf-ts1.vf)
Provides:       tex(LinLibertineDisplayT-sup-ly1--base.tfm)
Provides:       tex(LinLibertineDisplayT-sup-ly1.tfm)
Provides:       tex(LinLibertineDisplayT-sup-ly1.vf)
Provides:       tex(LinLibertineDisplayT-sup-ot1.tfm)
Provides:       tex(LinLibertineDisplayT-sup-t1--base.tfm)
Provides:       tex(LinLibertineDisplayT-sup-t1.tfm)
Provides:       tex(LinLibertineDisplayT-sup-t1.vf)
Provides:       tex(LinLibertineDisplayT-tlf-ly1--base.tfm)
Provides:       tex(LinLibertineDisplayT-tlf-ly1.tfm)
Provides:       tex(LinLibertineDisplayT-tlf-ly1.vf)
Provides:       tex(LinLibertineDisplayT-tlf-ot1--base.tfm)
Provides:       tex(LinLibertineDisplayT-tlf-ot1.tfm)
Provides:       tex(LinLibertineDisplayT-tlf-ot1.vf)
Provides:       tex(LinLibertineDisplayT-tlf-t1--base.tfm)
Provides:       tex(LinLibertineDisplayT-tlf-t1.tfm)
Provides:       tex(LinLibertineDisplayT-tlf-t1.vf)
Provides:       tex(LinLibertineDisplayT-tlf-ts1--base.tfm)
Provides:       tex(LinLibertineDisplayT-tlf-ts1.tfm)
Provides:       tex(LinLibertineDisplayT-tlf-ts1.vf)
Provides:       tex(LinLibertineDisplayT-tosf-ly1--base.tfm)
Provides:       tex(LinLibertineDisplayT-tosf-ly1.tfm)
Provides:       tex(LinLibertineDisplayT-tosf-ly1.vf)
Provides:       tex(LinLibertineDisplayT-tosf-ot1--base.tfm)
Provides:       tex(LinLibertineDisplayT-tosf-ot1.tfm)
Provides:       tex(LinLibertineDisplayT-tosf-ot1.vf)
Provides:       tex(LinLibertineDisplayT-tosf-t1--base.tfm)
Provides:       tex(LinLibertineDisplayT-tosf-t1.tfm)
Provides:       tex(LinLibertineDisplayT-tosf-t1.vf)
Provides:       tex(LinLibertineDisplayT-tosf-ts1--base.tfm)
Provides:       tex(LinLibertineDisplayT-tosf-ts1.tfm)
Provides:       tex(LinLibertineDisplayT-tosf-ts1.vf)
Provides:       tex(LinLibertineIT-lf-ly1--base.tfm)
Provides:       tex(LinLibertineIT-lf-ly1.tfm)
Provides:       tex(LinLibertineIT-lf-ly1.vf)
Provides:       tex(LinLibertineIT-lf-ot1.tfm)
Provides:       tex(LinLibertineIT-lf-t1--base.tfm)
Provides:       tex(LinLibertineIT-lf-t1.tfm)
Provides:       tex(LinLibertineIT-lf-t1.vf)
Provides:       tex(LinLibertineIT-lf-ts1--base.tfm)
Provides:       tex(LinLibertineIT-lf-ts1.tfm)
Provides:       tex(LinLibertineIT-lf-ts1.vf)
Provides:       tex(LinLibertineIT-osf-ly1--base.tfm)
Provides:       tex(LinLibertineIT-osf-ly1.tfm)
Provides:       tex(LinLibertineIT-osf-ly1.vf)
Provides:       tex(LinLibertineIT-osf-ot1.tfm)
Provides:       tex(LinLibertineIT-osf-t1--base.tfm)
Provides:       tex(LinLibertineIT-osf-t1.tfm)
Provides:       tex(LinLibertineIT-osf-t1.vf)
Provides:       tex(LinLibertineIT-osf-ts1--base.tfm)
Provides:       tex(LinLibertineIT-osf-ts1.tfm)
Provides:       tex(LinLibertineIT-osf-ts1.vf)
Provides:       tex(LinLibertineIT-tlf-ly1--base.tfm)
Provides:       tex(LinLibertineIT-tlf-ly1.tfm)
Provides:       tex(LinLibertineIT-tlf-ly1.vf)
Provides:       tex(LinLibertineIT-tlf-ot1.tfm)
Provides:       tex(LinLibertineIT-tlf-t1--base.tfm)
Provides:       tex(LinLibertineIT-tlf-t1.tfm)
Provides:       tex(LinLibertineIT-tlf-t1.vf)
Provides:       tex(LinLibertineIT-tlf-ts1--base.tfm)
Provides:       tex(LinLibertineIT-tlf-ts1.tfm)
Provides:       tex(LinLibertineIT-tlf-ts1.vf)
Provides:       tex(LinLibertineMT-sup-ly1--base.tfm)
Provides:       tex(LinLibertineMT-sup-ly1.tfm)
Provides:       tex(LinLibertineMT-sup-ly1.vf)
Provides:       tex(LinLibertineMT-sup-ot1.tfm)
Provides:       tex(LinLibertineMT-sup-t1--base.tfm)
Provides:       tex(LinLibertineMT-sup-t1.tfm)
Provides:       tex(LinLibertineMT-sup-t1.vf)
Provides:       tex(LinLibertineMT-tlf-ly1--base.tfm)
Provides:       tex(LinLibertineMT-tlf-ly1.tfm)
Provides:       tex(LinLibertineMT-tlf-ly1.vf)
Provides:       tex(LinLibertineMT-tlf-ot1.tfm)
Provides:       tex(LinLibertineMT-tlf-t1--base.tfm)
Provides:       tex(LinLibertineMT-tlf-t1.tfm)
Provides:       tex(LinLibertineMT-tlf-t1.vf)
Provides:       tex(LinLibertineMT-tlf-ts1--base.tfm)
Provides:       tex(LinLibertineMT-tlf-ts1.tfm)
Provides:       tex(LinLibertineMT-tlf-ts1.vf)
Provides:       tex(LinLibertineMTB-sup-ly1--base.tfm)
Provides:       tex(LinLibertineMTB-sup-ly1.tfm)
Provides:       tex(LinLibertineMTB-sup-ly1.vf)
Provides:       tex(LinLibertineMTB-sup-ot1.tfm)
Provides:       tex(LinLibertineMTB-sup-t1--base.tfm)
Provides:       tex(LinLibertineMTB-sup-t1.tfm)
Provides:       tex(LinLibertineMTB-sup-t1.vf)
Provides:       tex(LinLibertineMTB-tlf-ly1--base.tfm)
Provides:       tex(LinLibertineMTB-tlf-ly1.tfm)
Provides:       tex(LinLibertineMTB-tlf-ly1.vf)
Provides:       tex(LinLibertineMTB-tlf-ot1.tfm)
Provides:       tex(LinLibertineMTB-tlf-t1--base.tfm)
Provides:       tex(LinLibertineMTB-tlf-t1.tfm)
Provides:       tex(LinLibertineMTB-tlf-t1.vf)
Provides:       tex(LinLibertineMTB-tlf-ts1--base.tfm)
Provides:       tex(LinLibertineMTB-tlf-ts1.tfm)
Provides:       tex(LinLibertineMTB-tlf-ts1.vf)
Provides:       tex(LinLibertineMTBO-sup-ly1--base.tfm)
Provides:       tex(LinLibertineMTBO-sup-ly1.tfm)
Provides:       tex(LinLibertineMTBO-sup-ly1.vf)
Provides:       tex(LinLibertineMTBO-sup-ot1.tfm)
Provides:       tex(LinLibertineMTBO-sup-t1--base.tfm)
Provides:       tex(LinLibertineMTBO-sup-t1.tfm)
Provides:       tex(LinLibertineMTBO-sup-t1.vf)
Provides:       tex(LinLibertineMTBO-tlf-ly1--base.tfm)
Provides:       tex(LinLibertineMTBO-tlf-ly1.tfm)
Provides:       tex(LinLibertineMTBO-tlf-ly1.vf)
Provides:       tex(LinLibertineMTBO-tlf-ot1.tfm)
Provides:       tex(LinLibertineMTBO-tlf-t1--base.tfm)
Provides:       tex(LinLibertineMTBO-tlf-t1.tfm)
Provides:       tex(LinLibertineMTBO-tlf-t1.vf)
Provides:       tex(LinLibertineMTBO-tlf-ts1--base.tfm)
Provides:       tex(LinLibertineMTBO-tlf-ts1.tfm)
Provides:       tex(LinLibertineMTBO-tlf-ts1.vf)
Provides:       tex(LinLibertineMTO-sup-ly1--base.tfm)
Provides:       tex(LinLibertineMTO-sup-ly1.tfm)
Provides:       tex(LinLibertineMTO-sup-ly1.vf)
Provides:       tex(LinLibertineMTO-sup-ot1.tfm)
Provides:       tex(LinLibertineMTO-sup-t1--base.tfm)
Provides:       tex(LinLibertineMTO-sup-t1.tfm)
Provides:       tex(LinLibertineMTO-sup-t1.vf)
Provides:       tex(LinLibertineMTO-tlf-ly1--base.tfm)
Provides:       tex(LinLibertineMTO-tlf-ly1.tfm)
Provides:       tex(LinLibertineMTO-tlf-ly1.vf)
Provides:       tex(LinLibertineMTO-tlf-ot1.tfm)
Provides:       tex(LinLibertineMTO-tlf-t1--base.tfm)
Provides:       tex(LinLibertineMTO-tlf-t1.tfm)
Provides:       tex(LinLibertineMTO-tlf-t1.vf)
Provides:       tex(LinLibertineMTO-tlf-ts1--base.tfm)
Provides:       tex(LinLibertineMTO-tlf-ts1.tfm)
Provides:       tex(LinLibertineMTO-tlf-ts1.vf)
Provides:       tex(LinLibertineT-lf-ly1--base.tfm)
Provides:       tex(LinLibertineT-lf-ly1.tfm)
Provides:       tex(LinLibertineT-lf-ly1.vf)
Provides:       tex(LinLibertineT-lf-ot1--base.tfm)
Provides:       tex(LinLibertineT-lf-ot1.tfm)
Provides:       tex(LinLibertineT-lf-ot1.vf)
Provides:       tex(LinLibertineT-lf-sc-ly1--base.tfm)
Provides:       tex(LinLibertineT-lf-sc-ly1.tfm)
Provides:       tex(LinLibertineT-lf-sc-ly1.vf)
Provides:       tex(LinLibertineT-lf-sc-ot1--base.tfm)
Provides:       tex(LinLibertineT-lf-sc-ot1.tfm)
Provides:       tex(LinLibertineT-lf-sc-ot1.vf)
Provides:       tex(LinLibertineT-lf-sc-t1--base.tfm)
Provides:       tex(LinLibertineT-lf-sc-t1.tfm)
Provides:       tex(LinLibertineT-lf-sc-t1.vf)
Provides:       tex(LinLibertineT-lf-t1--base.tfm)
Provides:       tex(LinLibertineT-lf-t1.tfm)
Provides:       tex(LinLibertineT-lf-t1.vf)
Provides:       tex(LinLibertineT-lf-ts1--base.tfm)
Provides:       tex(LinLibertineT-lf-ts1.tfm)
Provides:       tex(LinLibertineT-lf-ts1.vf)
Provides:       tex(LinLibertineT-osf-ly1--base.tfm)
Provides:       tex(LinLibertineT-osf-ly1.tfm)
Provides:       tex(LinLibertineT-osf-ly1.vf)
Provides:       tex(LinLibertineT-osf-ot1--base.tfm)
Provides:       tex(LinLibertineT-osf-ot1.tfm)
Provides:       tex(LinLibertineT-osf-ot1.vf)
Provides:       tex(LinLibertineT-osf-sc-ly1--base.tfm)
Provides:       tex(LinLibertineT-osf-sc-ly1.tfm)
Provides:       tex(LinLibertineT-osf-sc-ly1.vf)
Provides:       tex(LinLibertineT-osf-sc-ot1--base.tfm)
Provides:       tex(LinLibertineT-osf-sc-ot1.tfm)
Provides:       tex(LinLibertineT-osf-sc-ot1.vf)
Provides:       tex(LinLibertineT-osf-sc-t1--base.tfm)
Provides:       tex(LinLibertineT-osf-sc-t1.tfm)
Provides:       tex(LinLibertineT-osf-sc-t1.vf)
Provides:       tex(LinLibertineT-osf-t1--base.tfm)
Provides:       tex(LinLibertineT-osf-t1.tfm)
Provides:       tex(LinLibertineT-osf-t1.vf)
Provides:       tex(LinLibertineT-osf-ts1--base.tfm)
Provides:       tex(LinLibertineT-osf-ts1.tfm)
Provides:       tex(LinLibertineT-osf-ts1.vf)
Provides:       tex(LinLibertineT-sup-ly1--base.tfm)
Provides:       tex(LinLibertineT-sup-ly1.tfm)
Provides:       tex(LinLibertineT-sup-ly1.vf)
Provides:       tex(LinLibertineT-sup-ot1.tfm)
Provides:       tex(LinLibertineT-sup-t1--base.tfm)
Provides:       tex(LinLibertineT-sup-t1.tfm)
Provides:       tex(LinLibertineT-sup-t1.vf)
Provides:       tex(LinLibertineT-tlf-ly1--base.tfm)
Provides:       tex(LinLibertineT-tlf-ly1.tfm)
Provides:       tex(LinLibertineT-tlf-ly1.vf)
Provides:       tex(LinLibertineT-tlf-ot1--base.tfm)
Provides:       tex(LinLibertineT-tlf-ot1.tfm)
Provides:       tex(LinLibertineT-tlf-ot1.vf)
Provides:       tex(LinLibertineT-tlf-sc-ly1--base.tfm)
Provides:       tex(LinLibertineT-tlf-sc-ly1.tfm)
Provides:       tex(LinLibertineT-tlf-sc-ly1.vf)
Provides:       tex(LinLibertineT-tlf-sc-ot1--base.tfm)
Provides:       tex(LinLibertineT-tlf-sc-ot1.tfm)
Provides:       tex(LinLibertineT-tlf-sc-ot1.vf)
Provides:       tex(LinLibertineT-tlf-sc-t1--base.tfm)
Provides:       tex(LinLibertineT-tlf-sc-t1.tfm)
Provides:       tex(LinLibertineT-tlf-sc-t1.vf)
Provides:       tex(LinLibertineT-tlf-t1--base.tfm)
Provides:       tex(LinLibertineT-tlf-t1.tfm)
Provides:       tex(LinLibertineT-tlf-t1.vf)
Provides:       tex(LinLibertineT-tlf-ts1--base.tfm)
Provides:       tex(LinLibertineT-tlf-ts1.tfm)
Provides:       tex(LinLibertineT-tlf-ts1.vf)
Provides:       tex(LinLibertineT-tosf-ly1--base.tfm)
Provides:       tex(LinLibertineT-tosf-ly1.tfm)
Provides:       tex(LinLibertineT-tosf-ly1.vf)
Provides:       tex(LinLibertineT-tosf-ot1--base.tfm)
Provides:       tex(LinLibertineT-tosf-ot1.tfm)
Provides:       tex(LinLibertineT-tosf-ot1.vf)
Provides:       tex(LinLibertineT-tosf-sc-ly1--base.tfm)
Provides:       tex(LinLibertineT-tosf-sc-ly1.tfm)
Provides:       tex(LinLibertineT-tosf-sc-ly1.vf)
Provides:       tex(LinLibertineT-tosf-sc-ot1--base.tfm)
Provides:       tex(LinLibertineT-tosf-sc-ot1.tfm)
Provides:       tex(LinLibertineT-tosf-sc-ot1.vf)
Provides:       tex(LinLibertineT-tosf-sc-t1--base.tfm)
Provides:       tex(LinLibertineT-tosf-sc-t1.tfm)
Provides:       tex(LinLibertineT-tosf-sc-t1.vf)
Provides:       tex(LinLibertineT-tosf-t1--base.tfm)
Provides:       tex(LinLibertineT-tosf-t1.tfm)
Provides:       tex(LinLibertineT-tosf-t1.vf)
Provides:       tex(LinLibertineT-tosf-ts1--base.tfm)
Provides:       tex(LinLibertineT-tosf-ts1.tfm)
Provides:       tex(LinLibertineT-tosf-ts1.vf)
Provides:       tex(LinLibertineTB-lf-ly1--base.tfm)
Provides:       tex(LinLibertineTB-lf-ly1.tfm)
Provides:       tex(LinLibertineTB-lf-ly1.vf)
Provides:       tex(LinLibertineTB-lf-ot1--base.tfm)
Provides:       tex(LinLibertineTB-lf-ot1.tfm)
Provides:       tex(LinLibertineTB-lf-ot1.vf)
Provides:       tex(LinLibertineTB-lf-sc-ly1--base.tfm)
Provides:       tex(LinLibertineTB-lf-sc-ly1.tfm)
Provides:       tex(LinLibertineTB-lf-sc-ly1.vf)
Provides:       tex(LinLibertineTB-lf-sc-ot1--base.tfm)
Provides:       tex(LinLibertineTB-lf-sc-ot1.tfm)
Provides:       tex(LinLibertineTB-lf-sc-ot1.vf)
Provides:       tex(LinLibertineTB-lf-sc-t1--base.tfm)
Provides:       tex(LinLibertineTB-lf-sc-t1.tfm)
Provides:       tex(LinLibertineTB-lf-sc-t1.vf)
Provides:       tex(LinLibertineTB-lf-t1--base.tfm)
Provides:       tex(LinLibertineTB-lf-t1.tfm)
Provides:       tex(LinLibertineTB-lf-t1.vf)
Provides:       tex(LinLibertineTB-lf-ts1--base.tfm)
Provides:       tex(LinLibertineTB-lf-ts1.tfm)
Provides:       tex(LinLibertineTB-lf-ts1.vf)
Provides:       tex(LinLibertineTB-osf-ly1--base.tfm)
Provides:       tex(LinLibertineTB-osf-ly1.tfm)
Provides:       tex(LinLibertineTB-osf-ly1.vf)
Provides:       tex(LinLibertineTB-osf-ot1--base.tfm)
Provides:       tex(LinLibertineTB-osf-ot1.tfm)
Provides:       tex(LinLibertineTB-osf-ot1.vf)
Provides:       tex(LinLibertineTB-osf-sc-ly1--base.tfm)
Provides:       tex(LinLibertineTB-osf-sc-ly1.tfm)
Provides:       tex(LinLibertineTB-osf-sc-ly1.vf)
Provides:       tex(LinLibertineTB-osf-sc-ot1--base.tfm)
Provides:       tex(LinLibertineTB-osf-sc-ot1.tfm)
Provides:       tex(LinLibertineTB-osf-sc-ot1.vf)
Provides:       tex(LinLibertineTB-osf-sc-t1--base.tfm)
Provides:       tex(LinLibertineTB-osf-sc-t1.tfm)
Provides:       tex(LinLibertineTB-osf-sc-t1.vf)
Provides:       tex(LinLibertineTB-osf-t1--base.tfm)
Provides:       tex(LinLibertineTB-osf-t1.tfm)
Provides:       tex(LinLibertineTB-osf-t1.vf)
Provides:       tex(LinLibertineTB-osf-ts1--base.tfm)
Provides:       tex(LinLibertineTB-osf-ts1.tfm)
Provides:       tex(LinLibertineTB-osf-ts1.vf)
Provides:       tex(LinLibertineTB-sup-ly1--base.tfm)
Provides:       tex(LinLibertineTB-sup-ly1.tfm)
Provides:       tex(LinLibertineTB-sup-ly1.vf)
Provides:       tex(LinLibertineTB-sup-ot1.tfm)
Provides:       tex(LinLibertineTB-sup-t1--base.tfm)
Provides:       tex(LinLibertineTB-sup-t1.tfm)
Provides:       tex(LinLibertineTB-sup-t1.vf)
Provides:       tex(LinLibertineTB-tlf-ly1--base.tfm)
Provides:       tex(LinLibertineTB-tlf-ly1.tfm)
Provides:       tex(LinLibertineTB-tlf-ly1.vf)
Provides:       tex(LinLibertineTB-tlf-ot1--base.tfm)
Provides:       tex(LinLibertineTB-tlf-ot1.tfm)
Provides:       tex(LinLibertineTB-tlf-ot1.vf)
Provides:       tex(LinLibertineTB-tlf-sc-ly1--base.tfm)
Provides:       tex(LinLibertineTB-tlf-sc-ly1.tfm)
Provides:       tex(LinLibertineTB-tlf-sc-ly1.vf)
Provides:       tex(LinLibertineTB-tlf-sc-ot1--base.tfm)
Provides:       tex(LinLibertineTB-tlf-sc-ot1.tfm)
Provides:       tex(LinLibertineTB-tlf-sc-ot1.vf)
Provides:       tex(LinLibertineTB-tlf-sc-t1--base.tfm)
Provides:       tex(LinLibertineTB-tlf-sc-t1.tfm)
Provides:       tex(LinLibertineTB-tlf-sc-t1.vf)
Provides:       tex(LinLibertineTB-tlf-t1--base.tfm)
Provides:       tex(LinLibertineTB-tlf-t1.tfm)
Provides:       tex(LinLibertineTB-tlf-t1.vf)
Provides:       tex(LinLibertineTB-tlf-ts1--base.tfm)
Provides:       tex(LinLibertineTB-tlf-ts1.tfm)
Provides:       tex(LinLibertineTB-tlf-ts1.vf)
Provides:       tex(LinLibertineTB-tosf-ly1--base.tfm)
Provides:       tex(LinLibertineTB-tosf-ly1.tfm)
Provides:       tex(LinLibertineTB-tosf-ly1.vf)
Provides:       tex(LinLibertineTB-tosf-ot1--base.tfm)
Provides:       tex(LinLibertineTB-tosf-ot1.tfm)
Provides:       tex(LinLibertineTB-tosf-ot1.vf)
Provides:       tex(LinLibertineTB-tosf-sc-ly1--base.tfm)
Provides:       tex(LinLibertineTB-tosf-sc-ly1.tfm)
Provides:       tex(LinLibertineTB-tosf-sc-ly1.vf)
Provides:       tex(LinLibertineTB-tosf-sc-ot1--base.tfm)
Provides:       tex(LinLibertineTB-tosf-sc-ot1.tfm)
Provides:       tex(LinLibertineTB-tosf-sc-ot1.vf)
Provides:       tex(LinLibertineTB-tosf-sc-t1--base.tfm)
Provides:       tex(LinLibertineTB-tosf-sc-t1.tfm)
Provides:       tex(LinLibertineTB-tosf-sc-t1.vf)
Provides:       tex(LinLibertineTB-tosf-t1--base.tfm)
Provides:       tex(LinLibertineTB-tosf-t1.tfm)
Provides:       tex(LinLibertineTB-tosf-t1.vf)
Provides:       tex(LinLibertineTB-tosf-ts1--base.tfm)
Provides:       tex(LinLibertineTB-tosf-ts1.tfm)
Provides:       tex(LinLibertineTB-tosf-ts1.vf)
Provides:       tex(LinLibertineTBI-lf-ly1--base.tfm)
Provides:       tex(LinLibertineTBI-lf-ly1.tfm)
Provides:       tex(LinLibertineTBI-lf-ly1.vf)
Provides:       tex(LinLibertineTBI-lf-ot1--base.tfm)
Provides:       tex(LinLibertineTBI-lf-ot1.tfm)
Provides:       tex(LinLibertineTBI-lf-ot1.vf)
Provides:       tex(LinLibertineTBI-lf-sc-ly1--base.tfm)
Provides:       tex(LinLibertineTBI-lf-sc-ly1.tfm)
Provides:       tex(LinLibertineTBI-lf-sc-ly1.vf)
Provides:       tex(LinLibertineTBI-lf-sc-ot1--base.tfm)
Provides:       tex(LinLibertineTBI-lf-sc-ot1.tfm)
Provides:       tex(LinLibertineTBI-lf-sc-ot1.vf)
Provides:       tex(LinLibertineTBI-lf-sc-t1--base.tfm)
Provides:       tex(LinLibertineTBI-lf-sc-t1.tfm)
Provides:       tex(LinLibertineTBI-lf-sc-t1.vf)
Provides:       tex(LinLibertineTBI-lf-t1--base.tfm)
Provides:       tex(LinLibertineTBI-lf-t1.tfm)
Provides:       tex(LinLibertineTBI-lf-t1.vf)
Provides:       tex(LinLibertineTBI-lf-ts1--base.tfm)
Provides:       tex(LinLibertineTBI-lf-ts1.tfm)
Provides:       tex(LinLibertineTBI-lf-ts1.vf)
Provides:       tex(LinLibertineTBI-osf-ly1--base.tfm)
Provides:       tex(LinLibertineTBI-osf-ly1.tfm)
Provides:       tex(LinLibertineTBI-osf-ly1.vf)
Provides:       tex(LinLibertineTBI-osf-ot1--base.tfm)
Provides:       tex(LinLibertineTBI-osf-ot1.tfm)
Provides:       tex(LinLibertineTBI-osf-ot1.vf)
Provides:       tex(LinLibertineTBI-osf-sc-ly1--base.tfm)
Provides:       tex(LinLibertineTBI-osf-sc-ly1.tfm)
Provides:       tex(LinLibertineTBI-osf-sc-ly1.vf)
Provides:       tex(LinLibertineTBI-osf-sc-ot1--base.tfm)
Provides:       tex(LinLibertineTBI-osf-sc-ot1.tfm)
Provides:       tex(LinLibertineTBI-osf-sc-ot1.vf)
Provides:       tex(LinLibertineTBI-osf-sc-t1--base.tfm)
Provides:       tex(LinLibertineTBI-osf-sc-t1.tfm)
Provides:       tex(LinLibertineTBI-osf-sc-t1.vf)
Provides:       tex(LinLibertineTBI-osf-t1--base.tfm)
Provides:       tex(LinLibertineTBI-osf-t1.tfm)
Provides:       tex(LinLibertineTBI-osf-t1.vf)
Provides:       tex(LinLibertineTBI-osf-ts1--base.tfm)
Provides:       tex(LinLibertineTBI-osf-ts1.tfm)
Provides:       tex(LinLibertineTBI-osf-ts1.vf)
Provides:       tex(LinLibertineTBI-sup-ly1--base.tfm)
Provides:       tex(LinLibertineTBI-sup-ly1.tfm)
Provides:       tex(LinLibertineTBI-sup-ly1.vf)
Provides:       tex(LinLibertineTBI-sup-ot1.tfm)
Provides:       tex(LinLibertineTBI-sup-t1--base.tfm)
Provides:       tex(LinLibertineTBI-sup-t1.tfm)
Provides:       tex(LinLibertineTBI-sup-t1.vf)
Provides:       tex(LinLibertineTBI-tlf-ly1--base.tfm)
Provides:       tex(LinLibertineTBI-tlf-ly1.tfm)
Provides:       tex(LinLibertineTBI-tlf-ly1.vf)
Provides:       tex(LinLibertineTBI-tlf-ot1--base.tfm)
Provides:       tex(LinLibertineTBI-tlf-ot1.tfm)
Provides:       tex(LinLibertineTBI-tlf-ot1.vf)
Provides:       tex(LinLibertineTBI-tlf-sc-ly1--base.tfm)
Provides:       tex(LinLibertineTBI-tlf-sc-ly1.tfm)
Provides:       tex(LinLibertineTBI-tlf-sc-ly1.vf)
Provides:       tex(LinLibertineTBI-tlf-sc-ot1--base.tfm)
Provides:       tex(LinLibertineTBI-tlf-sc-ot1.tfm)
Provides:       tex(LinLibertineTBI-tlf-sc-ot1.vf)
Provides:       tex(LinLibertineTBI-tlf-sc-t1--base.tfm)
Provides:       tex(LinLibertineTBI-tlf-sc-t1.tfm)
Provides:       tex(LinLibertineTBI-tlf-sc-t1.vf)
Provides:       tex(LinLibertineTBI-tlf-t1--base.tfm)
Provides:       tex(LinLibertineTBI-tlf-t1.tfm)
Provides:       tex(LinLibertineTBI-tlf-t1.vf)
Provides:       tex(LinLibertineTBI-tlf-ts1--base.tfm)
Provides:       tex(LinLibertineTBI-tlf-ts1.tfm)
Provides:       tex(LinLibertineTBI-tlf-ts1.vf)
Provides:       tex(LinLibertineTBI-tosf-ly1--base.tfm)
Provides:       tex(LinLibertineTBI-tosf-ly1.tfm)
Provides:       tex(LinLibertineTBI-tosf-ly1.vf)
Provides:       tex(LinLibertineTBI-tosf-ot1--base.tfm)
Provides:       tex(LinLibertineTBI-tosf-ot1.tfm)
Provides:       tex(LinLibertineTBI-tosf-ot1.vf)
Provides:       tex(LinLibertineTBI-tosf-sc-ly1--base.tfm)
Provides:       tex(LinLibertineTBI-tosf-sc-ly1.tfm)
Provides:       tex(LinLibertineTBI-tosf-sc-ly1.vf)
Provides:       tex(LinLibertineTBI-tosf-sc-ot1--base.tfm)
Provides:       tex(LinLibertineTBI-tosf-sc-ot1.tfm)
Provides:       tex(LinLibertineTBI-tosf-sc-ot1.vf)
Provides:       tex(LinLibertineTBI-tosf-sc-t1--base.tfm)
Provides:       tex(LinLibertineTBI-tosf-sc-t1.tfm)
Provides:       tex(LinLibertineTBI-tosf-sc-t1.vf)
Provides:       tex(LinLibertineTBI-tosf-t1--base.tfm)
Provides:       tex(LinLibertineTBI-tosf-t1.tfm)
Provides:       tex(LinLibertineTBI-tosf-t1.vf)
Provides:       tex(LinLibertineTBI-tosf-ts1--base.tfm)
Provides:       tex(LinLibertineTBI-tosf-ts1.tfm)
Provides:       tex(LinLibertineTBI-tosf-ts1.vf)
Provides:       tex(LinLibertineTI-lf-ly1--base.tfm)
Provides:       tex(LinLibertineTI-lf-ly1.tfm)
Provides:       tex(LinLibertineTI-lf-ly1.vf)
Provides:       tex(LinLibertineTI-lf-ot1--base.tfm)
Provides:       tex(LinLibertineTI-lf-ot1.tfm)
Provides:       tex(LinLibertineTI-lf-ot1.vf)
Provides:       tex(LinLibertineTI-lf-sc-ly1--base.tfm)
Provides:       tex(LinLibertineTI-lf-sc-ly1.tfm)
Provides:       tex(LinLibertineTI-lf-sc-ly1.vf)
Provides:       tex(LinLibertineTI-lf-sc-ot1--base.tfm)
Provides:       tex(LinLibertineTI-lf-sc-ot1.tfm)
Provides:       tex(LinLibertineTI-lf-sc-ot1.vf)
Provides:       tex(LinLibertineTI-lf-sc-t1--base.tfm)
Provides:       tex(LinLibertineTI-lf-sc-t1.tfm)
Provides:       tex(LinLibertineTI-lf-sc-t1.vf)
Provides:       tex(LinLibertineTI-lf-t1--base.tfm)
Provides:       tex(LinLibertineTI-lf-t1.tfm)
Provides:       tex(LinLibertineTI-lf-t1.vf)
Provides:       tex(LinLibertineTI-lf-ts1--base.tfm)
Provides:       tex(LinLibertineTI-lf-ts1.tfm)
Provides:       tex(LinLibertineTI-lf-ts1.vf)
Provides:       tex(LinLibertineTI-osf-ly1--base.tfm)
Provides:       tex(LinLibertineTI-osf-ly1.tfm)
Provides:       tex(LinLibertineTI-osf-ly1.vf)
Provides:       tex(LinLibertineTI-osf-ot1--base.tfm)
Provides:       tex(LinLibertineTI-osf-ot1.tfm)
Provides:       tex(LinLibertineTI-osf-ot1.vf)
Provides:       tex(LinLibertineTI-osf-sc-ly1--base.tfm)
Provides:       tex(LinLibertineTI-osf-sc-ly1.tfm)
Provides:       tex(LinLibertineTI-osf-sc-ly1.vf)
Provides:       tex(LinLibertineTI-osf-sc-ot1--base.tfm)
Provides:       tex(LinLibertineTI-osf-sc-ot1.tfm)
Provides:       tex(LinLibertineTI-osf-sc-ot1.vf)
Provides:       tex(LinLibertineTI-osf-sc-t1--base.tfm)
Provides:       tex(LinLibertineTI-osf-sc-t1.tfm)
Provides:       tex(LinLibertineTI-osf-sc-t1.vf)
Provides:       tex(LinLibertineTI-osf-t1--base.tfm)
Provides:       tex(LinLibertineTI-osf-t1.tfm)
Provides:       tex(LinLibertineTI-osf-t1.vf)
Provides:       tex(LinLibertineTI-osf-ts1--base.tfm)
Provides:       tex(LinLibertineTI-osf-ts1.tfm)
Provides:       tex(LinLibertineTI-osf-ts1.vf)
Provides:       tex(LinLibertineTI-sup-ly1--base.tfm)
Provides:       tex(LinLibertineTI-sup-ly1.tfm)
Provides:       tex(LinLibertineTI-sup-ly1.vf)
Provides:       tex(LinLibertineTI-sup-ot1.tfm)
Provides:       tex(LinLibertineTI-sup-t1--base.tfm)
Provides:       tex(LinLibertineTI-sup-t1.tfm)
Provides:       tex(LinLibertineTI-sup-t1.vf)
Provides:       tex(LinLibertineTI-tlf-ly1--base.tfm)
Provides:       tex(LinLibertineTI-tlf-ly1.tfm)
Provides:       tex(LinLibertineTI-tlf-ly1.vf)
Provides:       tex(LinLibertineTI-tlf-ot1--base.tfm)
Provides:       tex(LinLibertineTI-tlf-ot1.tfm)
Provides:       tex(LinLibertineTI-tlf-ot1.vf)
Provides:       tex(LinLibertineTI-tlf-sc-ly1--base.tfm)
Provides:       tex(LinLibertineTI-tlf-sc-ly1.tfm)
Provides:       tex(LinLibertineTI-tlf-sc-ly1.vf)
Provides:       tex(LinLibertineTI-tlf-sc-ot1--base.tfm)
Provides:       tex(LinLibertineTI-tlf-sc-ot1.tfm)
Provides:       tex(LinLibertineTI-tlf-sc-ot1.vf)
Provides:       tex(LinLibertineTI-tlf-sc-t1--base.tfm)
Provides:       tex(LinLibertineTI-tlf-sc-t1.tfm)
Provides:       tex(LinLibertineTI-tlf-sc-t1.vf)
Provides:       tex(LinLibertineTI-tlf-t1--base.tfm)
Provides:       tex(LinLibertineTI-tlf-t1.tfm)
Provides:       tex(LinLibertineTI-tlf-t1.vf)
Provides:       tex(LinLibertineTI-tlf-ts1--base.tfm)
Provides:       tex(LinLibertineTI-tlf-ts1.tfm)
Provides:       tex(LinLibertineTI-tlf-ts1.vf)
Provides:       tex(LinLibertineTI-tosf-ly1--base.tfm)
Provides:       tex(LinLibertineTI-tosf-ly1.tfm)
Provides:       tex(LinLibertineTI-tosf-ly1.vf)
Provides:       tex(LinLibertineTI-tosf-ot1--base.tfm)
Provides:       tex(LinLibertineTI-tosf-ot1.tfm)
Provides:       tex(LinLibertineTI-tosf-ot1.vf)
Provides:       tex(LinLibertineTI-tosf-sc-ly1--base.tfm)
Provides:       tex(LinLibertineTI-tosf-sc-ly1.tfm)
Provides:       tex(LinLibertineTI-tosf-sc-ly1.vf)
Provides:       tex(LinLibertineTI-tosf-sc-ot1--base.tfm)
Provides:       tex(LinLibertineTI-tosf-sc-ot1.tfm)
Provides:       tex(LinLibertineTI-tosf-sc-ot1.vf)
Provides:       tex(LinLibertineTI-tosf-sc-t1--base.tfm)
Provides:       tex(LinLibertineTI-tosf-sc-t1.tfm)
Provides:       tex(LinLibertineTI-tosf-sc-t1.vf)
Provides:       tex(LinLibertineTI-tosf-t1--base.tfm)
Provides:       tex(LinLibertineTI-tosf-t1.tfm)
Provides:       tex(LinLibertineTI-tosf-t1.vf)
Provides:       tex(LinLibertineTI-tosf-ts1--base.tfm)
Provides:       tex(LinLibertineTI-tosf-ts1.tfm)
Provides:       tex(LinLibertineTI-tosf-ts1.vf)
Provides:       tex(LinLibertineTZ-lf-ly1--base.tfm)
Provides:       tex(LinLibertineTZ-lf-ly1.tfm)
Provides:       tex(LinLibertineTZ-lf-ly1.vf)
Provides:       tex(LinLibertineTZ-lf-ot1--base.tfm)
Provides:       tex(LinLibertineTZ-lf-ot1.tfm)
Provides:       tex(LinLibertineTZ-lf-ot1.vf)
Provides:       tex(LinLibertineTZ-lf-sc-ly1--base.tfm)
Provides:       tex(LinLibertineTZ-lf-sc-ly1.tfm)
Provides:       tex(LinLibertineTZ-lf-sc-ly1.vf)
Provides:       tex(LinLibertineTZ-lf-sc-ot1--base.tfm)
Provides:       tex(LinLibertineTZ-lf-sc-ot1.tfm)
Provides:       tex(LinLibertineTZ-lf-sc-ot1.vf)
Provides:       tex(LinLibertineTZ-lf-sc-t1--base.tfm)
Provides:       tex(LinLibertineTZ-lf-sc-t1.tfm)
Provides:       tex(LinLibertineTZ-lf-sc-t1.vf)
Provides:       tex(LinLibertineTZ-lf-t1--base.tfm)
Provides:       tex(LinLibertineTZ-lf-t1.tfm)
Provides:       tex(LinLibertineTZ-lf-t1.vf)
Provides:       tex(LinLibertineTZ-lf-ts1--base.tfm)
Provides:       tex(LinLibertineTZ-lf-ts1.tfm)
Provides:       tex(LinLibertineTZ-lf-ts1.vf)
Provides:       tex(LinLibertineTZ-osf-ly1--base.tfm)
Provides:       tex(LinLibertineTZ-osf-ly1.tfm)
Provides:       tex(LinLibertineTZ-osf-ly1.vf)
Provides:       tex(LinLibertineTZ-osf-ot1--base.tfm)
Provides:       tex(LinLibertineTZ-osf-ot1.tfm)
Provides:       tex(LinLibertineTZ-osf-ot1.vf)
Provides:       tex(LinLibertineTZ-osf-sc-ly1--base.tfm)
Provides:       tex(LinLibertineTZ-osf-sc-ly1.tfm)
Provides:       tex(LinLibertineTZ-osf-sc-ly1.vf)
Provides:       tex(LinLibertineTZ-osf-sc-ot1--base.tfm)
Provides:       tex(LinLibertineTZ-osf-sc-ot1.tfm)
Provides:       tex(LinLibertineTZ-osf-sc-ot1.vf)
Provides:       tex(LinLibertineTZ-osf-sc-t1--base.tfm)
Provides:       tex(LinLibertineTZ-osf-sc-t1.tfm)
Provides:       tex(LinLibertineTZ-osf-sc-t1.vf)
Provides:       tex(LinLibertineTZ-osf-t1--base.tfm)
Provides:       tex(LinLibertineTZ-osf-t1.tfm)
Provides:       tex(LinLibertineTZ-osf-t1.vf)
Provides:       tex(LinLibertineTZ-osf-ts1--base.tfm)
Provides:       tex(LinLibertineTZ-osf-ts1.tfm)
Provides:       tex(LinLibertineTZ-osf-ts1.vf)
Provides:       tex(LinLibertineTZ-sup-ly1--base.tfm)
Provides:       tex(LinLibertineTZ-sup-ly1.tfm)
Provides:       tex(LinLibertineTZ-sup-ly1.vf)
Provides:       tex(LinLibertineTZ-sup-ot1.tfm)
Provides:       tex(LinLibertineTZ-sup-t1--base.tfm)
Provides:       tex(LinLibertineTZ-sup-t1.tfm)
Provides:       tex(LinLibertineTZ-sup-t1.vf)
Provides:       tex(LinLibertineTZ-tlf-ly1--base.tfm)
Provides:       tex(LinLibertineTZ-tlf-ly1.tfm)
Provides:       tex(LinLibertineTZ-tlf-ly1.vf)
Provides:       tex(LinLibertineTZ-tlf-ot1--base.tfm)
Provides:       tex(LinLibertineTZ-tlf-ot1.tfm)
Provides:       tex(LinLibertineTZ-tlf-ot1.vf)
Provides:       tex(LinLibertineTZ-tlf-sc-ly1--base.tfm)
Provides:       tex(LinLibertineTZ-tlf-sc-ly1.tfm)
Provides:       tex(LinLibertineTZ-tlf-sc-ly1.vf)
Provides:       tex(LinLibertineTZ-tlf-sc-ot1--base.tfm)
Provides:       tex(LinLibertineTZ-tlf-sc-ot1.tfm)
Provides:       tex(LinLibertineTZ-tlf-sc-ot1.vf)
Provides:       tex(LinLibertineTZ-tlf-sc-t1--base.tfm)
Provides:       tex(LinLibertineTZ-tlf-sc-t1.tfm)
Provides:       tex(LinLibertineTZ-tlf-sc-t1.vf)
Provides:       tex(LinLibertineTZ-tlf-t1--base.tfm)
Provides:       tex(LinLibertineTZ-tlf-t1.tfm)
Provides:       tex(LinLibertineTZ-tlf-t1.vf)
Provides:       tex(LinLibertineTZ-tlf-ts1--base.tfm)
Provides:       tex(LinLibertineTZ-tlf-ts1.tfm)
Provides:       tex(LinLibertineTZ-tlf-ts1.vf)
Provides:       tex(LinLibertineTZ-tosf-ly1--base.tfm)
Provides:       tex(LinLibertineTZ-tosf-ly1.tfm)
Provides:       tex(LinLibertineTZ-tosf-ly1.vf)
Provides:       tex(LinLibertineTZ-tosf-ot1--base.tfm)
Provides:       tex(LinLibertineTZ-tosf-ot1.tfm)
Provides:       tex(LinLibertineTZ-tosf-ot1.vf)
Provides:       tex(LinLibertineTZ-tosf-sc-ly1--base.tfm)
Provides:       tex(LinLibertineTZ-tosf-sc-ly1.tfm)
Provides:       tex(LinLibertineTZ-tosf-sc-ly1.vf)
Provides:       tex(LinLibertineTZ-tosf-sc-ot1--base.tfm)
Provides:       tex(LinLibertineTZ-tosf-sc-ot1.tfm)
Provides:       tex(LinLibertineTZ-tosf-sc-ot1.vf)
Provides:       tex(LinLibertineTZ-tosf-sc-t1--base.tfm)
Provides:       tex(LinLibertineTZ-tosf-sc-t1.tfm)
Provides:       tex(LinLibertineTZ-tosf-sc-t1.vf)
Provides:       tex(LinLibertineTZ-tosf-t1--base.tfm)
Provides:       tex(LinLibertineTZ-tosf-t1.tfm)
Provides:       tex(LinLibertineTZ-tosf-t1.vf)
Provides:       tex(LinLibertineTZ-tosf-ts1--base.tfm)
Provides:       tex(LinLibertineTZ-tosf-ts1.tfm)
Provides:       tex(LinLibertineTZ-tosf-ts1.vf)
Provides:       tex(LinLibertineTZI-lf-ly1.tfm)
Provides:       tex(LinLibertineTZI-lf-ot1--base.tfm)
Provides:       tex(LinLibertineTZI-lf-ot1.tfm)
Provides:       tex(LinLibertineTZI-lf-ot1.vf)
Provides:       tex(LinLibertineTZI-lf-sc-ly1--base.tfm)
Provides:       tex(LinLibertineTZI-lf-sc-ly1.tfm)
Provides:       tex(LinLibertineTZI-lf-sc-ly1.vf)
Provides:       tex(LinLibertineTZI-lf-sc-ot1--base.tfm)
Provides:       tex(LinLibertineTZI-lf-sc-ot1.tfm)
Provides:       tex(LinLibertineTZI-lf-sc-ot1.vf)
Provides:       tex(LinLibertineTZI-lf-sc-t1--base.tfm)
Provides:       tex(LinLibertineTZI-lf-sc-t1.tfm)
Provides:       tex(LinLibertineTZI-lf-sc-t1.vf)
Provides:       tex(LinLibertineTZI-lf-t1--base.tfm)
Provides:       tex(LinLibertineTZI-lf-t1.tfm)
Provides:       tex(LinLibertineTZI-lf-t1.vf)
Provides:       tex(LinLibertineTZI-lf-ts1--base.tfm)
Provides:       tex(LinLibertineTZI-lf-ts1.tfm)
Provides:       tex(LinLibertineTZI-lf-ts1.vf)
Provides:       tex(LinLibertineTZI-osf-ly1.tfm)
Provides:       tex(LinLibertineTZI-osf-ot1--base.tfm)
Provides:       tex(LinLibertineTZI-osf-ot1.tfm)
Provides:       tex(LinLibertineTZI-osf-ot1.vf)
Provides:       tex(LinLibertineTZI-osf-sc-ly1--base.tfm)
Provides:       tex(LinLibertineTZI-osf-sc-ly1.tfm)
Provides:       tex(LinLibertineTZI-osf-sc-ly1.vf)
Provides:       tex(LinLibertineTZI-osf-sc-ot1--base.tfm)
Provides:       tex(LinLibertineTZI-osf-sc-ot1.tfm)
Provides:       tex(LinLibertineTZI-osf-sc-ot1.vf)
Provides:       tex(LinLibertineTZI-osf-sc-t1--base.tfm)
Provides:       tex(LinLibertineTZI-osf-sc-t1.tfm)
Provides:       tex(LinLibertineTZI-osf-sc-t1.vf)
Provides:       tex(LinLibertineTZI-osf-t1--base.tfm)
Provides:       tex(LinLibertineTZI-osf-t1.tfm)
Provides:       tex(LinLibertineTZI-osf-t1.vf)
Provides:       tex(LinLibertineTZI-osf-ts1--base.tfm)
Provides:       tex(LinLibertineTZI-osf-ts1.tfm)
Provides:       tex(LinLibertineTZI-osf-ts1.vf)
Provides:       tex(LinLibertineTZI-sup-ly1.tfm)
Provides:       tex(LinLibertineTZI-sup-ot1.tfm)
Provides:       tex(LinLibertineTZI-sup-t1--base.tfm)
Provides:       tex(LinLibertineTZI-sup-t1.tfm)
Provides:       tex(LinLibertineTZI-sup-t1.vf)
Provides:       tex(LinLibertineTZI-tlf-ly1.tfm)
Provides:       tex(LinLibertineTZI-tlf-ot1--base.tfm)
Provides:       tex(LinLibertineTZI-tlf-ot1.tfm)
Provides:       tex(LinLibertineTZI-tlf-ot1.vf)
Provides:       tex(LinLibertineTZI-tlf-sc-ly1--base.tfm)
Provides:       tex(LinLibertineTZI-tlf-sc-ly1.tfm)
Provides:       tex(LinLibertineTZI-tlf-sc-ly1.vf)
Provides:       tex(LinLibertineTZI-tlf-sc-ot1--base.tfm)
Provides:       tex(LinLibertineTZI-tlf-sc-ot1.tfm)
Provides:       tex(LinLibertineTZI-tlf-sc-ot1.vf)
Provides:       tex(LinLibertineTZI-tlf-sc-t1--base.tfm)
Provides:       tex(LinLibertineTZI-tlf-sc-t1.tfm)
Provides:       tex(LinLibertineTZI-tlf-sc-t1.vf)
Provides:       tex(LinLibertineTZI-tlf-t1--base.tfm)
Provides:       tex(LinLibertineTZI-tlf-t1.tfm)
Provides:       tex(LinLibertineTZI-tlf-t1.vf)
Provides:       tex(LinLibertineTZI-tlf-ts1--base.tfm)
Provides:       tex(LinLibertineTZI-tlf-ts1.tfm)
Provides:       tex(LinLibertineTZI-tlf-ts1.vf)
Provides:       tex(LinLibertineTZI-tosf-ly1.tfm)
Provides:       tex(LinLibertineTZI-tosf-ot1--base.tfm)
Provides:       tex(LinLibertineTZI-tosf-ot1.tfm)
Provides:       tex(LinLibertineTZI-tosf-ot1.vf)
Provides:       tex(LinLibertineTZI-tosf-sc-ly1--base.tfm)
Provides:       tex(LinLibertineTZI-tosf-sc-ly1.tfm)
Provides:       tex(LinLibertineTZI-tosf-sc-ly1.vf)
Provides:       tex(LinLibertineTZI-tosf-sc-ot1--base.tfm)
Provides:       tex(LinLibertineTZI-tosf-sc-ot1.tfm)
Provides:       tex(LinLibertineTZI-tosf-sc-ot1.vf)
Provides:       tex(LinLibertineTZI-tosf-sc-t1--base.tfm)
Provides:       tex(LinLibertineTZI-tosf-sc-t1.tfm)
Provides:       tex(LinLibertineTZI-tosf-sc-t1.vf)
Provides:       tex(LinLibertineTZI-tosf-t1--base.tfm)
Provides:       tex(LinLibertineTZI-tosf-t1.tfm)
Provides:       tex(LinLibertineTZI-tosf-t1.vf)
Provides:       tex(LinLibertineTZI-tosf-ts1--base.tfm)
Provides:       tex(LinLibertineTZI-tosf-ts1.tfm)
Provides:       tex(LinLibertineTZI-tosf-ts1.vf)
Provides:       tex(LinLibertine_I.tex)
Provides:       tex(LinLibertine_R.tex)
Provides:       tex(OT1LinuxBiolinumT-LF.fd)
Provides:       tex(OT1LinuxBiolinumT-OsF.fd)
Provides:       tex(OT1LinuxBiolinumT-Sup.fd)
Provides:       tex(OT1LinuxBiolinumT-TLF.fd)
Provides:       tex(OT1LinuxBiolinumT-TOsF.fd)
Provides:       tex(OT1LinuxLibertineDisplayT-LF.fd)
Provides:       tex(OT1LinuxLibertineDisplayT-OsF.fd)
Provides:       tex(OT1LinuxLibertineDisplayT-Sup.fd)
Provides:       tex(OT1LinuxLibertineDisplayT-TLF.fd)
Provides:       tex(OT1LinuxLibertineDisplayT-TOsF.fd)
Provides:       tex(OT1LinuxLibertineInitialsT-LF.fd)
Provides:       tex(OT1LinuxLibertineInitialsT-OsF.fd)
Provides:       tex(OT1LinuxLibertineInitialsT-TLF.fd)
Provides:       tex(OT1LinuxLibertineMonoT-Sup.fd)
Provides:       tex(OT1LinuxLibertineMonoT-TLF.fd)
Provides:       tex(OT1LinuxLibertineT-LF.fd)
Provides:       tex(OT1LinuxLibertineT-OsF.fd)
Provides:       tex(OT1LinuxLibertineT-Sup.fd)
Provides:       tex(OT1LinuxLibertineT-TLF.fd)
Provides:       tex(OT1LinuxLibertineT-TOsF.fd)
Provides:       tex(T1LinuxBiolinumT-LF.fd)
Provides:       tex(T1LinuxBiolinumT-OsF.fd)
Provides:       tex(T1LinuxBiolinumT-Sup.fd)
Provides:       tex(T1LinuxBiolinumT-TLF.fd)
Provides:       tex(T1LinuxBiolinumT-TOsF.fd)
Provides:       tex(T1LinuxLibertineDisplayT-LF.fd)
Provides:       tex(T1LinuxLibertineDisplayT-OsF.fd)
Provides:       tex(T1LinuxLibertineDisplayT-Sup.fd)
Provides:       tex(T1LinuxLibertineDisplayT-TLF.fd)
Provides:       tex(T1LinuxLibertineDisplayT-TOsF.fd)
Provides:       tex(T1LinuxLibertineInitialsT-LF.fd)
Provides:       tex(T1LinuxLibertineInitialsT-OsF.fd)
Provides:       tex(T1LinuxLibertineInitialsT-TLF.fd)
Provides:       tex(T1LinuxLibertineMonoT-Sup.fd)
Provides:       tex(T1LinuxLibertineMonoT-TLF.fd)
Provides:       tex(T1LinuxLibertineT-LF.fd)
Provides:       tex(T1LinuxLibertineT-OsF.fd)
Provides:       tex(T1LinuxLibertineT-Sup.fd)
Provides:       tex(T1LinuxLibertineT-TLF.fd)
Provides:       tex(T1LinuxLibertineT-TOsF.fd)
Provides:       tex(TS1LinuxBiolinumT-LF.fd)
Provides:       tex(TS1LinuxBiolinumT-OsF.fd)
Provides:       tex(TS1LinuxBiolinumT-TLF.fd)
Provides:       tex(TS1LinuxBiolinumT-TOsF.fd)
Provides:       tex(TS1LinuxLibertineDisplayT-LF.fd)
Provides:       tex(TS1LinuxLibertineDisplayT-OsF.fd)
Provides:       tex(TS1LinuxLibertineDisplayT-TLF.fd)
Provides:       tex(TS1LinuxLibertineDisplayT-TOsF.fd)
Provides:       tex(TS1LinuxLibertineInitialsT-LF.fd)
Provides:       tex(TS1LinuxLibertineInitialsT-OsF.fd)
Provides:       tex(TS1LinuxLibertineInitialsT-TLF.fd)
Provides:       tex(TS1LinuxLibertineMonoT-TLF.fd)
Provides:       tex(TS1LinuxLibertineT-LF.fd)
Provides:       tex(TS1LinuxLibertineT-OsF.fd)
Provides:       tex(TS1LinuxLibertineT-TLF.fd)
Provides:       tex(TS1LinuxLibertineT-TOsF.fd)
Provides:       tex(biolinum-type1.sty)
Provides:       tex(biolinum.sty)
Provides:       tex(lbtn_25tcsq.enc)
Provides:       tex(lbtn_2exa4z.enc)
Provides:       tex(lbtn_2ezly2.enc)
Provides:       tex(lbtn_2jy62z.enc)
Provides:       tex(lbtn_2or2lf.enc)
Provides:       tex(lbtn_2xw2fz.enc)
Provides:       tex(lbtn_3acize.enc)
Provides:       tex(lbtn_3c7nkx.enc)
Provides:       tex(lbtn_3csahh.enc)
Provides:       tex(lbtn_3gqkkc.enc)
Provides:       tex(lbtn_3r2fe2.enc)
Provides:       tex(lbtn_4gizrm.enc)
Provides:       tex(lbtn_4h5nuw.enc)
Provides:       tex(lbtn_4ifdhd.enc)
Provides:       tex(lbtn_4jqvtd.enc)
Provides:       tex(lbtn_4p7cpr.enc)
Provides:       tex(lbtn_4pa5s6.enc)
Provides:       tex(lbtn_4qdwcl.enc)
Provides:       tex(lbtn_4wvzw4.enc)
Provides:       tex(lbtn_4xgrig.enc)
Provides:       tex(lbtn_4zgdm7.enc)
Provides:       tex(lbtn_5t7yy5.enc)
Provides:       tex(lbtn_5yotx4.enc)
Provides:       tex(lbtn_64fcpm.enc)
Provides:       tex(lbtn_67ud6q.enc)
Provides:       tex(lbtn_6fbtzc.enc)
Provides:       tex(lbtn_6icwtb.enc)
Provides:       tex(lbtn_6koeqx.enc)
Provides:       tex(lbtn_6mhf45.enc)
Provides:       tex(lbtn_6p6dn5.enc)
Provides:       tex(lbtn_75c3wo.enc)
Provides:       tex(lbtn_76gpa5.enc)
Provides:       tex(lbtn_77vsbz.enc)
Provides:       tex(lbtn_7aljsl.enc)
Provides:       tex(lbtn_7f4ce4.enc)
Provides:       tex(lbtn_7fko2h.enc)
Provides:       tex(lbtn_7gfcac.enc)
Provides:       tex(lbtn_7grukw.enc)
Provides:       tex(lbtn_7ukmos.enc)
Provides:       tex(lbtn_7yry24.enc)
Provides:       tex(lbtn_ac44fr.enc)
Provides:       tex(lbtn_afusau.enc)
Provides:       tex(lbtn_agarrr.enc)
Provides:       tex(lbtn_aiatc4.enc)
Provides:       tex(lbtn_ashjgg.enc)
Provides:       tex(lbtn_azutla.enc)
Provides:       tex(lbtn_b7buxp.enc)
Provides:       tex(lbtn_b7tf5m.enc)
Provides:       tex(lbtn_bgokdj.enc)
Provides:       tex(lbtn_bgqvqi.enc)
Provides:       tex(lbtn_bkwvsw.enc)
Provides:       tex(lbtn_bvtjwh.enc)
Provides:       tex(lbtn_c3m4uk.enc)
Provides:       tex(lbtn_c4mbat.enc)
Provides:       tex(lbtn_c6xmqr.enc)
Provides:       tex(lbtn_c6yh3y.enc)
Provides:       tex(lbtn_c7kyj5.enc)
Provides:       tex(lbtn_cetbgr.enc)
Provides:       tex(lbtn_cg3sqm.enc)
Provides:       tex(lbtn_coqhcm.enc)
Provides:       tex(lbtn_crxz7j.enc)
Provides:       tex(lbtn_ctsnwr.enc)
Provides:       tex(lbtn_d4efeo.enc)
Provides:       tex(lbtn_d6jdyt.enc)
Provides:       tex(lbtn_dc4jmj.enc)
Provides:       tex(lbtn_dgc7p3.enc)
Provides:       tex(lbtn_dgwfac.enc)
Provides:       tex(lbtn_dh3kuf.enc)
Provides:       tex(lbtn_djk3hd.enc)
Provides:       tex(lbtn_dm3bvq.enc)
Provides:       tex(lbtn_dobmnc.enc)
Provides:       tex(lbtn_doxsfd.enc)
Provides:       tex(lbtn_drc7cb.enc)
Provides:       tex(lbtn_dylq3g.enc)
Provides:       tex(lbtn_e2nnp6.enc)
Provides:       tex(lbtn_ee6wgp.enc)
Provides:       tex(lbtn_eesn4m.enc)
Provides:       tex(lbtn_eh2cuc.enc)
Provides:       tex(lbtn_ehpgim.enc)
Provides:       tex(lbtn_ek5o26.enc)
Provides:       tex(lbtn_etetpy.enc)
Provides:       tex(lbtn_ew6fhv.enc)
Provides:       tex(lbtn_ewm74v.enc)
Provides:       tex(lbtn_ezf25l.enc)
Provides:       tex(lbtn_f4vjgq.enc)
Provides:       tex(lbtn_f75mth.enc)
Provides:       tex(lbtn_fah7mx.enc)
Provides:       tex(lbtn_fdphbq.enc)
Provides:       tex(lbtn_ffhb5a.enc)
Provides:       tex(lbtn_g3iycs.enc)
Provides:       tex(lbtn_g3y3rv.enc)
Provides:       tex(lbtn_g73f77.enc)
Provides:       tex(lbtn_gannye.enc)
Provides:       tex(lbtn_gj2vz5.enc)
Provides:       tex(lbtn_gppru4.enc)
Provides:       tex(lbtn_gw5dl2.enc)
Provides:       tex(lbtn_gzistf.enc)
Provides:       tex(lbtn_h7zthp.enc)
Provides:       tex(lbtn_hj4mhx.enc)
Provides:       tex(lbtn_hk6flg.enc)
Provides:       tex(lbtn_hraow7.enc)
Provides:       tex(lbtn_hrou5r.enc)
Provides:       tex(lbtn_htcja3.enc)
Provides:       tex(lbtn_hx6qbg.enc)
Provides:       tex(lbtn_i5uqjc.enc)
Provides:       tex(lbtn_igd6cx.enc)
Provides:       tex(lbtn_ilz2ox.enc)
Provides:       tex(lbtn_imzna7.enc)
Provides:       tex(lbtn_indkeb.enc)
Provides:       tex(lbtn_io54zc.enc)
Provides:       tex(lbtn_ip3srb.enc)
Provides:       tex(lbtn_iqbcqn.enc)
Provides:       tex(lbtn_ism4pi.enc)
Provides:       tex(lbtn_itwafr.enc)
Provides:       tex(lbtn_j6rzs3.enc)
Provides:       tex(lbtn_jbwhst.enc)
Provides:       tex(lbtn_jk65vs.enc)
Provides:       tex(lbtn_jkqd5u.enc)
Provides:       tex(lbtn_jm7hzd.enc)
Provides:       tex(lbtn_jnah33.enc)
Provides:       tex(lbtn_jtbvjr.enc)
Provides:       tex(lbtn_jtta5h.enc)
Provides:       tex(lbtn_jubyw6.enc)
Provides:       tex(lbtn_jvhpxk.enc)
Provides:       tex(lbtn_ka7zfp.enc)
Provides:       tex(lbtn_ki75ao.enc)
Provides:       tex(lbtn_kozgsn.enc)
Provides:       tex(lbtn_kuli6n.enc)
Provides:       tex(lbtn_kvn6mi.enc)
Provides:       tex(lbtn_l4ygyh.enc)
Provides:       tex(lbtn_l5ekfx.enc)
Provides:       tex(lbtn_l7w3c6.enc)
Provides:       tex(lbtn_lqfkm2.enc)
Provides:       tex(lbtn_lrrvac.enc)
Provides:       tex(lbtn_lu6v53.enc)
Provides:       tex(lbtn_lu7m2n.enc)
Provides:       tex(lbtn_m4ul6s.enc)
Provides:       tex(lbtn_m7vdvu.enc)
Provides:       tex(lbtn_mdetlm.enc)
Provides:       tex(lbtn_mmutss.enc)
Provides:       tex(lbtn_mx3chd.enc)
Provides:       tex(lbtn_mywn7m.enc)
Provides:       tex(lbtn_n3ddym.enc)
Provides:       tex(lbtn_n3xw57.enc)
Provides:       tex(lbtn_n7uljd.enc)
Provides:       tex(lbtn_naooyc.enc)
Provides:       tex(lbtn_ncsllp.enc)
Provides:       tex(lbtn_nh77jq.enc)
Provides:       tex(lbtn_nifh3d.enc)
Provides:       tex(lbtn_o3jfbt.enc)
Provides:       tex(lbtn_o3v7gd.enc)
Provides:       tex(lbtn_oie7e6.enc)
Provides:       tex(lbtn_omcwp2.enc)
Provides:       tex(lbtn_otwoau.enc)
Provides:       tex(lbtn_ouu7z6.enc)
Provides:       tex(lbtn_ov2e4f.enc)
Provides:       tex(lbtn_owz7oq.enc)
Provides:       tex(lbtn_p657rp.enc)
Provides:       tex(lbtn_pagsao.enc)
Provides:       tex(lbtn_pjjyzv.enc)
Provides:       tex(lbtn_pjxd67.enc)
Provides:       tex(lbtn_prxh5x.enc)
Provides:       tex(lbtn_pwsgbx.enc)
Provides:       tex(lbtn_pznusu.enc)
Provides:       tex(lbtn_q2zrjv.enc)
Provides:       tex(lbtn_q6vmp6.enc)
Provides:       tex(lbtn_qac756.enc)
Provides:       tex(lbtn_qacof3.enc)
Provides:       tex(lbtn_qgimbz.enc)
Provides:       tex(lbtn_qlw4xk.enc)
Provides:       tex(lbtn_qwz7uv.enc)
Provides:       tex(lbtn_qzi2b5.enc)
Provides:       tex(lbtn_r4tgzq.enc)
Provides:       tex(lbtn_rat5le.enc)
Provides:       tex(lbtn_roevjg.enc)
Provides:       tex(lbtn_rvmawp.enc)
Provides:       tex(lbtn_s5bq4i.enc)
Provides:       tex(lbtn_sakzps.enc)
Provides:       tex(lbtn_sc4wfs.enc)
Provides:       tex(lbtn_sdmuhw.enc)
Provides:       tex(lbtn_sfn3yq.enc)
Provides:       tex(lbtn_sjkbhb.enc)
Provides:       tex(lbtn_snmbym.enc)
Provides:       tex(lbtn_soyanm.enc)
Provides:       tex(lbtn_t62t6h.enc)
Provides:       tex(lbtn_tctjin.enc)
Provides:       tex(lbtn_tltjc6.enc)
Provides:       tex(lbtn_tlukpt.enc)
Provides:       tex(lbtn_tnngrt.enc)
Provides:       tex(lbtn_txfk5t.enc)
Provides:       tex(lbtn_u442ab.enc)
Provides:       tex(lbtn_u7qtuy.enc)
Provides:       tex(lbtn_ufdkzv.enc)
Provides:       tex(lbtn_ulngvd.enc)
Provides:       tex(lbtn_urpt4g.enc)
Provides:       tex(lbtn_utckyy.enc)
Provides:       tex(lbtn_v2xmgd.enc)
Provides:       tex(lbtn_v3uc42.enc)
Provides:       tex(lbtn_vezqth.enc)
Provides:       tex(lbtn_vfdxlw.enc)
Provides:       tex(lbtn_vm42ve.enc)
Provides:       tex(lbtn_voilzo.enc)
Provides:       tex(lbtn_volajt.enc)
Provides:       tex(lbtn_vp3gac.enc)
Provides:       tex(lbtn_vpeqwl.enc)
Provides:       tex(lbtn_vsrqlo.enc)
Provides:       tex(lbtn_w5h3ip.enc)
Provides:       tex(lbtn_w6afmj.enc)
Provides:       tex(lbtn_wcay2e.enc)
Provides:       tex(lbtn_weuxsp.enc)
Provides:       tex(lbtn_wfw7lb.enc)
Provides:       tex(lbtn_wnipxy.enc)
Provides:       tex(lbtn_wzgokb.enc)
Provides:       tex(lbtn_x4bvel.enc)
Provides:       tex(lbtn_xc6c72.enc)
Provides:       tex(lbtn_xeech7.enc)
Provides:       tex(lbtn_xogrpz.enc)
Provides:       tex(lbtn_xpavo4.enc)
Provides:       tex(lbtn_xsgxhq.enc)
Provides:       tex(lbtn_xz74p6.enc)
Provides:       tex(lbtn_xzlo5e.enc)
Provides:       tex(lbtn_y6cxei.enc)
Provides:       tex(lbtn_y6gumo.enc)
Provides:       tex(lbtn_yea32d.enc)
Provides:       tex(lbtn_yruotg.enc)
Provides:       tex(lbtn_yvenhr.enc)
Provides:       tex(lbtn_z254vq.enc)
Provides:       tex(lbtn_zacdtl.enc)
Provides:       tex(lbtn_zajy4r.enc)
Provides:       tex(lbtn_zauseh.enc)
Provides:       tex(lbtn_zoexom.enc)
Provides:       tex(lbtn_zp73k3.enc)
Provides:       tex(lbtn_zq22hj.enc)
Provides:       tex(lbtn_zxvhqu.enc)
Provides:       tex(lbtn_zycpkp.enc)
Provides:       tex(lbtn_zyymej.enc)
Provides:       tex(libertine-type1.sty)
Provides:       tex(libertine.map)
Provides:       tex(libertine.sty)
Provides:       tex(libertineMono-type1.sty)
Provides:       tex(libertineMono.sty)
Provides:       tex(libertineRoman.sty)
Provides:       tex(libertineotf.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(mweights.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source38:       libertine.tar.xz
Source39:       libertine.doc.tar.xz

%description -n texlive-libertine
The package provides the Libertine and Biolinum fonts in both
Type 1 and OTF styles, together with support macros for their
use. Monospaced and display fonts, and the "keyboard" set are
also included, in OTF style, only. The mweights package is used
to manage the selection of font weights. The package supersedes
both the libertineotf and the libertine-legacy packages.

date: 2015-04-10 12:08:41 +0000


%package -n texlive-libertine-doc
Version:        %{texlive_version}.%{texlive_noarch}.5.3.0svn36815
Release:        20.2
Summary:        Documentation for texlive-libertine
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-libertine-doc
This package includes the documentation for texlive-libertine


%package -n texlive-libertine-fonts
Version:        %{texlive_version}.%{texlive_noarch}.5.3.0svn36815
Release:        20.2
Summary:        Severed fonts for texlive-libertine
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-libertine-fonts
The  separated fonts package for texlive-libertine
%post -n texlive-libertine
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+libertine.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+libertine.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map libertine.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-libertine 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+libertine.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-libertine
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-libertine-fonts
mkfontscale  %{_datadir}/fonts/texlive-libertine
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-libertine
fc-cache     %{_datadir}/fonts

%postun -n texlive-libertine-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-libertine-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/libertine/Bugs.txt
%{_texmfdistdir}/doc/fonts/libertine/ChangeLog.txt
%{_texmfdistdir}/doc/fonts/libertine/GPL.txt
%{_texmfdistdir}/doc/fonts/libertine/LICENCE.txt
%{_texmfdistdir}/doc/fonts/libertine/README
%{_texmfdistdir}/doc/fonts/libertine/ToDo.txt
%{_texmfdistdir}/doc/fonts/libertine/g2ntotex.c
%{_texmfdistdir}/doc/fonts/libertine/libertine.pdf
%{_texmfdistdir}/doc/fonts/libertine/libertine.tex
%{_texmfdistdir}/doc/fonts/libertine/rename_enc
%{_texmfdistdir}/doc/fonts/libertine/samples.pdf
%{_texmfdistdir}/doc/fonts/libertine/samples.tex

%files -n texlive-libertine
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_25tcsq.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_2exa4z.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_2ezly2.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_2jy62z.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_2or2lf.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_2xw2fz.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_3acize.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_3c7nkx.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_3csahh.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_3gqkkc.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_3r2fe2.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_4gizrm.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_4h5nuw.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_4ifdhd.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_4jqvtd.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_4p7cpr.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_4pa5s6.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_4qdwcl.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_4wvzw4.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_4xgrig.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_4zgdm7.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_5t7yy5.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_5yotx4.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_64fcpm.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_67ud6q.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_6fbtzc.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_6icwtb.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_6koeqx.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_6mhf45.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_6p6dn5.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_75c3wo.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_76gpa5.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_77vsbz.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_7aljsl.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_7f4ce4.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_7fko2h.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_7gfcac.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_7grukw.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_7ukmos.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_7yry24.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ac44fr.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_afusau.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_agarrr.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_aiatc4.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ashjgg.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_azutla.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_b7buxp.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_b7tf5m.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_bgokdj.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_bgqvqi.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_bkwvsw.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_bvtjwh.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_c3m4uk.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_c4mbat.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_c6xmqr.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_c6yh3y.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_c7kyj5.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_cetbgr.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_cg3sqm.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_coqhcm.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_crxz7j.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ctsnwr.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_d4efeo.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_d6jdyt.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_dc4jmj.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_dgc7p3.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_dgwfac.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_dh3kuf.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_djk3hd.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_dm3bvq.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_dobmnc.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_doxsfd.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_drc7cb.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_dylq3g.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_e2nnp6.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ee6wgp.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_eesn4m.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_eh2cuc.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ehpgim.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ek5o26.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_etetpy.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ew6fhv.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ewm74v.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ezf25l.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_f4vjgq.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_f75mth.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_fah7mx.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_fdphbq.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ffhb5a.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_g3iycs.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_g3y3rv.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_g73f77.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_gannye.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_gj2vz5.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_gppru4.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_gw5dl2.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_gzistf.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_h7zthp.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_hj4mhx.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_hk6flg.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_hraow7.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_hrou5r.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_htcja3.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_hx6qbg.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_i5uqjc.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_igd6cx.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ilz2ox.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_imzna7.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_indkeb.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_io54zc.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ip3srb.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_iqbcqn.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ism4pi.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_itwafr.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_j6rzs3.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_jbwhst.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_jk65vs.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_jkqd5u.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_jm7hzd.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_jnah33.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_jtbvjr.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_jtta5h.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_jubyw6.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_jvhpxk.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ka7zfp.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ki75ao.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_kozgsn.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_kuli6n.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_kvn6mi.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_l4ygyh.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_l5ekfx.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_l7w3c6.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_lqfkm2.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_lrrvac.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_lu6v53.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_lu7m2n.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_m4ul6s.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_m7vdvu.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_mdetlm.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_mmutss.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_mx3chd.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_mywn7m.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_n3ddym.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_n3xw57.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_n7uljd.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_naooyc.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ncsllp.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_nh77jq.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_nifh3d.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_o3jfbt.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_o3v7gd.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_oie7e6.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_omcwp2.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_otwoau.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ouu7z6.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ov2e4f.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_owz7oq.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_p657rp.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_pagsao.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_pjjyzv.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_pjxd67.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_prxh5x.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_pwsgbx.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_pznusu.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_q2zrjv.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_q6vmp6.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_qac756.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_qacof3.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_qgimbz.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_qlw4xk.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_qwz7uv.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_qzi2b5.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_r4tgzq.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_rat5le.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_roevjg.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_rvmawp.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_s5bq4i.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_sakzps.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_sc4wfs.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_sdmuhw.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_sfn3yq.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_sjkbhb.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_snmbym.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_soyanm.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_t62t6h.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_tctjin.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_tltjc6.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_tlukpt.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_tnngrt.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_txfk5t.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_u442ab.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_u7qtuy.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ufdkzv.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_ulngvd.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_urpt4g.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_utckyy.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_v2xmgd.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_v3uc42.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_vezqth.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_vfdxlw.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_vm42ve.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_voilzo.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_volajt.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_vp3gac.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_vpeqwl.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_vsrqlo.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_w5h3ip.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_w6afmj.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_wcay2e.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_weuxsp.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_wfw7lb.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_wnipxy.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_wzgokb.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_x4bvel.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_xc6c72.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_xeech7.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_xogrpz.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_xpavo4.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_xsgxhq.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_xz74p6.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_xzlo5e.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_y6cxei.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_y6gumo.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_yea32d.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_yruotg.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_yvenhr.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_z254vq.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_zacdtl.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_zajy4r.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_zauseh.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_zoexom.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_zp73k3.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_zq22hj.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_zxvhqu.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_zycpkp.enc
%{_texmfdistdir}/fonts/enc/dvips/libertine/lbtn_zyymej.enc
%{_texmfdistdir}/fonts/map/dvips/libertine/libertine.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/libertine/LinBiolinum_K.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/libertine/LinBiolinum_R.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/libertine/LinBiolinum_RB.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/libertine/LinBiolinum_RBO.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/libertine/LinBiolinum_RI.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/libertine/LinLibertine_DR.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/libertine/LinLibertine_I.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/libertine/LinLibertine_M.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/libertine/LinLibertine_MB.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/libertine/LinLibertine_MBO.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/libertine/LinLibertine_MO.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/libertine/LinLibertine_R.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/libertine/LinLibertine_RB.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/libertine/LinLibertine_RBI.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/libertine/LinLibertine_RI.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/libertine/LinLibertine_RZ.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/libertine/LinLibertine_RZI.otf
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumT-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTB-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTBO-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinBiolinumTI-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineDisplayT-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineIT-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMT-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMT-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMT-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMT-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMT-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMT-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMT-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMT-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMT-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMT-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMT-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMT-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTB-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTB-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTB-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTB-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTB-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTB-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTB-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTB-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTB-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTB-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTB-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTB-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTBO-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTBO-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTBO-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTBO-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTBO-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTBO-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTBO-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTBO-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTBO-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTBO-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTBO-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTBO-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTO-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTO-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTO-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTO-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTO-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTO-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTO-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTO-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTO-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTO-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTO-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineMTO-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineT-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTB-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTBI-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTI-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZ-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-osf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tlf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tosf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/libertine/LinLibertineTZI-tosf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/libertine/LinBiolinumT.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/libertine/LinBiolinumTB.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/libertine/LinBiolinumTBO.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/libertine/LinBiolinumTI.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/libertine/LinLibertineDisplayT.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/libertine/LinLibertineIT.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/libertine/LinLibertineMT.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/libertine/LinLibertineMTB.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/libertine/LinLibertineMTBO.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/libertine/LinLibertineMTO.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/libertine/LinLibertineT.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/libertine/LinLibertineTB.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/libertine/LinLibertineTBI.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/libertine/LinLibertineTI.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/libertine/LinLibertineTZ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/libertine/LinLibertineTZI.pfb
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumT-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTB-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTBO-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinBiolinumTI-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineDisplayT-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineDisplayT-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineDisplayT-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineDisplayT-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineDisplayT-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineDisplayT-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineDisplayT-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineDisplayT-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineDisplayT-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineDisplayT-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineDisplayT-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineDisplayT-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineDisplayT-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineDisplayT-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineDisplayT-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineDisplayT-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineDisplayT-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineDisplayT-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineIT-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineIT-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineIT-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineIT-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineIT-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineIT-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineIT-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineIT-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineIT-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMT-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMT-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMT-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMT-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMT-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMTB-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMTB-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMTB-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMTB-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMTB-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMTBO-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMTBO-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMTBO-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMTBO-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMTBO-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMTO-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMTO-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMTO-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMTO-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineMTO-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineT-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTB-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTBI-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTI-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZ-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-osf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-tlf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-tosf-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/libertine/LinLibertineTZI-tosf-ts1.vf
%{_texmfdistdir}/tex/latex/libertine/LKey.tex
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxBiolinumT-LF.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxBiolinumT-OsF.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxBiolinumT-Sup.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxBiolinumT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxBiolinumT-TOsF.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxLibertineDisplayT-LF.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxLibertineDisplayT-OsF.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxLibertineDisplayT-Sup.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxLibertineDisplayT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxLibertineDisplayT-TOsF.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxLibertineInitialsT-LF.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxLibertineInitialsT-OsF.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxLibertineInitialsT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxLibertineMonoT-Sup.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxLibertineMonoT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxLibertineT-LF.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxLibertineT-OsF.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxLibertineT-Sup.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxLibertineT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/LY1LinuxLibertineT-TOsF.fd
%{_texmfdistdir}/tex/latex/libertine/LinBiolinum_K.tex
%{_texmfdistdir}/tex/latex/libertine/LinBiolinum_R.tex
%{_texmfdistdir}/tex/latex/libertine/LinLibertine_I.tex
%{_texmfdistdir}/tex/latex/libertine/LinLibertine_R.tex
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxBiolinumT-LF.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxBiolinumT-OsF.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxBiolinumT-Sup.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxBiolinumT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxBiolinumT-TOsF.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxLibertineDisplayT-LF.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxLibertineDisplayT-OsF.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxLibertineDisplayT-Sup.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxLibertineDisplayT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxLibertineDisplayT-TOsF.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxLibertineInitialsT-LF.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxLibertineInitialsT-OsF.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxLibertineInitialsT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxLibertineMonoT-Sup.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxLibertineMonoT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxLibertineT-LF.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxLibertineT-OsF.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxLibertineT-Sup.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxLibertineT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/OT1LinuxLibertineT-TOsF.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxBiolinumT-LF.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxBiolinumT-OsF.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxBiolinumT-Sup.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxBiolinumT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxBiolinumT-TOsF.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxLibertineDisplayT-LF.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxLibertineDisplayT-OsF.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxLibertineDisplayT-Sup.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxLibertineDisplayT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxLibertineDisplayT-TOsF.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxLibertineInitialsT-LF.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxLibertineInitialsT-OsF.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxLibertineInitialsT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxLibertineMonoT-Sup.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxLibertineMonoT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxLibertineT-LF.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxLibertineT-OsF.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxLibertineT-Sup.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxLibertineT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/T1LinuxLibertineT-TOsF.fd
%{_texmfdistdir}/tex/latex/libertine/TS1LinuxBiolinumT-LF.fd
%{_texmfdistdir}/tex/latex/libertine/TS1LinuxBiolinumT-OsF.fd
%{_texmfdistdir}/tex/latex/libertine/TS1LinuxBiolinumT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/TS1LinuxBiolinumT-TOsF.fd
%{_texmfdistdir}/tex/latex/libertine/TS1LinuxLibertineDisplayT-LF.fd
%{_texmfdistdir}/tex/latex/libertine/TS1LinuxLibertineDisplayT-OsF.fd
%{_texmfdistdir}/tex/latex/libertine/TS1LinuxLibertineDisplayT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/TS1LinuxLibertineDisplayT-TOsF.fd
%{_texmfdistdir}/tex/latex/libertine/TS1LinuxLibertineInitialsT-LF.fd
%{_texmfdistdir}/tex/latex/libertine/TS1LinuxLibertineInitialsT-OsF.fd
%{_texmfdistdir}/tex/latex/libertine/TS1LinuxLibertineInitialsT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/TS1LinuxLibertineMonoT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/TS1LinuxLibertineT-LF.fd
%{_texmfdistdir}/tex/latex/libertine/TS1LinuxLibertineT-OsF.fd
%{_texmfdistdir}/tex/latex/libertine/TS1LinuxLibertineT-TLF.fd
%{_texmfdistdir}/tex/latex/libertine/TS1LinuxLibertineT-TOsF.fd
%{_texmfdistdir}/tex/latex/libertine/biolinum-type1.sty
%{_texmfdistdir}/tex/latex/libertine/biolinum.sty
%{_texmfdistdir}/tex/latex/libertine/libertine-type1.sty
%{_texmfdistdir}/tex/latex/libertine/libertine.sty
%{_texmfdistdir}/tex/latex/libertine/libertineMono-type1.sty
%{_texmfdistdir}/tex/latex/libertine/libertineMono.sty
%{_texmfdistdir}/tex/latex/libertine/libertineRoman.sty
%{_texmfdistdir}/tex/latex/libertine/libertineotf.sty

%files -n texlive-libertine-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-libertine
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-libertine.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-libertine/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-libertine/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-libertine/fonts.scale
%{_datadir}/fonts/texlive-libertine/LinBiolinum_K.otf
%{_datadir}/fonts/texlive-libertine/LinBiolinum_R.otf
%{_datadir}/fonts/texlive-libertine/LinBiolinum_RB.otf
%{_datadir}/fonts/texlive-libertine/LinBiolinum_RBO.otf
%{_datadir}/fonts/texlive-libertine/LinBiolinum_RI.otf
%{_datadir}/fonts/texlive-libertine/LinLibertine_DR.otf
%{_datadir}/fonts/texlive-libertine/LinLibertine_I.otf
%{_datadir}/fonts/texlive-libertine/LinLibertine_M.otf
%{_datadir}/fonts/texlive-libertine/LinLibertine_MB.otf
%{_datadir}/fonts/texlive-libertine/LinLibertine_MBO.otf
%{_datadir}/fonts/texlive-libertine/LinLibertine_MO.otf
%{_datadir}/fonts/texlive-libertine/LinLibertine_R.otf
%{_datadir}/fonts/texlive-libertine/LinLibertine_RB.otf
%{_datadir}/fonts/texlive-libertine/LinLibertine_RBI.otf
%{_datadir}/fonts/texlive-libertine/LinLibertine_RI.otf
%{_datadir}/fonts/texlive-libertine/LinLibertine_RZ.otf
%{_datadir}/fonts/texlive-libertine/LinLibertine_RZI.otf
%{_datadir}/fonts/texlive-libertine/LinBiolinumT.pfb
%{_datadir}/fonts/texlive-libertine/LinBiolinumTB.pfb
%{_datadir}/fonts/texlive-libertine/LinBiolinumTBO.pfb
%{_datadir}/fonts/texlive-libertine/LinBiolinumTI.pfb
%{_datadir}/fonts/texlive-libertine/LinLibertineDisplayT.pfb
%{_datadir}/fonts/texlive-libertine/LinLibertineIT.pfb
%{_datadir}/fonts/texlive-libertine/LinLibertineMT.pfb
%{_datadir}/fonts/texlive-libertine/LinLibertineMTB.pfb
%{_datadir}/fonts/texlive-libertine/LinLibertineMTBO.pfb
%{_datadir}/fonts/texlive-libertine/LinLibertineMTO.pfb
%{_datadir}/fonts/texlive-libertine/LinLibertineT.pfb
%{_datadir}/fonts/texlive-libertine/LinLibertineTB.pfb
%{_datadir}/fonts/texlive-libertine/LinLibertineTBI.pfb
%{_datadir}/fonts/texlive-libertine/LinLibertineTI.pfb
%{_datadir}/fonts/texlive-libertine/LinLibertineTZ.pfb
%{_datadir}/fonts/texlive-libertine/LinLibertineTZI.pfb
/var/adm/update-scripts/texlive-libertine-%{texlive_version}.%{texlive_noarch}.5.3.0svn36815-%{release}-zypper

%package -n texlive-libgreek
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn27789
Release:        20.2
Summary:        Use Libertine or Biolinum Greek glyphs in mathematics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-libgreek-doc >= %{texlive_version}
Provides:       tex(libgreek.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source40:       libgreek.tar.xz
Source41:       libgreek.doc.tar.xz

%description -n texlive-libgreek
The package is for LaTeX users who wish to use the Libertine or
Biolinum font for the Greek letters in math mode. It is not
necessary to load the libertine package itself, but of course
the Linux-Libertine/Biolinum fonts and LaTeX support files must
have been installed.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-libgreek-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn27789
Release:        20.2
Summary:        Documentation for texlive-libgreek
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-libgreek-doc
This package includes the documentation for texlive-libgreek

%post -n texlive-libgreek
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-libgreek 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-libgreek
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-libgreek-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/libgreek/README
%{_texmfdistdir}/doc/latex/libgreek/libgreek.pdf
%{_texmfdistdir}/doc/latex/libgreek/libgreekcheck.tex

%files -n texlive-libgreek
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/libgreek/libgreek.sty
/var/adm/update-scripts/texlive-libgreek-%{texlive_version}.%{texlive_noarch}.1.0svn27789-%{release}-zypper

%package -n texlive-librarian
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn19880
Release:        20.2
Summary:        Tools to create bibliographies in TeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-librarian-doc >= %{texlive_version}
Provides:       tex(librarian.sty)
Provides:       tex(librarian.tex)
Provides:       tex(t-librarian.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source42:       librarian.tar.xz
Source43:       librarian.doc.tar.xz

%description -n texlive-librarian
The package extracts information in bib files, makes it
available in the current document, and sorts lists of entries
according to that information and the user's specifications.
Citation and bibliography styles can then be written directly
in TeX, without any use of BibTeX. Creating references thus
depends entirely on the user's skill in TeX. The package works
with all formats that use plain TeX's basic syntactic sugar;
the distribution includes a third-party file for ConTeXt and a
style file for LaTeX. As an example of use, an Author (Year)
style is given in a separate file and explained in the
documentation.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-librarian-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn19880
Release:        20.2
Summary:        Documentation for texlive-librarian
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-librarian-doc
This package includes the documentation for texlive-librarian

%post -n texlive-librarian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-librarian 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-librarian
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-librarian-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/librarian/README
%{_texmfdistdir}/doc/generic/librarian/authoryear.tex
%{_texmfdistdir}/doc/generic/librarian/librarian-doc.pdf
%{_texmfdistdir}/doc/generic/librarian/librarian-doc.tex
%{_texmfdistdir}/doc/generic/librarian/librarian.bib

%files -n texlive-librarian
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/librarian/librarian.sty
%{_texmfdistdir}/tex/generic/librarian/librarian.tex
%{_texmfdistdir}/tex/generic/librarian/t-librarian.tex
/var/adm/update-scripts/texlive-librarian-%{texlive_version}.%{texlive_noarch}.1.0svn19880-%{release}-zypper

%package -n texlive-librebaskerville
Version:        %{texlive_version}.%{texlive_noarch}.svn31741
Release:        20.2
Summary:        LaTeX support for the Libre Baskerville family of fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-librebaskerville-fonts >= %{texlive_version}
Recommends:     texlive-librebaskerville-doc >= %{texlive_version}
Provides:       tex(LY1LibreBaskerville-Sup.fd)
Provides:       tex(LY1LibreBaskerville-TLF.fd)
Provides:       tex(LibreBaskerville-Bold-sup-ly1--base.tfm)
Provides:       tex(LibreBaskerville-Bold-sup-ly1.tfm)
Provides:       tex(LibreBaskerville-Bold-sup-ly1.vf)
Provides:       tex(LibreBaskerville-Bold-sup-ot1.tfm)
Provides:       tex(LibreBaskerville-Bold-sup-t1--base.tfm)
Provides:       tex(LibreBaskerville-Bold-sup-t1.tfm)
Provides:       tex(LibreBaskerville-Bold-sup-t1.vf)
Provides:       tex(LibreBaskerville-Bold-tlf-ly1--base.tfm)
Provides:       tex(LibreBaskerville-Bold-tlf-ly1.tfm)
Provides:       tex(LibreBaskerville-Bold-tlf-ly1.vf)
Provides:       tex(LibreBaskerville-Bold-tlf-ot1.tfm)
Provides:       tex(LibreBaskerville-Bold-tlf-t1--base.tfm)
Provides:       tex(LibreBaskerville-Bold-tlf-t1.tfm)
Provides:       tex(LibreBaskerville-Bold-tlf-t1.vf)
Provides:       tex(LibreBaskerville-Bold-tlf-ts1--base.tfm)
Provides:       tex(LibreBaskerville-Bold-tlf-ts1.tfm)
Provides:       tex(LibreBaskerville-Bold-tlf-ts1.vf)
Provides:       tex(LibreBaskerville-BoldItalic-sup-ly1--base.tfm)
Provides:       tex(LibreBaskerville-BoldItalic-sup-ly1.tfm)
Provides:       tex(LibreBaskerville-BoldItalic-sup-ly1.vf)
Provides:       tex(LibreBaskerville-BoldItalic-sup-ot1.tfm)
Provides:       tex(LibreBaskerville-BoldItalic-sup-t1--base.tfm)
Provides:       tex(LibreBaskerville-BoldItalic-sup-t1.tfm)
Provides:       tex(LibreBaskerville-BoldItalic-sup-t1.vf)
Provides:       tex(LibreBaskerville-BoldItalic-tlf-ly1--base.tfm)
Provides:       tex(LibreBaskerville-BoldItalic-tlf-ly1.tfm)
Provides:       tex(LibreBaskerville-BoldItalic-tlf-ly1.vf)
Provides:       tex(LibreBaskerville-BoldItalic-tlf-ot1.tfm)
Provides:       tex(LibreBaskerville-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(LibreBaskerville-BoldItalic-tlf-t1.tfm)
Provides:       tex(LibreBaskerville-BoldItalic-tlf-t1.vf)
Provides:       tex(LibreBaskerville-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(LibreBaskerville-BoldItalic-tlf-ts1.tfm)
Provides:       tex(LibreBaskerville-BoldItalic-tlf-ts1.vf)
Provides:       tex(LibreBaskerville-Italic-sup-ly1--base.tfm)
Provides:       tex(LibreBaskerville-Italic-sup-ly1.tfm)
Provides:       tex(LibreBaskerville-Italic-sup-ly1.vf)
Provides:       tex(LibreBaskerville-Italic-sup-ot1.tfm)
Provides:       tex(LibreBaskerville-Italic-sup-t1--base.tfm)
Provides:       tex(LibreBaskerville-Italic-sup-t1.tfm)
Provides:       tex(LibreBaskerville-Italic-sup-t1.vf)
Provides:       tex(LibreBaskerville-Italic-tlf-ly1--base.tfm)
Provides:       tex(LibreBaskerville-Italic-tlf-ly1.tfm)
Provides:       tex(LibreBaskerville-Italic-tlf-ly1.vf)
Provides:       tex(LibreBaskerville-Italic-tlf-ot1.tfm)
Provides:       tex(LibreBaskerville-Italic-tlf-t1--base.tfm)
Provides:       tex(LibreBaskerville-Italic-tlf-t1.tfm)
Provides:       tex(LibreBaskerville-Italic-tlf-t1.vf)
Provides:       tex(LibreBaskerville-Italic-tlf-ts1--base.tfm)
Provides:       tex(LibreBaskerville-Italic-tlf-ts1.tfm)
Provides:       tex(LibreBaskerville-Italic-tlf-ts1.vf)
Provides:       tex(LibreBaskerville-Regular-sup-ly1--base.tfm)
Provides:       tex(LibreBaskerville-Regular-sup-ly1.tfm)
Provides:       tex(LibreBaskerville-Regular-sup-ly1.vf)
Provides:       tex(LibreBaskerville-Regular-sup-ot1.tfm)
Provides:       tex(LibreBaskerville-Regular-sup-t1--base.tfm)
Provides:       tex(LibreBaskerville-Regular-sup-t1.tfm)
Provides:       tex(LibreBaskerville-Regular-sup-t1.vf)
Provides:       tex(LibreBaskerville-Regular-tlf-ly1--base.tfm)
Provides:       tex(LibreBaskerville-Regular-tlf-ly1.tfm)
Provides:       tex(LibreBaskerville-Regular-tlf-ly1.vf)
Provides:       tex(LibreBaskerville-Regular-tlf-ot1.tfm)
Provides:       tex(LibreBaskerville-Regular-tlf-t1--base.tfm)
Provides:       tex(LibreBaskerville-Regular-tlf-t1.tfm)
Provides:       tex(LibreBaskerville-Regular-tlf-t1.vf)
Provides:       tex(LibreBaskerville-Regular-tlf-ts1--base.tfm)
Provides:       tex(LibreBaskerville-Regular-tlf-ts1.tfm)
Provides:       tex(LibreBaskerville-Regular-tlf-ts1.vf)
Provides:       tex(LibreBaskerville.map)
Provides:       tex(OT1LibreBaskerville-Sup.fd)
Provides:       tex(OT1LibreBaskerville-TLF.fd)
Provides:       tex(T1LibreBaskerville-Sup.fd)
Provides:       tex(T1LibreBaskerville-TLF.fd)
Provides:       tex(TS1LibreBaskerville-TLF.fd)
Provides:       tex(lbsk_5rmxhc.enc)
Provides:       tex(lbsk_7c5ufm.enc)
Provides:       tex(lbsk_aprite.enc)
Provides:       tex(lbsk_hguso3.enc)
Provides:       tex(lbsk_ktbdpq.enc)
Provides:       tex(lbsk_lbmt7s.enc)
Provides:       tex(lbsk_mr5ybw.enc)
Provides:       tex(lbsk_rpuqof.enc)
Provides:       tex(lbsk_yeotsr.enc)
Provides:       tex(librebaskerville.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source44:       librebaskerville.tar.xz
Source45:       librebaskerville.doc.tar.xz

%description -n texlive-librebaskerville
Libre Baskerville is designed by Pablo Impallari. It is
primarily intended to be a web font but is also attractive as a
TeX font. As there is currently no bold italic variant, an
artificially slanted version of the bold variant has been
generated.

date: 2014-05-11 20:01:43 +0000


%package -n texlive-librebaskerville-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn31741
Release:        20.2
Summary:        Documentation for texlive-librebaskerville
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-librebaskerville-doc
This package includes the documentation for texlive-librebaskerville


%package -n texlive-librebaskerville-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn31741
Release:        20.2
Summary:        Severed fonts for texlive-librebaskerville
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-librebaskerville-fonts
The  separated fonts package for texlive-librebaskerville
%post -n texlive-librebaskerville
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+LibreBaskerville.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+LibreBaskerville.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map LibreBaskerville.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-librebaskerville 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+LibreBaskerville.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-librebaskerville
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-librebaskerville-fonts
mkfontscale  %{_datadir}/fonts/texlive-librebaskerville
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-librebaskerville
fc-cache     %{_datadir}/fonts

%postun -n texlive-librebaskerville-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-librebaskerville-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/librebaskerville/FONTLOG.txt
%{_texmfdistdir}/doc/fonts/librebaskerville/OFL.txt
%{_texmfdistdir}/doc/fonts/librebaskerville/README
%{_texmfdistdir}/doc/fonts/librebaskerville/librebaskerville-samples.pdf
%{_texmfdistdir}/doc/fonts/librebaskerville/librebaskerville-samples.tex

%files -n texlive-librebaskerville
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/librebaskerville/lbsk_5rmxhc.enc
%{_texmfdistdir}/fonts/enc/dvips/librebaskerville/lbsk_7c5ufm.enc
%{_texmfdistdir}/fonts/enc/dvips/librebaskerville/lbsk_aprite.enc
%{_texmfdistdir}/fonts/enc/dvips/librebaskerville/lbsk_hguso3.enc
%{_texmfdistdir}/fonts/enc/dvips/librebaskerville/lbsk_ktbdpq.enc
%{_texmfdistdir}/fonts/enc/dvips/librebaskerville/lbsk_lbmt7s.enc
%{_texmfdistdir}/fonts/enc/dvips/librebaskerville/lbsk_mr5ybw.enc
%{_texmfdistdir}/fonts/enc/dvips/librebaskerville/lbsk_rpuqof.enc
%{_texmfdistdir}/fonts/enc/dvips/librebaskerville/lbsk_yeotsr.enc
%{_texmfdistdir}/fonts/map/dvips/librebaskerville/LibreBaskerville.map
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/librebaskerville/LibreBaskerville-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/librebaskerville/LibreBaskerville-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/librebaskerville/LibreBaskerville-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/librebaskerville/LibreBaskerville-Regular.otf
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-BoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-BoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-Italic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-Italic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-Regular-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librebaskerville/LibreBaskerville-Regular-tlf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/librebaskerville/LibreBaskerville-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/librebaskerville/LibreBaskerville-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/librebaskerville/LibreBaskerville-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/librebaskerville/LibreBaskerville-Regular.pfb
%{_texmfdistdir}/fonts/vf/impallari/librebaskerville/LibreBaskerville-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/librebaskerville/LibreBaskerville-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/librebaskerville/LibreBaskerville-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/librebaskerville/LibreBaskerville-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/librebaskerville/LibreBaskerville-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/librebaskerville/LibreBaskerville-BoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/librebaskerville/LibreBaskerville-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/librebaskerville/LibreBaskerville-BoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/librebaskerville/LibreBaskerville-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/librebaskerville/LibreBaskerville-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/librebaskerville/LibreBaskerville-Italic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/librebaskerville/LibreBaskerville-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/librebaskerville/LibreBaskerville-Italic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/librebaskerville/LibreBaskerville-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/librebaskerville/LibreBaskerville-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/librebaskerville/LibreBaskerville-Regular-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/librebaskerville/LibreBaskerville-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/librebaskerville/LibreBaskerville-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/librebaskerville/LibreBaskerville-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/librebaskerville/LibreBaskerville-Regular-tlf-ts1.vf
%{_texmfdistdir}/tex/latex/librebaskerville/LY1LibreBaskerville-Sup.fd
%{_texmfdistdir}/tex/latex/librebaskerville/LY1LibreBaskerville-TLF.fd
%{_texmfdistdir}/tex/latex/librebaskerville/OT1LibreBaskerville-Sup.fd
%{_texmfdistdir}/tex/latex/librebaskerville/OT1LibreBaskerville-TLF.fd
%{_texmfdistdir}/tex/latex/librebaskerville/T1LibreBaskerville-Sup.fd
%{_texmfdistdir}/tex/latex/librebaskerville/T1LibreBaskerville-TLF.fd
%{_texmfdistdir}/tex/latex/librebaskerville/TS1LibreBaskerville-TLF.fd
%{_texmfdistdir}/tex/latex/librebaskerville/librebaskerville.sty

%files -n texlive-librebaskerville-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-librebaskerville
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-librebaskerville.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-librebaskerville/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-librebaskerville/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-librebaskerville/fonts.scale
%{_datadir}/fonts/texlive-librebaskerville/LibreBaskerville-Bold.otf
%{_datadir}/fonts/texlive-librebaskerville/LibreBaskerville-BoldItalic.otf
%{_datadir}/fonts/texlive-librebaskerville/LibreBaskerville-Italic.otf
%{_datadir}/fonts/texlive-librebaskerville/LibreBaskerville-Regular.otf
%{_datadir}/fonts/texlive-librebaskerville/LibreBaskerville-Bold.pfb
%{_datadir}/fonts/texlive-librebaskerville/LibreBaskerville-BoldItalic.pfb
%{_datadir}/fonts/texlive-librebaskerville/LibreBaskerville-Italic.pfb
%{_datadir}/fonts/texlive-librebaskerville/LibreBaskerville-Regular.pfb
/var/adm/update-scripts/texlive-librebaskerville-%{texlive_version}.%{texlive_noarch}.svn31741-%{release}-zypper

%package -n texlive-librecaslon
Version:        %{texlive_version}.%{texlive_noarch}.svn31929
Release:        20.2
Summary:        Libre Caslon fonts, with LaTeX support
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-librecaslon-fonts >= %{texlive_version}
Recommends:     texlive-librecaslon-doc >= %{texlive_version}
Provides:       tex(LY1LibreCaslonText-OsF.fd)
Provides:       tex(LY1LibreCaslonText-Sup.fd)
Provides:       tex(LY1LibreCaslonText-TLF.fd)
Provides:       tex(LibreCaslon.map)
Provides:       tex(LibreCaslonText-Bold-osf-ly1--base.tfm)
Provides:       tex(LibreCaslonText-Bold-osf-ly1.tfm)
Provides:       tex(LibreCaslonText-Bold-osf-ly1.vf)
Provides:       tex(LibreCaslonText-Bold-osf-ot1.tfm)
Provides:       tex(LibreCaslonText-Bold-osf-t1--base.tfm)
Provides:       tex(LibreCaslonText-Bold-osf-t1.tfm)
Provides:       tex(LibreCaslonText-Bold-osf-t1.vf)
Provides:       tex(LibreCaslonText-Bold-osf-ts1--base.tfm)
Provides:       tex(LibreCaslonText-Bold-osf-ts1.tfm)
Provides:       tex(LibreCaslonText-Bold-osf-ts1.vf)
Provides:       tex(LibreCaslonText-Bold-sup-ly1--base.tfm)
Provides:       tex(LibreCaslonText-Bold-sup-ly1.tfm)
Provides:       tex(LibreCaslonText-Bold-sup-ly1.vf)
Provides:       tex(LibreCaslonText-Bold-sup-ot1.tfm)
Provides:       tex(LibreCaslonText-Bold-sup-t1--base.tfm)
Provides:       tex(LibreCaslonText-Bold-sup-t1.tfm)
Provides:       tex(LibreCaslonText-Bold-sup-t1.vf)
Provides:       tex(LibreCaslonText-Bold-tlf-ly1--base.tfm)
Provides:       tex(LibreCaslonText-Bold-tlf-ly1.tfm)
Provides:       tex(LibreCaslonText-Bold-tlf-ly1.vf)
Provides:       tex(LibreCaslonText-Bold-tlf-ot1.tfm)
Provides:       tex(LibreCaslonText-Bold-tlf-t1--base.tfm)
Provides:       tex(LibreCaslonText-Bold-tlf-t1.tfm)
Provides:       tex(LibreCaslonText-Bold-tlf-t1.vf)
Provides:       tex(LibreCaslonText-Bold-tlf-ts1--base.tfm)
Provides:       tex(LibreCaslonText-Bold-tlf-ts1.tfm)
Provides:       tex(LibreCaslonText-Bold-tlf-ts1.vf)
Provides:       tex(LibreCaslonText-BoldItalic-osf-ly1--base.tfm)
Provides:       tex(LibreCaslonText-BoldItalic-osf-ly1.tfm)
Provides:       tex(LibreCaslonText-BoldItalic-osf-ly1.vf)
Provides:       tex(LibreCaslonText-BoldItalic-osf-ot1.tfm)
Provides:       tex(LibreCaslonText-BoldItalic-osf-t1--base.tfm)
Provides:       tex(LibreCaslonText-BoldItalic-osf-t1.tfm)
Provides:       tex(LibreCaslonText-BoldItalic-osf-t1.vf)
Provides:       tex(LibreCaslonText-BoldItalic-osf-ts1--base.tfm)
Provides:       tex(LibreCaslonText-BoldItalic-osf-ts1.tfm)
Provides:       tex(LibreCaslonText-BoldItalic-osf-ts1.vf)
Provides:       tex(LibreCaslonText-BoldItalic-sup-ly1--base.tfm)
Provides:       tex(LibreCaslonText-BoldItalic-sup-ly1.tfm)
Provides:       tex(LibreCaslonText-BoldItalic-sup-ly1.vf)
Provides:       tex(LibreCaslonText-BoldItalic-sup-ot1.tfm)
Provides:       tex(LibreCaslonText-BoldItalic-sup-t1--base.tfm)
Provides:       tex(LibreCaslonText-BoldItalic-sup-t1.tfm)
Provides:       tex(LibreCaslonText-BoldItalic-sup-t1.vf)
Provides:       tex(LibreCaslonText-BoldItalic-tlf-ly1--base.tfm)
Provides:       tex(LibreCaslonText-BoldItalic-tlf-ly1.tfm)
Provides:       tex(LibreCaslonText-BoldItalic-tlf-ly1.vf)
Provides:       tex(LibreCaslonText-BoldItalic-tlf-ot1.tfm)
Provides:       tex(LibreCaslonText-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(LibreCaslonText-BoldItalic-tlf-t1.tfm)
Provides:       tex(LibreCaslonText-BoldItalic-tlf-t1.vf)
Provides:       tex(LibreCaslonText-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(LibreCaslonText-BoldItalic-tlf-ts1.tfm)
Provides:       tex(LibreCaslonText-BoldItalic-tlf-ts1.vf)
Provides:       tex(LibreCaslonText-Italic-osf-ly1--base.tfm)
Provides:       tex(LibreCaslonText-Italic-osf-ly1.tfm)
Provides:       tex(LibreCaslonText-Italic-osf-ly1.vf)
Provides:       tex(LibreCaslonText-Italic-osf-ot1.tfm)
Provides:       tex(LibreCaslonText-Italic-osf-t1--base.tfm)
Provides:       tex(LibreCaslonText-Italic-osf-t1.tfm)
Provides:       tex(LibreCaslonText-Italic-osf-t1.vf)
Provides:       tex(LibreCaslonText-Italic-osf-ts1--base.tfm)
Provides:       tex(LibreCaslonText-Italic-osf-ts1.tfm)
Provides:       tex(LibreCaslonText-Italic-osf-ts1.vf)
Provides:       tex(LibreCaslonText-Italic-sup-ly1--base.tfm)
Provides:       tex(LibreCaslonText-Italic-sup-ly1.tfm)
Provides:       tex(LibreCaslonText-Italic-sup-ly1.vf)
Provides:       tex(LibreCaslonText-Italic-sup-ot1.tfm)
Provides:       tex(LibreCaslonText-Italic-sup-t1--base.tfm)
Provides:       tex(LibreCaslonText-Italic-sup-t1.tfm)
Provides:       tex(LibreCaslonText-Italic-sup-t1.vf)
Provides:       tex(LibreCaslonText-Italic-tlf-ly1--base.tfm)
Provides:       tex(LibreCaslonText-Italic-tlf-ly1.tfm)
Provides:       tex(LibreCaslonText-Italic-tlf-ly1.vf)
Provides:       tex(LibreCaslonText-Italic-tlf-ot1.tfm)
Provides:       tex(LibreCaslonText-Italic-tlf-t1--base.tfm)
Provides:       tex(LibreCaslonText-Italic-tlf-t1.tfm)
Provides:       tex(LibreCaslonText-Italic-tlf-t1.vf)
Provides:       tex(LibreCaslonText-Italic-tlf-ts1--base.tfm)
Provides:       tex(LibreCaslonText-Italic-tlf-ts1.tfm)
Provides:       tex(LibreCaslonText-Italic-tlf-ts1.vf)
Provides:       tex(LibreCaslonText-Regular-osf-ly1--base.tfm)
Provides:       tex(LibreCaslonText-Regular-osf-ly1.tfm)
Provides:       tex(LibreCaslonText-Regular-osf-ly1.vf)
Provides:       tex(LibreCaslonText-Regular-osf-ot1.tfm)
Provides:       tex(LibreCaslonText-Regular-osf-t1--base.tfm)
Provides:       tex(LibreCaslonText-Regular-osf-t1.tfm)
Provides:       tex(LibreCaslonText-Regular-osf-t1.vf)
Provides:       tex(LibreCaslonText-Regular-osf-ts1--base.tfm)
Provides:       tex(LibreCaslonText-Regular-osf-ts1.tfm)
Provides:       tex(LibreCaslonText-Regular-osf-ts1.vf)
Provides:       tex(LibreCaslonText-Regular-sup-ly1--base.tfm)
Provides:       tex(LibreCaslonText-Regular-sup-ly1.tfm)
Provides:       tex(LibreCaslonText-Regular-sup-ly1.vf)
Provides:       tex(LibreCaslonText-Regular-sup-ot1.tfm)
Provides:       tex(LibreCaslonText-Regular-sup-t1--base.tfm)
Provides:       tex(LibreCaslonText-Regular-sup-t1.tfm)
Provides:       tex(LibreCaslonText-Regular-sup-t1.vf)
Provides:       tex(LibreCaslonText-Regular-tlf-ly1--base.tfm)
Provides:       tex(LibreCaslonText-Regular-tlf-ly1.tfm)
Provides:       tex(LibreCaslonText-Regular-tlf-ly1.vf)
Provides:       tex(LibreCaslonText-Regular-tlf-ot1.tfm)
Provides:       tex(LibreCaslonText-Regular-tlf-t1--base.tfm)
Provides:       tex(LibreCaslonText-Regular-tlf-t1.tfm)
Provides:       tex(LibreCaslonText-Regular-tlf-t1.vf)
Provides:       tex(LibreCaslonText-Regular-tlf-ts1--base.tfm)
Provides:       tex(LibreCaslonText-Regular-tlf-ts1.tfm)
Provides:       tex(LibreCaslonText-Regular-tlf-ts1.vf)
Provides:       tex(OT1LibreCaslonText-OsF.fd)
Provides:       tex(OT1LibreCaslonText-Sup.fd)
Provides:       tex(OT1LibreCaslonText-TLF.fd)
Provides:       tex(T1LibreCaslonText-OsF.fd)
Provides:       tex(T1LibreCaslonText-Sup.fd)
Provides:       tex(T1LibreCaslonText-TLF.fd)
Provides:       tex(TS1LibreCaslonText-OsF.fd)
Provides:       tex(TS1LibreCaslonText-TLF.fd)
Provides:       tex(lcsl_3cl4ql.enc)
Provides:       tex(lcsl_4g75lz.enc)
Provides:       tex(lcsl_5rmxhc.enc)
Provides:       tex(lcsl_aprite.enc)
Provides:       tex(lcsl_bpmadw.enc)
Provides:       tex(lcsl_cw7ruh.enc)
Provides:       tex(lcsl_hb5o6t.enc)
Provides:       tex(lcsl_klp7zn.enc)
Provides:       tex(lcsl_l5dh3w.enc)
Provides:       tex(lcsl_q5us2t.enc)
Provides:       tex(lcsl_rpuqof.enc)
Provides:       tex(lcsl_wesofd.enc)
Provides:       tex(lcsl_yeotsr.enc)
Provides:       tex(lcsl_ytsyqt.enc)
Provides:       tex(lcsl_z4mu2b.enc)
Provides:       tex(librecaslon.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source46:       librecaslon.tar.xz
Source47:       librecaslon.doc.tar.xz

%description -n texlive-librecaslon
The Libre Caslon fonts are designed by Pablo Impallari.
Although they have been designed for use as web fonts, they
work well as conventional text fonts. A bold italic variant is
not currently available. As a stopgap, an artificially slanted
bold variant has been created and treated as italic.

date: 2014-05-11 20:01:43 +0000


%package -n texlive-librecaslon-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn31929
Release:        20.2
Summary:        Documentation for texlive-librecaslon
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-librecaslon-doc
This package includes the documentation for texlive-librecaslon


%package -n texlive-librecaslon-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn31929
Release:        20.2
Summary:        Severed fonts for texlive-librecaslon
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-librecaslon-fonts
The  separated fonts package for texlive-librecaslon
%post -n texlive-librecaslon
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+LibreCaslon.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+LibreCaslon.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map LibreCaslon.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-librecaslon 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+LibreCaslon.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-librecaslon
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-librecaslon-fonts
mkfontscale  %{_datadir}/fonts/texlive-librecaslon
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-librecaslon
fc-cache     %{_datadir}/fonts

%postun -n texlive-librecaslon-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-librecaslon-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/librecaslon/OFL.txt
%{_texmfdistdir}/doc/fonts/librecaslon/README
%{_texmfdistdir}/doc/fonts/librecaslon/samples.pdf
%{_texmfdistdir}/doc/fonts/librecaslon/samples.tex

%files -n texlive-librecaslon
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/librecaslon/lcsl_3cl4ql.enc
%{_texmfdistdir}/fonts/enc/dvips/librecaslon/lcsl_4g75lz.enc
%{_texmfdistdir}/fonts/enc/dvips/librecaslon/lcsl_5rmxhc.enc
%{_texmfdistdir}/fonts/enc/dvips/librecaslon/lcsl_aprite.enc
%{_texmfdistdir}/fonts/enc/dvips/librecaslon/lcsl_bpmadw.enc
%{_texmfdistdir}/fonts/enc/dvips/librecaslon/lcsl_cw7ruh.enc
%{_texmfdistdir}/fonts/enc/dvips/librecaslon/lcsl_hb5o6t.enc
%{_texmfdistdir}/fonts/enc/dvips/librecaslon/lcsl_klp7zn.enc
%{_texmfdistdir}/fonts/enc/dvips/librecaslon/lcsl_l5dh3w.enc
%{_texmfdistdir}/fonts/enc/dvips/librecaslon/lcsl_q5us2t.enc
%{_texmfdistdir}/fonts/enc/dvips/librecaslon/lcsl_rpuqof.enc
%{_texmfdistdir}/fonts/enc/dvips/librecaslon/lcsl_wesofd.enc
%{_texmfdistdir}/fonts/enc/dvips/librecaslon/lcsl_yeotsr.enc
%{_texmfdistdir}/fonts/enc/dvips/librecaslon/lcsl_ytsyqt.enc
%{_texmfdistdir}/fonts/enc/dvips/librecaslon/lcsl_z4mu2b.enc
%{_texmfdistdir}/fonts/map/dvips/librecaslon/LibreCaslon.map
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/librecaslon/LibreCaslonText-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/librecaslon/LibreCaslonText-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/librecaslon/LibreCaslonText-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/librecaslon/LibreCaslonText-Regular.otf
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Bold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-BoldItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-BoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-BoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-BoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-BoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-BoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Italic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Italic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Italic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Italic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Italic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Italic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Regular-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Regular-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/librecaslon/LibreCaslonText-Regular-tlf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/librecaslon/LibreCaslonText-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/librecaslon/LibreCaslonText-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/librecaslon/LibreCaslonText-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/librecaslon/LibreCaslonText-Regular.pfb
%{_texmfdistdir}/fonts/vf/impallari/librecaslon/LibreCaslonText-Bold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/librecaslon/LibreCaslonText-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/librecaslon/LibreCaslonText-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/librecaslon/LibreCaslonText-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/librecaslon/LibreCaslonText-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/librecaslon/LibreCaslonText-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/librecaslon/LibreCaslonText-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/librecaslon/LibreCaslonText-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/librecaslon/LibreCaslonText-BoldItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/librecaslon/LibreCaslonText-BoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/librecaslon/LibreCaslonText-BoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/librecaslon/LibreCaslonText-BoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/librecaslon/LibreCaslonText-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/librecaslon/LibreCaslonText-BoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/librecaslon/LibreCaslonText-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/librecaslon/LibreCaslonText-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/librecaslon/LibreCaslonText-Italic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/librecaslon/LibreCaslonText-Italic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/librecaslon/LibreCaslonText-Italic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/librecaslon/LibreCaslonText-Italic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/librecaslon/LibreCaslonText-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/librecaslon/LibreCaslonText-Italic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/librecaslon/LibreCaslonText-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/librecaslon/LibreCaslonText-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/librecaslon/LibreCaslonText-Regular-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/librecaslon/LibreCaslonText-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/librecaslon/LibreCaslonText-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/librecaslon/LibreCaslonText-Regular-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/librecaslon/LibreCaslonText-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/librecaslon/LibreCaslonText-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/librecaslon/LibreCaslonText-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/librecaslon/LibreCaslonText-Regular-tlf-ts1.vf
%{_texmfdistdir}/tex/latex/librecaslon/LY1LibreCaslonText-OsF.fd
%{_texmfdistdir}/tex/latex/librecaslon/LY1LibreCaslonText-Sup.fd
%{_texmfdistdir}/tex/latex/librecaslon/LY1LibreCaslonText-TLF.fd
%{_texmfdistdir}/tex/latex/librecaslon/OT1LibreCaslonText-OsF.fd
%{_texmfdistdir}/tex/latex/librecaslon/OT1LibreCaslonText-Sup.fd
%{_texmfdistdir}/tex/latex/librecaslon/OT1LibreCaslonText-TLF.fd
%{_texmfdistdir}/tex/latex/librecaslon/T1LibreCaslonText-OsF.fd
%{_texmfdistdir}/tex/latex/librecaslon/T1LibreCaslonText-Sup.fd
%{_texmfdistdir}/tex/latex/librecaslon/T1LibreCaslonText-TLF.fd
%{_texmfdistdir}/tex/latex/librecaslon/TS1LibreCaslonText-OsF.fd
%{_texmfdistdir}/tex/latex/librecaslon/TS1LibreCaslonText-TLF.fd
%{_texmfdistdir}/tex/latex/librecaslon/librecaslon.sty

%files -n texlive-librecaslon-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-librecaslon
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-librecaslon.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-librecaslon/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-librecaslon/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-librecaslon/fonts.scale
%{_datadir}/fonts/texlive-librecaslon/LibreCaslonText-Bold.otf
%{_datadir}/fonts/texlive-librecaslon/LibreCaslonText-BoldItalic.otf
%{_datadir}/fonts/texlive-librecaslon/LibreCaslonText-Italic.otf
%{_datadir}/fonts/texlive-librecaslon/LibreCaslonText-Regular.otf
%{_datadir}/fonts/texlive-librecaslon/LibreCaslonText-Bold.pfb
%{_datadir}/fonts/texlive-librecaslon/LibreCaslonText-BoldItalic.pfb
%{_datadir}/fonts/texlive-librecaslon/LibreCaslonText-Italic.pfb
%{_datadir}/fonts/texlive-librecaslon/LibreCaslonText-Regular.pfb
/var/adm/update-scripts/texlive-librecaslon-%{texlive_version}.%{texlive_noarch}.svn31929-%{release}-zypper

%package -n texlive-libris
Version:        %{texlive_version}.%{texlive_noarch}.1.007svn19409
Release:        20.2
Summary:        Libris ADF fonts, with LaTeX support
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-libris-fonts >= %{texlive_version}
Recommends:     texlive-libris-doc >= %{texlive_version}
Provides:       tex(libris-supp.enc)
Provides:       tex(libris.sty)
Provides:       tex(t1-cfr-yly.enc)
Provides:       tex(t1yly.fd)
Provides:       tex(t1ylyw.fd)
Provides:       tex(ts1-euro-yly.enc)
Provides:       tex(ts1yly.fd)
Provides:       tex(ts1ylyw.fd)
Provides:       tex(yly.map)
Provides:       tex(ylyb-t1.tfm)
Provides:       tex(ylyb-ts1.tfm)
Provides:       tex(ylyb8c.tfm)
Provides:       tex(ylyb8c.vf)
Provides:       tex(ylyb8s.tfm)
Provides:       tex(ylyb8t.tfm)
Provides:       tex(ylyb8t.vf)
Provides:       tex(ylybi-t1.tfm)
Provides:       tex(ylybi-ts1.tfm)
Provides:       tex(ylybi8c.tfm)
Provides:       tex(ylybi8c.vf)
Provides:       tex(ylybi8s.tfm)
Provides:       tex(ylybi8t.tfm)
Provides:       tex(ylybi8t.vf)
Provides:       tex(ylybiw8t.tfm)
Provides:       tex(ylybiw8t.vf)
Provides:       tex(ylybw8t.tfm)
Provides:       tex(ylybw8t.vf)
Provides:       tex(ylyr-t1.tfm)
Provides:       tex(ylyr-ts1.tfm)
Provides:       tex(ylyr8c.tfm)
Provides:       tex(ylyr8c.vf)
Provides:       tex(ylyr8s.tfm)
Provides:       tex(ylyr8t.tfm)
Provides:       tex(ylyr8t.vf)
Provides:       tex(ylyri-t1.tfm)
Provides:       tex(ylyri-ts1.tfm)
Provides:       tex(ylyri8c.tfm)
Provides:       tex(ylyri8c.vf)
Provides:       tex(ylyri8s.tfm)
Provides:       tex(ylyri8t.tfm)
Provides:       tex(ylyri8t.vf)
Provides:       tex(ylyriw8t.tfm)
Provides:       tex(ylyriw8t.vf)
Provides:       tex(ylyrw8t.tfm)
Provides:       tex(ylyrw8t.vf)
Requires:       tex(fontenc.sty)
Requires:       tex(nfssext-cfr.sty)
Requires:       tex(textcomp.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source48:       libris.tar.xz
Source49:       libris.doc.tar.xz

%description -n texlive-libris
LibrisADF is a sans-serif family designed to mimic Lydian. The
bundle includes: fonts, in Adobe Type 1, TrueType and OpenType
formats, and LaTeX support macros, for use with the Type 1
versions of the fonts. The LaTeX macros depend on the nfssext-
cfr bundle. GPL licensing applies the fonts themselves; the
support macros are distributed under LPPL licensing.

date: 2015-01-20 19:54:34 +0000


%package -n texlive-libris-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.007svn19409
Release:        20.2
Summary:        Documentation for texlive-libris
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-libris-doc
This package includes the documentation for texlive-libris


%package -n texlive-libris-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.007svn19409
Release:        20.2
Summary:        Severed fonts for texlive-libris
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-libris-fonts
The  separated fonts package for texlive-libris
%post -n texlive-libris
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+yly.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+yly.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map yly.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-libris 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+yly.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-libris
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-libris-fonts
mkfontscale  %{_datadir}/fonts/texlive-libris
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-libris
fc-cache     %{_datadir}/fonts

%postun -n texlive-libris-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-libris-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/libris/COPYING
%{_texmfdistdir}/doc/fonts/libris/NOTICE.txt
%{_texmfdistdir}/doc/fonts/libris/README
%{_texmfdistdir}/doc/fonts/libris/librisadf.pdf
%{_texmfdistdir}/doc/fonts/libris/librisadf.tex
%{_texmfdistdir}/doc/fonts/libris/manifest.txt

%files -n texlive-libris
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/arkandis/libris/ylyb8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/libris/ylybi8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/libris/ylyr8a.afm
%{_texmfdistdir}/fonts/afm/arkandis/libris/ylyri8a.afm
%{_texmfdistdir}/fonts/enc/dvips/libris/libris-supp.enc
%{_texmfdistdir}/fonts/enc/dvips/libris/t1-cfr-yly.enc
%{_texmfdistdir}/fonts/enc/dvips/libris/ts1-euro-yly.enc
%{_texmfdistdir}/fonts/map/dvips/libris/yly.map
%{_texmfdistdir}/fonts/tfm/arkandis/libris/ylyb-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/libris/ylyb-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/libris/ylyb8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/libris/ylyb8s.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/libris/ylyb8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/libris/ylybi-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/libris/ylybi-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/libris/ylybi8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/libris/ylybi8s.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/libris/ylybi8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/libris/ylybiw8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/libris/ylybw8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/libris/ylyr-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/libris/ylyr-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/libris/ylyr8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/libris/ylyr8s.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/libris/ylyr8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/libris/ylyri-t1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/libris/ylyri-ts1.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/libris/ylyri8c.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/libris/ylyri8s.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/libris/ylyri8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/libris/ylyriw8t.tfm
%{_texmfdistdir}/fonts/tfm/arkandis/libris/ylyrw8t.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/libris/ylyb8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/libris/ylyb8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/libris/ylybi8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/libris/ylybi8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/libris/ylyr8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/libris/ylyr8a.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/arkandis/libris/ylyri8a.pfb
%{_texmfdistdir}/fonts/type1/arkandis/libris/ylyri8a.pfm
%{_texmfdistdir}/fonts/vf/arkandis/libris/ylyb8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/libris/ylyb8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/libris/ylybi8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/libris/ylybi8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/libris/ylybiw8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/libris/ylybw8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/libris/ylyr8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/libris/ylyr8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/libris/ylyri8c.vf
%{_texmfdistdir}/fonts/vf/arkandis/libris/ylyri8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/libris/ylyriw8t.vf
%{_texmfdistdir}/fonts/vf/arkandis/libris/ylyrw8t.vf
%{_texmfdistdir}/tex/latex/libris/libris.sty
%{_texmfdistdir}/tex/latex/libris/t1yly.fd
%{_texmfdistdir}/tex/latex/libris/t1ylyw.fd
%{_texmfdistdir}/tex/latex/libris/ts1yly.fd
%{_texmfdistdir}/tex/latex/libris/ts1ylyw.fd

%files -n texlive-libris-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-libris
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-libris.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-libris/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-libris/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-libris/fonts.scale
%{_datadir}/fonts/texlive-libris/ylyb8a.pfb
%{_datadir}/fonts/texlive-libris/ylybi8a.pfb
%{_datadir}/fonts/texlive-libris/ylyr8a.pfb
%{_datadir}/fonts/texlive-libris/ylyri8a.pfb
/var/adm/update-scripts/texlive-libris-%{texlive_version}.%{texlive_noarch}.1.007svn19409-%{release}-zypper

%package -n texlive-lilyglyphs
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2.3svn33164
Release:        20.2
Summary:        Access lilypond fragments and glyphs, in LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-lilyglyphs-bin >= %{texlive_version}
#!BuildIgnore: texlive-lilyglyphs-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-lilyglyphs-fonts >= %{texlive_version}
Recommends:     texlive-lilyglyphs-doc >= %{texlive_version}
Provides:       tex(lilyglyphs.sty)
Requires:       tex(adjustbox.sty)
Requires:       tex(keyval.sty)
Requires:       tex(pgf.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source50:       lilyglyphs.tar.xz
Source51:       lilyglyphs.doc.tar.xz

%description -n texlive-lilyglyphs
The package provides the means to include arbitrary elements of
Lilypond notation, including symbols from Lilypond's Emmentaler
font, in a LaTeX document. The package uses OpenType fonts, and
as a result must be compiled with LuaLaTeX or XeLaTeX.

date: 2014-05-11 20:01:43 +0000


%package -n texlive-lilyglyphs-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2.3svn33164
Release:        20.2
Summary:        Documentation for texlive-lilyglyphs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-lilyglyphs-doc
This package includes the documentation for texlive-lilyglyphs


%package -n texlive-lilyglyphs-fonts
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2.3svn33164
Release:        20.2
Summary:        Severed fonts for texlive-lilyglyphs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-lilyglyphs-fonts
The  separated fonts package for texlive-lilyglyphs
%post -n texlive-lilyglyphs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lilyglyphs 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lilyglyphs
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-lilyglyphs-fonts
mkfontscale  %{_datadir}/fonts/texlive-lilyglyphs
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-lilyglyphs
fc-cache     %{_datadir}/fonts

%postun -n texlive-lilyglyphs-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-lilyglyphs-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/lualatex/lilyglyphs/CHANGES.md
%{_texmfdistdir}/doc/lualatex/lilyglyphs/INSTALL
%{_texmfdistdir}/doc/lualatex/lilyglyphs/README
%{_texmfdistdir}/doc/lualatex/lilyglyphs/README-scripts
%{_texmfdistdir}/doc/lualatex/lilyglyphs/VERSION
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/lilyglyphs-example-400.png
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/lilyglyphs-example-600.png
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/lilyglyphs-example-de.pdf
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/lilyglyphs-example-de.tex
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/lilyglyphs-example.pdf
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/lilyglyphs-example.png
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/lilyglyphs-example.tex
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/lilyglyphs.pdf
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/lilyglyphs.tex
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/lilyglyphs_logo/lilyglyphs_logo.pdf
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/lilyglyphs_logo/lilyglyphs_logo.png
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/lilyglyphs_logo/lilyglyphs_logo.tex
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/lilyglyphs_private.zip
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/resources/lily-088c978c.png
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/resources/lily-1981c3c7.png
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/resources/lily-20e8632d.png
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/resources/lily-2abb8a04.png
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/resources/lily-2be182be.png
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/resources/lily-3b47d3fe.png
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/resources/lily-3f4afecc.png
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/resources/lily-40869867.png
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/resources/lily-5b13ce04.png
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/resources/lily-5c91a201.png
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/resources/lily-707477b7.png
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/resources/lily-76dbcd67.png
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/resources/lily-7fd84ff8.png
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/resources/lily-8155deab.png
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/resources/lily-8b332c94.png
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/resources/lily-8d82df0c.png
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/resources/lily-8d8bb8a3.png
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/resources/lily-907bc72d.png
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/resources/lily-a2bf82dd.png
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/resources/lily-ae3fd948.png
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/resources/lily-b3dc0958.png
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/resources/lily-b69af986.png
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/resources/lily-d9988a2c.png
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/resources/lily-dffaecd2.png
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/resources/lily-f4d0afc9.png
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/resources/lilyglyphsManualFonts.sty
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/resources/lilyglyphsStyle.sty
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/resources/lilypond-manuals.css
%{_texmfdistdir}/doc/lualatex/lilyglyphs/documentation/the-feta-font-2-18-0.html
%{_texmfdistdir}/doc/lualatex/lilyglyphs/license/COPYING.LPPL
%{_texmfdistdir}/doc/lualatex/lilyglyphs/license/MANIFEST
%{_texmfdistdir}/doc/lualatex/lilyglyphs/license/license-preamble.inp

%files -n texlive-lilyglyphs
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/opentype/public/lilyglyphs/FONTLOG
%{_texmfdistdir}/fonts/opentype/public/lilyglyphs/LICENSE.OFL
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lilyglyphs/emmentaler-11.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lilyglyphs/emmentaler-13.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lilyglyphs/emmentaler-14.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lilyglyphs/emmentaler-16.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lilyglyphs/emmentaler-18.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lilyglyphs/emmentaler-20.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lilyglyphs/emmentaler-23.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lilyglyphs/emmentaler-26.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lilyglyphs/emmentaler-brace.otf
%{_texmfdistdir}/scripts/lilyglyphs/lily-glyph-commands.py
%{_texmfdistdir}/scripts/lilyglyphs/lily-image-commands.py
%{_texmfdistdir}/scripts/lilyglyphs/lily-rebuild-pdfs.py
%{_texmfdistdir}/scripts/lilyglyphs/lilyglyphs_common.py
%{_texmfdistdir}/tex/lualatex/lilyglyphs/README-tex
%{_texmfdistdir}/tex/lualatex/lilyglyphs/commands/README-commands
%{_texmfdistdir}/tex/lualatex/lilyglyphs/commands/accidentals.inp
%{_texmfdistdir}/tex/lualatex/lilyglyphs/commands/accordion.inp
%{_texmfdistdir}/tex/lualatex/lilyglyphs/commands/beamednotes.inp
%{_texmfdistdir}/tex/lualatex/lilyglyphs/commands/clefs.inp
%{_texmfdistdir}/tex/lualatex/lilyglyphs/commands/dynamics.inp
%{_texmfdistdir}/tex/lualatex/lilyglyphs/commands/fancyexamples.inp
%{_texmfdistdir}/tex/lualatex/lilyglyphs/commands/noteheads.inp
%{_texmfdistdir}/tex/lualatex/lilyglyphs/commands/numbers.inp
%{_texmfdistdir}/tex/lualatex/lilyglyphs/commands/rests.inp
%{_texmfdistdir}/tex/lualatex/lilyglyphs/commands/scripts.inp
%{_texmfdistdir}/tex/lualatex/lilyglyphs/commands/singlenotes.inp
%{_texmfdistdir}/tex/lualatex/lilyglyphs/commands/timesignatures.inp
%{_texmfdistdir}/tex/lualatex/lilyglyphs/core/README-core
%{_texmfdistdir}/tex/lualatex/lilyglyphs/core/dotted.inp
%{_texmfdistdir}/tex/lualatex/lilyglyphs/core/genericAccess.inp
%{_texmfdistdir}/tex/lualatex/lilyglyphs/core/keyval.inp
%{_texmfdistdir}/tex/lualatex/lilyglyphs/core/opticals.inp
%{_texmfdistdir}/tex/lualatex/lilyglyphs/lilyglyphs.sty
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-crescHairpin.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-crotchet.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-crotchetDotted.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-crotchetDottedDouble.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-crotchetDottedDoubleDown.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-crotchetDottedDown.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-crotchetDown.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-decrescHairpin.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-demisemiquaver.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-demisemiquaverDotted.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-demisemiquaverDottedDouble.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-demisemiquaverDottedDoubleDown.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-demisemiquaverDottedDown.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-demisemiquaverDown.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-fancyExample.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-halfNote.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-halfNoteDotted.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-halfNoteDottedDouble.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-halfNoteDottedDoubleDown.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-halfNoteDottedDown.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-halfNoteDown.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-quaver.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-quaverDotted.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-quaverDottedDouble.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-quaverDottedDoubleDdown.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-quaverDottedDoubleDown.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-quaverDottedDown.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-quaverDown.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-semiquaver.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-semiquaverDotted.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-semiquaverDottedDouble.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-semiquaverDottedDoubleDown.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-semiquaverDottedDown.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-semiquaverDown.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-threeBeamedQuavers.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-threeBeamedQuaversI.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-threeBeamedQuaversII.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-threeBeamedQuaversIII.pdf
%{_texmfdistdir}/tex/lualatex/lilyglyphs/pdfs/lily-twoBeamedQuavers.pdf

%files -n texlive-lilyglyphs-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-lilyglyphs
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-lilyglyphs.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-lilyglyphs/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-lilyglyphs/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-lilyglyphs/fonts.scale
%{_datadir}/fonts/texlive-lilyglyphs/emmentaler-11.otf
%{_datadir}/fonts/texlive-lilyglyphs/emmentaler-13.otf
%{_datadir}/fonts/texlive-lilyglyphs/emmentaler-14.otf
%{_datadir}/fonts/texlive-lilyglyphs/emmentaler-16.otf
%{_datadir}/fonts/texlive-lilyglyphs/emmentaler-18.otf
%{_datadir}/fonts/texlive-lilyglyphs/emmentaler-20.otf
%{_datadir}/fonts/texlive-lilyglyphs/emmentaler-23.otf
%{_datadir}/fonts/texlive-lilyglyphs/emmentaler-26.otf
%{_datadir}/fonts/texlive-lilyglyphs/emmentaler-brace.otf
/var/adm/update-scripts/texlive-lilyglyphs-%{texlive_version}.%{texlive_noarch}.0.0.2.3svn33164-%{release}-zypper

%package -n texlive-limap
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.2
Summary:        Typeset maps and blocks according to the Information Mapping method
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(limap.cls)
Provides:       tex(limap.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(longtable.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source52:       limap.tar.xz

%description -n texlive-limap
The Information Mapping method provides a methodology for
structuring and presenting information. It claims to be useful
for readers who are more concerned about finding the right
information than reading the document as a whole. Thus short,
highly structured, and context free pieces of information are
used. A LaTeX style and a LaTeX class are provided. The style
contains definitions to typeset maps and blocks according to
the Information Mapping method. The class provides all
definitions to typeset a whole document.

date: 2012-04-03 16:09:05 +0000

%post -n texlive-limap
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-limap 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-limap
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-limap
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/limap/limap.cls
%{_texmfdistdir}/tex/latex/limap/limap.sty
/var/adm/update-scripts/texlive-limap-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-linearA
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.2
Summary:        Linear A script fonts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-linearA-fonts >= %{texlive_version}
Recommends:     texlive-linearA-doc >= %{texlive_version}
Provides:       tex(LinearA.tfm)
Provides:       tex(LinearACmplxSigns.tfm)
Provides:       tex(linearA.map)
Provides:       tex(linearA.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source53:       linearA.tar.xz
Source54:       linearA.doc.tar.xz

%description -n texlive-linearA
The linearA package provides a simple interface to two fonts
which include all known symbols, simple and complex, of the
Linear A script. This way one can easily replicate Linear A
"texts" using modern typographic technology. Note that the
Linear A script has not been deciphered yet and probably never
will be deciphered.

date: 2015-02-28 13:55:42 +0000


%package -n texlive-linearA-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.2
Summary:        Documentation for texlive-linearA
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-linearA-doc
This package includes the documentation for texlive-linearA


%package -n texlive-linearA-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.2
Summary:        Severed fonts for texlive-linearA
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-linearA-fonts
The  separated fonts package for texlive-linearA
%post -n texlive-linearA
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+linearA.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+linearA.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map linearA.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-linearA 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+linearA.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-linearA
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-linearA-fonts
mkfontscale  %{_datadir}/fonts/texlive-linearA
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-linearA
fc-cache     %{_datadir}/fonts

%postun -n texlive-linearA-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-linearA-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/linearA/README
%{_texmfdistdir}/doc/fonts/linearA/linearA_glyphs.pdf

%files -n texlive-linearA
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/linearA/LinearA.afm
%{_texmfdistdir}/fonts/afm/public/linearA/LinearACmplxSigns.afm
%{_texmfdistdir}/fonts/map/dvips/linearA/linearA.map
%{_texmfdistdir}/fonts/tfm/public/linearA/LinearA.tfm
%{_texmfdistdir}/fonts/tfm/public/linearA/LinearACmplxSigns.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/linearA/LinearA.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/linearA/LinearACmplxSigns.pfb
%{_texmfdistdir}/tex/latex/linearA/linearA.sty

%files -n texlive-linearA-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-linearA
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-linearA.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-linearA/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-linearA/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-linearA/fonts.scale
%{_datadir}/fonts/texlive-linearA/LinearA.pfb
%{_datadir}/fonts/texlive-linearA/LinearACmplxSigns.pfb
/var/adm/update-scripts/texlive-linearA-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-linegoal
Version:        %{texlive_version}.%{texlive_noarch}.2.9svn21523
Release:        20.2
Summary:        A "dimen" that returns the space left on the line
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-linegoal-doc >= %{texlive_version}
Provides:       tex(linegoal.sty)
Requires:       tex(etex.sty)
Requires:       tex(zref-savepos.sty)
Requires:       tex(zref.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source55:       linegoal.tar.xz
Source56:       linegoal.doc.tar.xz

%description -n texlive-linegoal
The linegoal package provides a macro \linegoal to be used with
\setlength: \setlength<some dimen>\linegoal will set <some
dimen> to the horizontal length of the remainder of the line.
This is achieved using the \pdfsavepos primitive of pdftex,
through the zref-savepos package. Example: Some text:
\begin{tabularx}\linegoal{|l|X|} \hline one & two \\ three &
four \\\hline \end{tabularx} will position the table after the
initial text, and make the table fill the rest of the line.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-linegoal-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.9svn21523
Release:        20.2
Summary:        Documentation for texlive-linegoal
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-linegoal-doc
This package includes the documentation for texlive-linegoal

%post -n texlive-linegoal
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-linegoal 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-linegoal
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-linegoal-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/linegoal/README
%{_texmfdistdir}/doc/latex/linegoal/linegoal.pdf

%files -n texlive-linegoal
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/linegoal/linegoal.sty
/var/adm/update-scripts/texlive-linegoal-%{texlive_version}.%{texlive_noarch}.2.9svn21523-%{release}-zypper

%package -n texlive-lineno
Version:        %{texlive_version}.%{texlive_noarch}.4.41svn21442
Release:        20.2
Summary:        Line numbers on paragraphs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-lineno-doc >= %{texlive_version}
Provides:       tex(ednmath0.sty)
Provides:       tex(edtable.sty)
Provides:       tex(fnlineno.sty)
Provides:       tex(lineno.sty)
Provides:       tex(vplref.sty)
Requires:       tex(finstrut.sty)
Requires:       tex(longtable.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source57:       lineno.tar.xz
Source58:       lineno.doc.tar.xz

%description -n texlive-lineno
Adds line numbers to selected paragraphs with reference
possible through the LaTeX \ref and \pageref cross reference
mechanism. Line numbering may be extended to footnote lines,
using the fnlineno package.

date: 2012-04-21 18:14:11 +0000


%package -n texlive-lineno-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.41svn21442
Release:        20.2
Summary:        Documentation for texlive-lineno
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-lineno-doc
This package includes the documentation for texlive-lineno

%post -n texlive-lineno
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lineno 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lineno
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lineno-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lineno/CHANGEs.txt
%{_texmfdistdir}/doc/latex/lineno/COPYING.txt
%{_texmfdistdir}/doc/latex/lineno/README
%{_texmfdistdir}/doc/latex/lineno/README.txt
%{_texmfdistdir}/doc/latex/lineno/SRCFILEs.txt
%{_texmfdistdir}/doc/latex/lineno/fnlineno.pdf
%{_texmfdistdir}/doc/latex/lineno/lineno.pdf
%{_texmfdistdir}/doc/latex/lineno/lnosuppl.pdf
%{_texmfdistdir}/doc/latex/lineno/ulineno.pdf

%files -n texlive-lineno
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/lineno/ednmath0.sty
%{_texmfdistdir}/tex/latex/lineno/edtable.sty
%{_texmfdistdir}/tex/latex/lineno/fnlineno.sty
%{_texmfdistdir}/tex/latex/lineno/lineno.sty
%{_texmfdistdir}/tex/latex/lineno/vplref.sty
/var/adm/update-scripts/texlive-lineno-%{texlive_version}.%{texlive_noarch}.4.41svn21442-%{release}-zypper

%package -n texlive-linguex
Version:        %{texlive_version}.%{texlive_noarch}.4.3svn30815
Release:        20.2
Summary:        Format linguists' examples
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-linguex-doc >= %{texlive_version}
Provides:       tex(linguex.sty)
Provides:       tex(linguho.sty)
Provides:       tex(ps-trees.sty)
Requires:       tex(cgloss4e.sty)
Requires:       tex(tree-dvips.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source59:       linguex.tar.xz
Source60:       linguex.doc.tar.xz

%description -n texlive-linguex
This bundle comprises two packages: The linguex package
facilitates the formatting of linguist examples, automatically
taking care of example numbering, indentations, indexed
brackets, and the '*' in grammaticality judgments. The ps-trees
package provides linguistic trees, building on the macros of
tree-dvips, but overcoming some of the older package's
shortcomings.

date: 2014-10-10 21:56:29 +0000


%package -n texlive-linguex-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.3svn30815
Release:        20.2
Summary:        Documentation for texlive-linguex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-linguex-doc
This package includes the documentation for texlive-linguex

%post -n texlive-linguex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-linguex 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-linguex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-linguex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/linguex/README
%{_texmfdistdir}/doc/latex/linguex/linguex-doc.pdf
%{_texmfdistdir}/doc/latex/linguex/linguex-doc.tex
%{_texmfdistdir}/doc/latex/linguex/ps-trees-doc.pdf
%{_texmfdistdir}/doc/latex/linguex/ps-trees-doc.tex

%files -n texlive-linguex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/linguex/linguex.sty
%{_texmfdistdir}/tex/latex/linguex/linguho.sty
%{_texmfdistdir}/tex/latex/linguex/ps-trees.sty
/var/adm/update-scripts/texlive-linguex-%{texlive_version}.%{texlive_noarch}.4.3svn30815-%{release}-zypper

%package -n texlive-lipsum
Version:        %{texlive_version}.%{texlive_noarch}.v1.3svn34800
Release:        20.2
Summary:        Easy access to the Lorem Ipsum dummy text
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-lipsum-doc >= %{texlive_version}
Provides:       tex(lipsum.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source61:       lipsum.tar.xz
Source62:       lipsum.doc.tar.xz

%description -n texlive-lipsum
This package gives you easy access to the Lorem Ipsum dummy
text; an option is available to separate the paragraphs of the
dummy text into TeX-paragraphs. All the paragraphs are taken
with permission from http://lipsum.com/.

date: 2014-07-29 08:30:46 +0000


%package -n texlive-lipsum-doc
Version:        %{texlive_version}.%{texlive_noarch}.v1.3svn34800
Release:        20.2
Summary:        Documentation for texlive-lipsum
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-lipsum-doc
This package includes the documentation for texlive-lipsum

%post -n texlive-lipsum
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lipsum 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lipsum
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lipsum-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lipsum/README
%{_texmfdistdir}/doc/latex/lipsum/lipsum.pdf

%files -n texlive-lipsum
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/lipsum/lipsum.sty
/var/adm/update-scripts/texlive-lipsum-%{texlive_version}.%{texlive_noarch}.v1.3svn34800-%{release}-zypper

%package -n texlive-lisp-on-tex
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn34578
Release:        20.2
Summary:        Execute LISP code in a LaTeX document
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-lisp-on-tex-doc >= %{texlive_version}
Provides:       tex(lisp-arith.sty)
Provides:       tex(lisp-cast.sty)
Provides:       tex(lisp-latexutil.sty)
Provides:       tex(lisp-mod-fpnum.sty)
Provides:       tex(lisp-on-tex.sty)
Provides:       tex(lisp-prim.sty)
Provides:       tex(lisp-read.sty)
Provides:       tex(lisp-string.sty)
Provides:       tex(lisp-util.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source63:       lisp-on-tex.tar.xz
Source64:       lisp-on-tex.doc.tar.xz

%description -n texlive-lisp-on-tex
The package provides a LISP interpreter written using TeX
macros; it is provided as a LaTeX package. The interpreter
static scoping, dynamic typing, and eager evaluation.

date: 2014-07-12 13:52:58 +0000


%package -n texlive-lisp-on-tex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn34578
Release:        20.2
Summary:        Documentation for texlive-lisp-on-tex
License:        BSD-3-Clause
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-lisp-on-tex-doc
This package includes the documentation for texlive-lisp-on-tex

%post -n texlive-lisp-on-tex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lisp-on-tex 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lisp-on-tex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lisp-on-tex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lisp-on-tex/LICENSE
%{_texmfdistdir}/doc/latex/lisp-on-tex/README
%{_texmfdistdir}/doc/latex/lisp-on-tex/examples/fact.pdf
%{_texmfdistdir}/doc/latex/lisp-on-tex/examples/fact.tex
%{_texmfdistdir}/doc/latex/lisp-on-tex/examples/fpnummodule-mandelbrot.pdf
%{_texmfdistdir}/doc/latex/lisp-on-tex/examples/fpnummodule-mandelbrot.tex
%{_texmfdistdir}/doc/latex/lisp-on-tex/examples/nqueen.pdf
%{_texmfdistdir}/doc/latex/lisp-on-tex/examples/nqueen.tex
%{_texmfdistdir}/doc/latex/lisp-on-tex/examples/repl.tex
%{_texmfdistdir}/doc/latex/lisp-on-tex/examples/rocket.pdf
%{_texmfdistdir}/doc/latex/lisp-on-tex/examples/rocket.tex
%{_texmfdistdir}/doc/latex/lisp-on-tex/examples/showfont.pdf
%{_texmfdistdir}/doc/latex/lisp-on-tex/examples/showfont.tex
%{_texmfdistdir}/doc/latex/lisp-on-tex/test.tex
%{_texmfdistdir}/doc/latex/lisp-on-tex/tug2013/bench/expl3/asts.tex
%{_texmfdistdir}/doc/latex/lisp-on-tex/tug2013/bench/expl3/mandel.pdf
%{_texmfdistdir}/doc/latex/lisp-on-tex/tug2013/bench/expl3/mandel.tex
%{_texmfdistdir}/doc/latex/lisp-on-tex/tug2013/bench/expl3/tarai.pdf
%{_texmfdistdir}/doc/latex/lisp-on-tex/tug2013/bench/expl3/tarai.tex
%{_texmfdistdir}/doc/latex/lisp-on-tex/tug2013/bench/latex/ast.tex
%{_texmfdistdir}/doc/latex/lisp-on-tex/tug2013/bench/latex/mandel.pdf
%{_texmfdistdir}/doc/latex/lisp-on-tex/tug2013/bench/latex/mandel.tex
%{_texmfdistdir}/doc/latex/lisp-on-tex/tug2013/bench/latex/tarai.pdf
%{_texmfdistdir}/doc/latex/lisp-on-tex/tug2013/bench/latex/tarai.tex
%{_texmfdistdir}/doc/latex/lisp-on-tex/tug2013/bench/lot/asts.pdf
%{_texmfdistdir}/doc/latex/lisp-on-tex/tug2013/bench/lot/asts.tex
%{_texmfdistdir}/doc/latex/lisp-on-tex/tug2013/bench/lot/mandel.pdf
%{_texmfdistdir}/doc/latex/lisp-on-tex/tug2013/bench/lot/mandel.tex
%{_texmfdistdir}/doc/latex/lisp-on-tex/tug2013/bench/lot/tarai.pdf
%{_texmfdistdir}/doc/latex/lisp-on-tex/tug2013/bench/lot/tarai.tex
%{_texmfdistdir}/doc/latex/lisp-on-tex/tug2013/bench/luatex/asts.pdf
%{_texmfdistdir}/doc/latex/lisp-on-tex/tug2013/bench/luatex/asts.tex
%{_texmfdistdir}/doc/latex/lisp-on-tex/tug2013/bench/luatex/mandel.pdf
%{_texmfdistdir}/doc/latex/lisp-on-tex/tug2013/bench/luatex/mandel.tex
%{_texmfdistdir}/doc/latex/lisp-on-tex/tug2013/bench/luatex/tarai.pdf
%{_texmfdistdir}/doc/latex/lisp-on-tex/tug2013/bench/luatex/tarai.tex
%{_texmfdistdir}/doc/latex/lisp-on-tex/tug2013/bench/perltex/ast.pdf
%{_texmfdistdir}/doc/latex/lisp-on-tex/tug2013/bench/perltex/ast.tex
%{_texmfdistdir}/doc/latex/lisp-on-tex/tug2013/bench/perltex/mandel.pdf
%{_texmfdistdir}/doc/latex/lisp-on-tex/tug2013/bench/perltex/mandel.tex
%{_texmfdistdir}/doc/latex/lisp-on-tex/tug2013/bench/perltex/tarai.pdf
%{_texmfdistdir}/doc/latex/lisp-on-tex/tug2013/bench/perltex/tarai.tex
%{_texmfdistdir}/doc/latex/lisp-on-tex/tug2013/slide.pdf
%{_texmfdistdir}/doc/latex/lisp-on-tex/tug2013/slide.tex

%files -n texlive-lisp-on-tex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/lisp-on-tex/lisp-arith.sty
%{_texmfdistdir}/tex/latex/lisp-on-tex/lisp-cast.sty
%{_texmfdistdir}/tex/latex/lisp-on-tex/lisp-latexutil.sty
%{_texmfdistdir}/tex/latex/lisp-on-tex/lisp-mod-fpnum.sty
%{_texmfdistdir}/tex/latex/lisp-on-tex/lisp-on-tex.sty
%{_texmfdistdir}/tex/latex/lisp-on-tex/lisp-prim.sty
%{_texmfdistdir}/tex/latex/lisp-on-tex/lisp-read.sty
%{_texmfdistdir}/tex/latex/lisp-on-tex/lisp-string.sty
%{_texmfdistdir}/tex/latex/lisp-on-tex/lisp-util.sty
/var/adm/update-scripts/texlive-lisp-on-tex-%{texlive_version}.%{texlive_noarch}.1.3svn34578-%{release}-zypper

%package -n texlive-listbib
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn29349
Release:        20.2
Summary:        Lists contents of BibTeX files
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-listbib-bin >= %{texlive_version}
#!BuildIgnore: texlive-listbib-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-listbib-doc >= %{texlive_version}
Provides:       tex(listbib.cfg)
Provides:       tex(listbib.sty)
Provides:       tex(listbib.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source65:       listbib.tar.xz
Source66:       listbib.doc.tar.xz

%description -n texlive-listbib
Generates listings of bibliographic data bases in BibTeX format
-- for example for archival purposes. Included is a listbib.bst
which is better suited for this purpose than the standard
styles.

date: 2012-04-21 18:14:11 +0000


%package -n texlive-listbib-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn29349
Release:        20.2
Summary:        Documentation for texlive-listbib
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-listbib-doc
This package includes the documentation for texlive-listbib

%post -n texlive-listbib
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-listbib 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-listbib
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-listbib-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/listbib/listbib-doc.pdf

%files -n texlive-listbib
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/listbib/listbib.bst
%{_texmfdistdir}/scripts/listbib/listbib
%{_texmfdistdir}/tex/latex/listbib/listbib.cfg
%{_texmfdistdir}/tex/latex/listbib/listbib.sty
%{_texmfdistdir}/tex/latex/listbib/listbib.tex
/var/adm/update-scripts/texlive-listbib-%{texlive_version}.%{texlive_noarch}.2.2svn29349-%{release}-zypper

%package -n texlive-listing
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn17373
Release:        20.2
Summary:        Produce formatted program listings
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-listing-doc >= %{texlive_version}
Provides:       tex(listing.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source67:       listing.tar.xz
Source68:       listing.doc.tar.xz

%description -n texlive-listing
The listing environment is provided and is similar to figure
and table, although it is not a floating environment. Includes
support for \caption, \label, \ref, and introduces
\listoflistings, \listingname, \listlistingname. It produces a
.lol file. It does not change \@makecaption (unless the option
bigcaptions is used), so packages that change the layout of
\caption still work.

date: 2012-04-21 18:16:35 +0000


%package -n texlive-listing-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn17373
Release:        20.2
Summary:        Documentation for texlive-listing
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-listing-doc
This package includes the documentation for texlive-listing

%post -n texlive-listing
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-listing 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-listing
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-listing-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/listing/listing.pdf
%{_texmfdistdir}/doc/latex/listing/listing.tex

%files -n texlive-listing
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/listing/listing.sty
/var/adm/update-scripts/texlive-listing-%{texlive_version}.%{texlive_noarch}.1.2svn17373-%{release}-zypper

%package -n texlive-listings
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn37534
Release:        20.2
Summary:        Typeset source code listings using LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-listings-doc >= %{texlive_version}
Provides:       tex(listings.cfg)
Provides:       tex(listings.sty)
Provides:       tex(lstdoc.sty)
Provides:       tex(lstlang1.sty)
Provides:       tex(lstlang2.sty)
Provides:       tex(lstlang3.sty)
Provides:       tex(lstmisc.sty)
Requires:       tex(keyval.sty)
Requires:       tex(nameref.sty)
Requires:       tex(url.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source69:       listings.tar.xz
Source70:       listings.doc.tar.xz

%description -n texlive-listings
The package enables the user to typeset programs (programming
code) within LaTeX; the source code is read directly by TeX--no
front-end processor is needed. Keywords, comments and strings
can be typeset using different styles (default is bold for
keywords, italic for comments and no special style for
strings). Support for hyperref is provided. To use,
\usepackage{listings}, identify the language of the object to
typeset, using a construct like: \lstset{language=Python}, then
use environment lstlisting for inline code. External files may
be formatted using \lstinputlisting to process a given file in
the form appropriate for the current language. Short (in-line)
listings are also available, using either \lstinline|...| or
|...| (after defining the | token with the \lstMakeShortInline
command).

date: 2015-06-04 22:14:30 +0000


%package -n texlive-listings-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn37534
Release:        20.2
Summary:        Documentation for texlive-listings
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-listings-doc
This package includes the documentation for texlive-listings

%post -n texlive-listings
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-listings 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-listings
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-listings-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/listings/Makefile
%{_texmfdistdir}/doc/latex/listings/README
%{_texmfdistdir}/doc/latex/listings/listings.pdf
%{_texmfdistdir}/doc/latex/listings/lstdrvrs.pdf

%files -n texlive-listings
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/listings/listings-acm.prf
%{_texmfdistdir}/tex/latex/listings/listings-bash.prf
%{_texmfdistdir}/tex/latex/listings/listings-fortran.prf
%{_texmfdistdir}/tex/latex/listings/listings-lua.prf
%{_texmfdistdir}/tex/latex/listings/listings-python.prf
%{_texmfdistdir}/tex/latex/listings/listings.cfg
%{_texmfdistdir}/tex/latex/listings/listings.sty
%{_texmfdistdir}/tex/latex/listings/lstdoc.sty
%{_texmfdistdir}/tex/latex/listings/lstlang1.sty
%{_texmfdistdir}/tex/latex/listings/lstlang2.sty
%{_texmfdistdir}/tex/latex/listings/lstlang3.sty
%{_texmfdistdir}/tex/latex/listings/lstmisc.sty
/var/adm/update-scripts/texlive-listings-%{texlive_version}.%{texlive_noarch}.1.6svn37534-%{release}-zypper

%package -n texlive-listings-ext
Version:        %{texlive_version}.%{texlive_noarch}.67svn29349
Release:        20.2
Summary:        Automated input of source
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-listings-ext-bin >= %{texlive_version}
#!BuildIgnore: texlive-listings-ext-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-listings-ext-doc >= %{texlive_version}
Provides:       tex(listings-ext.sty)
Requires:       tex(listings.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source71:       listings-ext.tar.xz
Source72:       listings-ext.doc.tar.xz

%description -n texlive-listings-ext
The package provides a means of marking a source, so that
samples of it may be included in a document (by means of the
listings package) in a stable fashion, regardless of any change
to the source. The markup in the source text defines tags for
blocks of source. These tags are processed by a shell script to
make a steering file that is used by the package when LaTeX is
being run.y

date: 2014-02-26 22:03:13 +0000


%package -n texlive-listings-ext-doc
Version:        %{texlive_version}.%{texlive_noarch}.67svn29349
Release:        20.2
Summary:        Documentation for texlive-listings-ext
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-listings-ext-doc
This package includes the documentation for texlive-listings-ext

%post -n texlive-listings-ext
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-listings-ext 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-listings-ext
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-listings-ext-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/listings-ext/README
%{_texmfdistdir}/doc/latex/listings-ext/THIS_IS_VERSION_v67
%{_texmfdistdir}/doc/latex/listings-ext/getversion.tex
%{_texmfdistdir}/doc/latex/listings-ext/hyperref.cfg
%{_texmfdistdir}/doc/latex/listings-ext/listings-ext.bib
%{_texmfdistdir}/doc/latex/listings-ext/listings-ext.el
%{_texmfdistdir}/doc/latex/listings-ext/listings-ext.makemake
%{_texmfdistdir}/doc/latex/listings-ext/listings-ext.mk
%{_texmfdistdir}/doc/latex/listings-ext/listings-ext.pdf
%{_texmfdistdir}/doc/latex/listings-ext/listings-ext_exmpl_a.java
%{_texmfdistdir}/doc/latex/listings-ext/listings-ext_exmpl_b.java
%{_texmfdistdir}/doc/latex/listings-ext/listings-ext_exmpl_c.java
%{_texmfdistdir}/doc/latex/listings-ext/listings-ext_exmpl_d.java
%{_texmfdistdir}/doc/latex/listings-ext/listings-ext_exmpl_e.java
%{_texmfdistdir}/doc/latex/listings-ext/listings-ext_test_a.tex
%{_texmfdistdir}/doc/latex/listings-ext/listings-ext_test_d.tex
%{_texmfdistdir}/doc/latex/listings-ext/listings.cfg

%files -n texlive-listings-ext
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/listings-ext/listings-ext.sh
%{_texmfdistdir}/tex/latex/listings-ext/listings-ext.sty
/var/adm/update-scripts/texlive-listings-ext-%{texlive_version}.%{texlive_noarch}.67svn29349-%{release}-zypper

%package -n texlive-listlbls
Version:        %{texlive_version}.%{texlive_noarch}.1.03svn34893
Release:        20.2
Summary:        Creates a list of all labels used throughout a document
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-listlbls-doc >= %{texlive_version}
Provides:       tex(listlbls.sty)
Requires:       tex(translations.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source73:       listlbls.tar.xz
Source74:       listlbls.doc.tar.xz

%description -n texlive-listlbls
The package aims to help a LaTeX author to keep track of all
defined labels by typesetting a complete list of labels
wherever the author requests it. (Of course, the user may need
to have additional LaTeX runs to get the references right. )
This package is based on an answer David Carlisle gave on
TeX/Stackexchange in the thread 'List of all labels with
hyperlinks'.

date: 2014-08-04 15:20:17 +0000


%package -n texlive-listlbls-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.03svn34893
Release:        20.2
Summary:        Documentation for texlive-listlbls
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-listlbls-doc
This package includes the documentation for texlive-listlbls

%post -n texlive-listlbls
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-listlbls 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-listlbls
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-listlbls-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/listlbls/Makefile
%{_texmfdistdir}/doc/latex/listlbls/README
%{_texmfdistdir}/doc/latex/listlbls/README.md
%{_texmfdistdir}/doc/latex/listlbls/README.txt
%{_texmfdistdir}/doc/latex/listlbls/listlbls.hd
%{_texmfdistdir}/doc/latex/listlbls/listlbls.pdf

%files -n texlive-listlbls
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/listlbls/listlbls.sty
/var/adm/update-scripts/texlive-listlbls-%{texlive_version}.%{texlive_noarch}.1.03svn34893-%{release}-zypper

%package -n texlive-listliketab
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.2
Summary:        Typeset lists as tables
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-listliketab-doc >= %{texlive_version}
Provides:       tex(listliketab.sty)
Requires:       tex(array.sty)
Requires:       tex(calc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source75:       listliketab.tar.xz
Source76:       listliketab.doc.tar.xz

%description -n texlive-listliketab
The listliketab package helps the user make list-like tabulars,
i.e., a tabular that is indistinguishable from an itemize or
enumerate environment. The advantage of using a tabular is that
the user can add additional columns to each entry in the list.

date: 2014-08-04 15:04:41 +0000


%package -n texlive-listliketab-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.2
Summary:        Documentation for texlive-listliketab
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-listliketab-doc
This package includes the documentation for texlive-listliketab

%post -n texlive-listliketab
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-listliketab 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-listliketab
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-listliketab-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/listliketab/README
%{_texmfdistdir}/doc/latex/listliketab/listliketab.pdf

%files -n texlive-listliketab
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/listliketab/listliketab.sty
/var/adm/update-scripts/texlive-listliketab-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-listofsymbols
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn16134
Release:        20.2
Summary:        Create and manipulate lists of symbols
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-listofsymbols-doc >= %{texlive_version}
Provides:       tex(listofsymbols.sty)
Requires:       tex(calc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source77:       listofsymbols.tar.xz
Source78:       listofsymbols.doc.tar.xz

%description -n texlive-listofsymbols
Listofsymbols provides commands to automatically create a list
of symbols (also called notation or nomenclature), and to
handle symbols logically, i.e. define a macro that is expanded
to the desired output and use the macro in the text rather than
`hardcoding' the output into the text. This helps to ensure
consistency throughout the text, especially if there is a
chance that symbols will be changed at some stage. The package
is more or less a combination of what the packages nomencl and
formula do. The concept of creating the list of symbols,
though, is different from the way nomencl.sty does it.

date: 2012-07-07 14:18:52 +0000


%package -n texlive-listofsymbols-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn16134
Release:        20.2
Summary:        Documentation for texlive-listofsymbols
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-listofsymbols-doc
This package includes the documentation for texlive-listofsymbols

%post -n texlive-listofsymbols
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-listofsymbols 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-listofsymbols
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-listofsymbols-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/listofsymbols/README
%{_texmfdistdir}/doc/latex/listofsymbols/listofsymbols.pdf

%files -n texlive-listofsymbols
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/listofsymbols/listofsymbols.sty
/var/adm/update-scripts/texlive-listofsymbols-%{texlive_version}.%{texlive_noarch}.0.0.2svn16134-%{release}-zypper

%package -n texlive-lithuanian
Version:        %{texlive_version}.%{texlive_noarch}.svn22722
Release:        20.2
Summary:        Lithuanian language support
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-lithuanian-doc >= %{texlive_version}
Provides:       tex(cp772.def)
Provides:       tex(cp774.def)
Provides:       tex(cp775.def)
Provides:       tex(cpKBL.def)
Provides:       tex(cpRIM.def)
Provides:       tex(l7x-uagd.tfm)
Provides:       tex(l7x-uagdo.tfm)
Provides:       tex(l7x-uagk.tfm)
Provides:       tex(l7x-uagko.tfm)
Provides:       tex(l7x-ubkd.tfm)
Provides:       tex(l7x-ubkdi.tfm)
Provides:       tex(l7x-ubkl.tfm)
Provides:       tex(l7x-ubkli.tfm)
Provides:       tex(l7x-ucrb.tfm)
Provides:       tex(l7x-ucrbo.tfm)
Provides:       tex(l7x-ucrr.tfm)
Provides:       tex(l7x-ucrro.tfm)
Provides:       tex(l7x-uhvb.tfm)
Provides:       tex(l7x-uhvbc.tfm)
Provides:       tex(l7x-uhvbo.tfm)
Provides:       tex(l7x-uhvboc.tfm)
Provides:       tex(l7x-uhvr.tfm)
Provides:       tex(l7x-uhvrc.tfm)
Provides:       tex(l7x-uhvro.tfm)
Provides:       tex(l7x-uhvroc.tfm)
Provides:       tex(l7x-uncb.tfm)
Provides:       tex(l7x-uncbi.tfm)
Provides:       tex(l7x-uncr.tfm)
Provides:       tex(l7x-uncri.tfm)
Provides:       tex(l7x-uplb.tfm)
Provides:       tex(l7x-uplbi.tfm)
Provides:       tex(l7x-uplr.tfm)
Provides:       tex(l7x-uplri.tfm)
Provides:       tex(l7x-urwvn.map)
Provides:       tex(l7x-utmb.tfm)
Provides:       tex(l7x-utmbi.tfm)
Provides:       tex(l7x-utmr.tfm)
Provides:       tex(l7x-utmri.tfm)
Provides:       tex(l7x-uzcmi.tfm)
Provides:       tex(l7xenc.def)
Provides:       tex(l7xenc.sty)
Provides:       tex(l7xuag.fd)
Provides:       tex(l7xubk.fd)
Provides:       tex(l7xucr.fd)
Provides:       tex(l7xuhv.fd)
Provides:       tex(l7xunc.fd)
Provides:       tex(l7xupl.fd)
Provides:       tex(l7xutm.fd)
Provides:       tex(l7xuzc.fd)
Provides:       tex(latin7.def)
Provides:       tex(latin7x.enc)
Provides:       tex(lithuanian.ldf)
Provides:       tex(lithuanian.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source79:       lithuanian.tar.xz
Source80:       lithuanian.doc.tar.xz

%description -n texlive-lithuanian
This language support package provides: Lithuanian language
hyphenation patterns; Lithuanian support for Babel; Lithuanian
mapping and metrics for using the URW base-35 Type 1 fonts;
examples for making Lithuanian fonts with fontinst; and extra
tools for intputenc and fontinst.

date: 2014-10-19 20:42:06 +0000


%package -n texlive-lithuanian-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn22722
Release:        20.2
Summary:        Documentation for texlive-lithuanian
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-lithuanian-doc
This package includes the documentation for texlive-lithuanian

%post -n texlive-lithuanian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+l7x-urwvn.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+l7x-urwvn.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map l7x-urwvn.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-lithuanian 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+l7x-urwvn.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-lithuanian
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lithuanian-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lithuanian/COPYING
%{_texmfdistdir}/doc/latex/lithuanian/ChangeLog
%{_texmfdistdir}/doc/latex/lithuanian/Copyright
%{_texmfdistdir}/doc/latex/lithuanian/README.lithuanian
%{_texmfdistdir}/doc/latex/lithuanian/latin7lt.tex
%{_texmfdistdir}/doc/latex/lithuanian/latin7x.etx
%{_texmfdistdir}/doc/latex/lithuanian/latin7x.mtx
%{_texmfdistdir}/doc/latex/lithuanian/latin7x.pdf
%{_texmfdistdir}/doc/latex/lithuanian/makeLT.html
%{_texmfdistdir}/doc/latex/lithuanian/makelt.tex
%{_texmfdistdir}/doc/latex/lithuanian/makeltmap.tex
%{_texmfdistdir}/doc/latex/lithuanian/testlt-urw.tex
%{_texmfdistdir}/doc/latex/lithuanian/testlt.tex

%files -n texlive-lithuanian
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/lithuanian/latin7x.enc
%{_texmfdistdir}/fonts/map/dvips/lithuanian/l7x-urwvn.map
%{_texmfdistdir}/fonts/tfm/public/lithuanian/l7x-uagd.tfm
%{_texmfdistdir}/fonts/tfm/public/lithuanian/l7x-uagdo.tfm
%{_texmfdistdir}/fonts/tfm/public/lithuanian/l7x-uagk.tfm
%{_texmfdistdir}/fonts/tfm/public/lithuanian/l7x-uagko.tfm
%{_texmfdistdir}/fonts/tfm/public/lithuanian/l7x-ubkd.tfm
%{_texmfdistdir}/fonts/tfm/public/lithuanian/l7x-ubkdi.tfm
%{_texmfdistdir}/fonts/tfm/public/lithuanian/l7x-ubkl.tfm
%{_texmfdistdir}/fonts/tfm/public/lithuanian/l7x-ubkli.tfm
%{_texmfdistdir}/fonts/tfm/public/lithuanian/l7x-ucrb.tfm
%{_texmfdistdir}/fonts/tfm/public/lithuanian/l7x-ucrbo.tfm
%{_texmfdistdir}/fonts/tfm/public/lithuanian/l7x-ucrr.tfm
%{_texmfdistdir}/fonts/tfm/public/lithuanian/l7x-ucrro.tfm
%{_texmfdistdir}/fonts/tfm/public/lithuanian/l7x-uhvb.tfm
%{_texmfdistdir}/fonts/tfm/public/lithuanian/l7x-uhvbc.tfm
%{_texmfdistdir}/fonts/tfm/public/lithuanian/l7x-uhvbo.tfm
%{_texmfdistdir}/fonts/tfm/public/lithuanian/l7x-uhvboc.tfm
%{_texmfdistdir}/fonts/tfm/public/lithuanian/l7x-uhvr.tfm
%{_texmfdistdir}/fonts/tfm/public/lithuanian/l7x-uhvrc.tfm
%{_texmfdistdir}/fonts/tfm/public/lithuanian/l7x-uhvro.tfm
%{_texmfdistdir}/fonts/tfm/public/lithuanian/l7x-uhvroc.tfm
%{_texmfdistdir}/fonts/tfm/public/lithuanian/l7x-uncb.tfm
%{_texmfdistdir}/fonts/tfm/public/lithuanian/l7x-uncbi.tfm
%{_texmfdistdir}/fonts/tfm/public/lithuanian/l7x-uncr.tfm
%{_texmfdistdir}/fonts/tfm/public/lithuanian/l7x-uncri.tfm
%{_texmfdistdir}/fonts/tfm/public/lithuanian/l7x-uplb.tfm
%{_texmfdistdir}/fonts/tfm/public/lithuanian/l7x-uplbi.tfm
%{_texmfdistdir}/fonts/tfm/public/lithuanian/l7x-uplr.tfm
%{_texmfdistdir}/fonts/tfm/public/lithuanian/l7x-uplri.tfm
%{_texmfdistdir}/fonts/tfm/public/lithuanian/l7x-utmb.tfm
%{_texmfdistdir}/fonts/tfm/public/lithuanian/l7x-utmbi.tfm
%{_texmfdistdir}/fonts/tfm/public/lithuanian/l7x-utmr.tfm
%{_texmfdistdir}/fonts/tfm/public/lithuanian/l7x-utmri.tfm
%{_texmfdistdir}/fonts/tfm/public/lithuanian/l7x-uzcmi.tfm
%{_texmfdistdir}/tex/latex/lithuanian/cp772.def
%{_texmfdistdir}/tex/latex/lithuanian/cp774.def
%{_texmfdistdir}/tex/latex/lithuanian/cp775.def
%{_texmfdistdir}/tex/latex/lithuanian/cpKBL.def
%{_texmfdistdir}/tex/latex/lithuanian/cpRIM.def
%{_texmfdistdir}/tex/latex/lithuanian/l7xenc.def
%{_texmfdistdir}/tex/latex/lithuanian/l7xenc.dfu
%{_texmfdistdir}/tex/latex/lithuanian/l7xenc.sty
%{_texmfdistdir}/tex/latex/lithuanian/l7xuag.fd
%{_texmfdistdir}/tex/latex/lithuanian/l7xubk.fd
%{_texmfdistdir}/tex/latex/lithuanian/l7xucr.fd
%{_texmfdistdir}/tex/latex/lithuanian/l7xuhv.fd
%{_texmfdistdir}/tex/latex/lithuanian/l7xunc.fd
%{_texmfdistdir}/tex/latex/lithuanian/l7xupl.fd
%{_texmfdistdir}/tex/latex/lithuanian/l7xutm.fd
%{_texmfdistdir}/tex/latex/lithuanian/l7xuzc.fd
%{_texmfdistdir}/tex/latex/lithuanian/latin7.def
%{_texmfdistdir}/tex/latex/lithuanian/lithuanian.ldf
%{_texmfdistdir}/tex/latex/lithuanian/lithuanian.sty
/var/adm/update-scripts/texlive-lithuanian-%{texlive_version}.%{texlive_noarch}.svn22722-%{release}-zypper

%package -n texlive-liturg
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        20.2
Summary:        Support for typesetting Catholic liturgical texts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-liturg-doc >= %{texlive_version}
Provides:       tex(liturg.sty)
Requires:       tex(babel.sty)
Requires:       tex(color.sty)
Requires:       tex(ecclesiastic.sty)
Requires:       tex(lettrine.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source81:       liturg.tar.xz
Source82:       liturg.doc.tar.xz

%description -n texlive-liturg
The packages offers simple macros for typesetting Catholic
liturgical texts, particularly Missal and Breviary texts. The
package assumes availability of Latin typesetting packages.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-liturg-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        20.2
Summary:        Documentation for texlive-liturg
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-liturg-doc
This package includes the documentation for texlive-liturg

%post -n texlive-liturg
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-liturg 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-liturg
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-liturg-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/liturg/README
%{_texmfdistdir}/doc/latex/liturg/liturg.pdf
%{_texmfdistdir}/doc/latex/liturg/test.tex

%files -n texlive-liturg
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/liturg/liturg.sty
/var/adm/update-scripts/texlive-liturg-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper

%package -n texlive-lkproof
Version:        %{texlive_version}.%{texlive_noarch}.3.1svn20021
Release:        20.2
Summary:        LK Proof figure macros
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-lkproof-doc >= %{texlive_version}
Provides:       tex(proof.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source83:       lkproof.tar.xz
Source84:       lkproof.doc.tar.xz

%description -n texlive-lkproof
The package defines a pair of commands \infer and \deduce, that
are used in constructing LK proof diagrams.

date: 2014-05-12 04:57:13 +0000


%package -n texlive-lkproof-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.1svn20021
Release:        20.2
Summary:        Documentation for texlive-lkproof
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-lkproof-doc
This package includes the documentation for texlive-lkproof

%post -n texlive-lkproof
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lkproof 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lkproof
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lkproof-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lkproof/lkproof-doc.pdf
%{_texmfdistdir}/doc/latex/lkproof/lkproof-doc.tex
%{_texmfdistdir}/doc/latex/lkproof/proofeg.tex

%files -n texlive-lkproof
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/lkproof/proof.sty
/var/adm/update-scripts/texlive-lkproof-%{texlive_version}.%{texlive_noarch}.3.1svn20021-%{release}-zypper

%package -n texlive-lm
Version:        %{texlive_version}.%{texlive_noarch}.2.004svn28119
Release:        20.2
Summary:        Latin modern fonts in outline formats
License:        LPPL-1.3c
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-lm-fonts >= %{texlive_version}
Recommends:     texlive-lm-doc >= %{texlive_version}
Provides:       tex(cs-lmb10.tfm)
Provides:       tex(cs-lmbo10.tfm)
Provides:       tex(cs-lmbx10.tfm)
Provides:       tex(cs-lmbx12.tfm)
Provides:       tex(cs-lmbx5.tfm)
Provides:       tex(cs-lmbx6.tfm)
Provides:       tex(cs-lmbx7.tfm)
Provides:       tex(cs-lmbx8.tfm)
Provides:       tex(cs-lmbx9.tfm)
Provides:       tex(cs-lmbxi10.tfm)
Provides:       tex(cs-lmbxo10.tfm)
Provides:       tex(cs-lmcsc10.tfm)
Provides:       tex(cs-lmcsco10.tfm)
Provides:       tex(cs-lmdunh10.tfm)
Provides:       tex(cs-lmduno10.tfm)
Provides:       tex(cs-lmr10.tfm)
Provides:       tex(cs-lmr12.tfm)
Provides:       tex(cs-lmr17.tfm)
Provides:       tex(cs-lmr5.tfm)
Provides:       tex(cs-lmr6.tfm)
Provides:       tex(cs-lmr7.tfm)
Provides:       tex(cs-lmr8.tfm)
Provides:       tex(cs-lmr9.tfm)
Provides:       tex(cs-lmri10.tfm)
Provides:       tex(cs-lmri12.tfm)
Provides:       tex(cs-lmri7.tfm)
Provides:       tex(cs-lmri8.tfm)
Provides:       tex(cs-lmri9.tfm)
Provides:       tex(cs-lmro10.tfm)
Provides:       tex(cs-lmro12.tfm)
Provides:       tex(cs-lmro17.tfm)
Provides:       tex(cs-lmro8.tfm)
Provides:       tex(cs-lmro9.tfm)
Provides:       tex(cs-lmss10.tfm)
Provides:       tex(cs-lmss12.tfm)
Provides:       tex(cs-lmss17.tfm)
Provides:       tex(cs-lmss8.tfm)
Provides:       tex(cs-lmss9.tfm)
Provides:       tex(cs-lmssbo10.tfm)
Provides:       tex(cs-lmssbx10.tfm)
Provides:       tex(cs-lmssdc10.tfm)
Provides:       tex(cs-lmssdo10.tfm)
Provides:       tex(cs-lmsso10.tfm)
Provides:       tex(cs-lmsso12.tfm)
Provides:       tex(cs-lmsso17.tfm)
Provides:       tex(cs-lmsso8.tfm)
Provides:       tex(cs-lmsso9.tfm)
Provides:       tex(cs-lmssq8.tfm)
Provides:       tex(cs-lmssqbo8.tfm)
Provides:       tex(cs-lmssqbx8.tfm)
Provides:       tex(cs-lmssqo8.tfm)
Provides:       tex(cs-lmtcsc10.tfm)
Provides:       tex(cs-lmtcso10.tfm)
Provides:       tex(cs-lmtk10.tfm)
Provides:       tex(cs-lmtko10.tfm)
Provides:       tex(cs-lmtl10.tfm)
Provides:       tex(cs-lmtlc10.tfm)
Provides:       tex(cs-lmtlco10.tfm)
Provides:       tex(cs-lmtlo10.tfm)
Provides:       tex(cs-lmtt10.tfm)
Provides:       tex(cs-lmtt12.tfm)
Provides:       tex(cs-lmtt8.tfm)
Provides:       tex(cs-lmtt9.tfm)
Provides:       tex(cs-lmtti10.tfm)
Provides:       tex(cs-lmtto10.tfm)
Provides:       tex(cs-lmu10.tfm)
Provides:       tex(cs-lmvtk10.tfm)
Provides:       tex(cs-lmvtko10.tfm)
Provides:       tex(cs-lmvtl10.tfm)
Provides:       tex(cs-lmvtlo10.tfm)
Provides:       tex(cs-lmvtt10.tfm)
Provides:       tex(cs-lmvtto10.tfm)
Provides:       tex(ec-lmb10.tfm)
Provides:       tex(ec-lmbo10.tfm)
Provides:       tex(ec-lmbx10.tfm)
Provides:       tex(ec-lmbx12.tfm)
Provides:       tex(ec-lmbx5.tfm)
Provides:       tex(ec-lmbx6.tfm)
Provides:       tex(ec-lmbx7.tfm)
Provides:       tex(ec-lmbx8.tfm)
Provides:       tex(ec-lmbx9.tfm)
Provides:       tex(ec-lmbxi10.tfm)
Provides:       tex(ec-lmbxo10.tfm)
Provides:       tex(ec-lmcsc10.tfm)
Provides:       tex(ec-lmcsco10.tfm)
Provides:       tex(ec-lmdunh10.tfm)
Provides:       tex(ec-lmduno10.tfm)
Provides:       tex(ec-lmr10.tfm)
Provides:       tex(ec-lmr12.tfm)
Provides:       tex(ec-lmr17.tfm)
Provides:       tex(ec-lmr5.tfm)
Provides:       tex(ec-lmr6.tfm)
Provides:       tex(ec-lmr7.tfm)
Provides:       tex(ec-lmr8.tfm)
Provides:       tex(ec-lmr9.tfm)
Provides:       tex(ec-lmri10.tfm)
Provides:       tex(ec-lmri12.tfm)
Provides:       tex(ec-lmri7.tfm)
Provides:       tex(ec-lmri8.tfm)
Provides:       tex(ec-lmri9.tfm)
Provides:       tex(ec-lmro10.tfm)
Provides:       tex(ec-lmro12.tfm)
Provides:       tex(ec-lmro17.tfm)
Provides:       tex(ec-lmro8.tfm)
Provides:       tex(ec-lmro9.tfm)
Provides:       tex(ec-lmss10.tfm)
Provides:       tex(ec-lmss12.tfm)
Provides:       tex(ec-lmss17.tfm)
Provides:       tex(ec-lmss8.tfm)
Provides:       tex(ec-lmss9.tfm)
Provides:       tex(ec-lmssbo10.tfm)
Provides:       tex(ec-lmssbx10.tfm)
Provides:       tex(ec-lmssdc10.tfm)
Provides:       tex(ec-lmssdo10.tfm)
Provides:       tex(ec-lmsso10.tfm)
Provides:       tex(ec-lmsso12.tfm)
Provides:       tex(ec-lmsso17.tfm)
Provides:       tex(ec-lmsso8.tfm)
Provides:       tex(ec-lmsso9.tfm)
Provides:       tex(ec-lmssq8.tfm)
Provides:       tex(ec-lmssqbo8.tfm)
Provides:       tex(ec-lmssqbx8.tfm)
Provides:       tex(ec-lmssqo8.tfm)
Provides:       tex(ec-lmtcsc10.tfm)
Provides:       tex(ec-lmtcso10.tfm)
Provides:       tex(ec-lmtk10.tfm)
Provides:       tex(ec-lmtko10.tfm)
Provides:       tex(ec-lmtl10.tfm)
Provides:       tex(ec-lmtlc10.tfm)
Provides:       tex(ec-lmtlco10.tfm)
Provides:       tex(ec-lmtlo10.tfm)
Provides:       tex(ec-lmtt10.tfm)
Provides:       tex(ec-lmtt12.tfm)
Provides:       tex(ec-lmtt8.tfm)
Provides:       tex(ec-lmtt9.tfm)
Provides:       tex(ec-lmtti10.tfm)
Provides:       tex(ec-lmtto10.tfm)
Provides:       tex(ec-lmu10.tfm)
Provides:       tex(ec-lmvtk10.tfm)
Provides:       tex(ec-lmvtko10.tfm)
Provides:       tex(ec-lmvtl10.tfm)
Provides:       tex(ec-lmvtlo10.tfm)
Provides:       tex(ec-lmvtt10.tfm)
Provides:       tex(ec-lmvtto10.tfm)
Provides:       tex(il2lmdh.fd)
Provides:       tex(il2lmr.fd)
Provides:       tex(il2lmss.fd)
Provides:       tex(il2lmssq.fd)
Provides:       tex(il2lmtt.fd)
Provides:       tex(il2lmvtt.fd)
Provides:       tex(l7x-lmb10.tfm)
Provides:       tex(l7x-lmbo10.tfm)
Provides:       tex(l7x-lmbx10.tfm)
Provides:       tex(l7x-lmbx12.tfm)
Provides:       tex(l7x-lmbx5.tfm)
Provides:       tex(l7x-lmbx6.tfm)
Provides:       tex(l7x-lmbx7.tfm)
Provides:       tex(l7x-lmbx8.tfm)
Provides:       tex(l7x-lmbx9.tfm)
Provides:       tex(l7x-lmbxi10.tfm)
Provides:       tex(l7x-lmbxo10.tfm)
Provides:       tex(l7x-lmcsc10.tfm)
Provides:       tex(l7x-lmcsco10.tfm)
Provides:       tex(l7x-lmdunh10.tfm)
Provides:       tex(l7x-lmduno10.tfm)
Provides:       tex(l7x-lmr10.tfm)
Provides:       tex(l7x-lmr12.tfm)
Provides:       tex(l7x-lmr17.tfm)
Provides:       tex(l7x-lmr5.tfm)
Provides:       tex(l7x-lmr6.tfm)
Provides:       tex(l7x-lmr7.tfm)
Provides:       tex(l7x-lmr8.tfm)
Provides:       tex(l7x-lmr9.tfm)
Provides:       tex(l7x-lmri10.tfm)
Provides:       tex(l7x-lmri12.tfm)
Provides:       tex(l7x-lmri7.tfm)
Provides:       tex(l7x-lmri8.tfm)
Provides:       tex(l7x-lmri9.tfm)
Provides:       tex(l7x-lmro10.tfm)
Provides:       tex(l7x-lmro12.tfm)
Provides:       tex(l7x-lmro17.tfm)
Provides:       tex(l7x-lmro8.tfm)
Provides:       tex(l7x-lmro9.tfm)
Provides:       tex(l7x-lmss10.tfm)
Provides:       tex(l7x-lmss12.tfm)
Provides:       tex(l7x-lmss17.tfm)
Provides:       tex(l7x-lmss8.tfm)
Provides:       tex(l7x-lmss9.tfm)
Provides:       tex(l7x-lmssbo10.tfm)
Provides:       tex(l7x-lmssbx10.tfm)
Provides:       tex(l7x-lmssdc10.tfm)
Provides:       tex(l7x-lmssdo10.tfm)
Provides:       tex(l7x-lmsso10.tfm)
Provides:       tex(l7x-lmsso12.tfm)
Provides:       tex(l7x-lmsso17.tfm)
Provides:       tex(l7x-lmsso8.tfm)
Provides:       tex(l7x-lmsso9.tfm)
Provides:       tex(l7x-lmssq8.tfm)
Provides:       tex(l7x-lmssqbo8.tfm)
Provides:       tex(l7x-lmssqbx8.tfm)
Provides:       tex(l7x-lmssqo8.tfm)
Provides:       tex(l7x-lmtcsc10.tfm)
Provides:       tex(l7x-lmtcso10.tfm)
Provides:       tex(l7x-lmtk10.tfm)
Provides:       tex(l7x-lmtko10.tfm)
Provides:       tex(l7x-lmtl10.tfm)
Provides:       tex(l7x-lmtlc10.tfm)
Provides:       tex(l7x-lmtlco10.tfm)
Provides:       tex(l7x-lmtlo10.tfm)
Provides:       tex(l7x-lmtt10.tfm)
Provides:       tex(l7x-lmtt12.tfm)
Provides:       tex(l7x-lmtt8.tfm)
Provides:       tex(l7x-lmtt9.tfm)
Provides:       tex(l7x-lmtti10.tfm)
Provides:       tex(l7x-lmtto10.tfm)
Provides:       tex(l7x-lmu10.tfm)
Provides:       tex(l7x-lmvtk10.tfm)
Provides:       tex(l7x-lmvtko10.tfm)
Provides:       tex(l7x-lmvtl10.tfm)
Provides:       tex(l7x-lmvtlo10.tfm)
Provides:       tex(l7x-lmvtt10.tfm)
Provides:       tex(l7x-lmvtto10.tfm)
Provides:       tex(l7xlmdh.fd)
Provides:       tex(l7xlmr.fd)
Provides:       tex(l7xlmss.fd)
Provides:       tex(l7xlmssq.fd)
Provides:       tex(l7xlmtt.fd)
Provides:       tex(l7xlmvtt.fd)
Provides:       tex(lm-cs.enc)
Provides:       tex(lm-cs.map)
Provides:       tex(lm-cssc.enc)
Provides:       tex(lm-cstt.enc)
Provides:       tex(lm-ec.enc)
Provides:       tex(lm-ec.map)
Provides:       tex(lm-ec.map)
Provides:       tex(lm-l7x.enc)
Provides:       tex(lm-l7x.map)
Provides:       tex(lm-math.map)
Provides:       tex(lm-math.map)
Provides:       tex(lm-mathex.enc)
Provides:       tex(lm-mathit.enc)
Provides:       tex(lm-mathsy.enc)
Provides:       tex(lm-qx.enc)
Provides:       tex(lm-qx.map)
Provides:       tex(lm-qxsc.enc)
Provides:       tex(lm-qxtt.enc)
Provides:       tex(lm-rep-cmin.enc)
Provides:       tex(lm-rep-cmit.enc)
Provides:       tex(lm-rep-cmitt.enc)
Provides:       tex(lm-rep-cmother.map)
Provides:       tex(lm-rep-cmrm.enc)
Provides:       tex(lm-rep-cmsc.enc)
Provides:       tex(lm-rep-cmtext-interpolated.map)
Provides:       tex(lm-rep-cmtext.map)
Provides:       tex(lm-rep-cmtt.enc)
Provides:       tex(lm-rep-csin.enc)
Provides:       tex(lm-rep-csrm.enc)
Provides:       tex(lm-rep-cssc.enc)
Provides:       tex(lm-rep-cstext.map)
Provides:       tex(lm-rep-cstt.enc)
Provides:       tex(lm-rep-plin.enc)
Provides:       tex(lm-rep-plit.enc)
Provides:       tex(lm-rep-plitt.enc)
Provides:       tex(lm-rep-plrm.enc)
Provides:       tex(lm-rep-plsc.enc)
Provides:       tex(lm-rep-pltext.map)
Provides:       tex(lm-rep-pltt.enc)
Provides:       tex(lm-rep-t5psn.enc)
Provides:       tex(lm-rep-vntext.map)
Provides:       tex(lm-rm.enc)
Provides:       tex(lm-rm.map)
Provides:       tex(lm-rm.map)
Provides:       tex(lm-rmsc.enc)
Provides:       tex(lm-rmtt.enc)
Provides:       tex(lm-t5.enc)
Provides:       tex(lm-t5.map)
Provides:       tex(lm-texnansi.enc)
Provides:       tex(lm-texnansi.map)
Provides:       tex(lm-texnansi.map)
Provides:       tex(lm-ts1.enc)
Provides:       tex(lm-ts1.map)
Provides:       tex(lm.map)
Provides:       tex(lmbsy10.tfm)
Provides:       tex(lmbsy5.tfm)
Provides:       tex(lmbsy7.tfm)
Provides:       tex(lmex10.tfm)
Provides:       tex(lmmi10.tfm)
Provides:       tex(lmmi12.tfm)
Provides:       tex(lmmi5.tfm)
Provides:       tex(lmmi6.tfm)
Provides:       tex(lmmi7.tfm)
Provides:       tex(lmmi8.tfm)
Provides:       tex(lmmi9.tfm)
Provides:       tex(lmmib10.tfm)
Provides:       tex(lmmib5.tfm)
Provides:       tex(lmmib7.tfm)
Provides:       tex(lmodern.sty)
Provides:       tex(lmsy10.tfm)
Provides:       tex(lmsy5.tfm)
Provides:       tex(lmsy6.tfm)
Provides:       tex(lmsy7.tfm)
Provides:       tex(lmsy8.tfm)
Provides:       tex(lmsy9.tfm)
Provides:       tex(ly1lmdh.fd)
Provides:       tex(ly1lmr.fd)
Provides:       tex(ly1lmss.fd)
Provides:       tex(ly1lmssq.fd)
Provides:       tex(ly1lmtt.fd)
Provides:       tex(ly1lmvtt.fd)
Provides:       tex(omllmm.fd)
Provides:       tex(omllmr.fd)
Provides:       tex(omslmr.fd)
Provides:       tex(omslmsy.fd)
Provides:       tex(omxlmex.fd)
Provides:       tex(ot1lmdh.fd)
Provides:       tex(ot1lmr.fd)
Provides:       tex(ot1lmss.fd)
Provides:       tex(ot1lmssq.fd)
Provides:       tex(ot1lmtt.fd)
Provides:       tex(ot1lmvtt.fd)
Provides:       tex(ot4lmdh.fd)
Provides:       tex(ot4lmr.fd)
Provides:       tex(ot4lmss.fd)
Provides:       tex(ot4lmssq.fd)
Provides:       tex(ot4lmtt.fd)
Provides:       tex(ot4lmvtt.fd)
Provides:       tex(qx-lmb10.tfm)
Provides:       tex(qx-lmbo10.tfm)
Provides:       tex(qx-lmbx10.tfm)
Provides:       tex(qx-lmbx12.tfm)
Provides:       tex(qx-lmbx5.tfm)
Provides:       tex(qx-lmbx6.tfm)
Provides:       tex(qx-lmbx7.tfm)
Provides:       tex(qx-lmbx8.tfm)
Provides:       tex(qx-lmbx9.tfm)
Provides:       tex(qx-lmbxi10.tfm)
Provides:       tex(qx-lmbxo10.tfm)
Provides:       tex(qx-lmcsc10.tfm)
Provides:       tex(qx-lmcsco10.tfm)
Provides:       tex(qx-lmdunh10.tfm)
Provides:       tex(qx-lmduno10.tfm)
Provides:       tex(qx-lmr10.tfm)
Provides:       tex(qx-lmr12.tfm)
Provides:       tex(qx-lmr17.tfm)
Provides:       tex(qx-lmr5.tfm)
Provides:       tex(qx-lmr6.tfm)
Provides:       tex(qx-lmr7.tfm)
Provides:       tex(qx-lmr8.tfm)
Provides:       tex(qx-lmr9.tfm)
Provides:       tex(qx-lmri10.tfm)
Provides:       tex(qx-lmri12.tfm)
Provides:       tex(qx-lmri7.tfm)
Provides:       tex(qx-lmri8.tfm)
Provides:       tex(qx-lmri9.tfm)
Provides:       tex(qx-lmro10.tfm)
Provides:       tex(qx-lmro12.tfm)
Provides:       tex(qx-lmro17.tfm)
Provides:       tex(qx-lmro8.tfm)
Provides:       tex(qx-lmro9.tfm)
Provides:       tex(qx-lmss10.tfm)
Provides:       tex(qx-lmss12.tfm)
Provides:       tex(qx-lmss17.tfm)
Provides:       tex(qx-lmss8.tfm)
Provides:       tex(qx-lmss9.tfm)
Provides:       tex(qx-lmssbo10.tfm)
Provides:       tex(qx-lmssbx10.tfm)
Provides:       tex(qx-lmssdc10.tfm)
Provides:       tex(qx-lmssdo10.tfm)
Provides:       tex(qx-lmsso10.tfm)
Provides:       tex(qx-lmsso12.tfm)
Provides:       tex(qx-lmsso17.tfm)
Provides:       tex(qx-lmsso8.tfm)
Provides:       tex(qx-lmsso9.tfm)
Provides:       tex(qx-lmssq8.tfm)
Provides:       tex(qx-lmssqbo8.tfm)
Provides:       tex(qx-lmssqbx8.tfm)
Provides:       tex(qx-lmssqo8.tfm)
Provides:       tex(qx-lmtcsc10.tfm)
Provides:       tex(qx-lmtcso10.tfm)
Provides:       tex(qx-lmtk10.tfm)
Provides:       tex(qx-lmtko10.tfm)
Provides:       tex(qx-lmtl10.tfm)
Provides:       tex(qx-lmtlc10.tfm)
Provides:       tex(qx-lmtlco10.tfm)
Provides:       tex(qx-lmtlo10.tfm)
Provides:       tex(qx-lmtt10.tfm)
Provides:       tex(qx-lmtt12.tfm)
Provides:       tex(qx-lmtt8.tfm)
Provides:       tex(qx-lmtt9.tfm)
Provides:       tex(qx-lmtti10.tfm)
Provides:       tex(qx-lmtto10.tfm)
Provides:       tex(qx-lmu10.tfm)
Provides:       tex(qx-lmvtk10.tfm)
Provides:       tex(qx-lmvtko10.tfm)
Provides:       tex(qx-lmvtl10.tfm)
Provides:       tex(qx-lmvtlo10.tfm)
Provides:       tex(qx-lmvtt10.tfm)
Provides:       tex(qx-lmvtto10.tfm)
Provides:       tex(qxlmdh.fd)
Provides:       tex(qxlmr.fd)
Provides:       tex(qxlmss.fd)
Provides:       tex(qxlmssq.fd)
Provides:       tex(qxlmtt.fd)
Provides:       tex(qxlmvtt.fd)
Provides:       tex(rm-lmb10.tfm)
Provides:       tex(rm-lmbo10.tfm)
Provides:       tex(rm-lmbx10.tfm)
Provides:       tex(rm-lmbx12.tfm)
Provides:       tex(rm-lmbx5.tfm)
Provides:       tex(rm-lmbx6.tfm)
Provides:       tex(rm-lmbx7.tfm)
Provides:       tex(rm-lmbx8.tfm)
Provides:       tex(rm-lmbx9.tfm)
Provides:       tex(rm-lmbxi10.tfm)
Provides:       tex(rm-lmbxo10.tfm)
Provides:       tex(rm-lmcsc10.tfm)
Provides:       tex(rm-lmcsco10.tfm)
Provides:       tex(rm-lmdunh10.tfm)
Provides:       tex(rm-lmduno10.tfm)
Provides:       tex(rm-lmr10.tfm)
Provides:       tex(rm-lmr12.tfm)
Provides:       tex(rm-lmr17.tfm)
Provides:       tex(rm-lmr5.tfm)
Provides:       tex(rm-lmr6.tfm)
Provides:       tex(rm-lmr7.tfm)
Provides:       tex(rm-lmr8.tfm)
Provides:       tex(rm-lmr9.tfm)
Provides:       tex(rm-lmri10.tfm)
Provides:       tex(rm-lmri12.tfm)
Provides:       tex(rm-lmri7.tfm)
Provides:       tex(rm-lmri8.tfm)
Provides:       tex(rm-lmri9.tfm)
Provides:       tex(rm-lmro10.tfm)
Provides:       tex(rm-lmro12.tfm)
Provides:       tex(rm-lmro17.tfm)
Provides:       tex(rm-lmro8.tfm)
Provides:       tex(rm-lmro9.tfm)
Provides:       tex(rm-lmss10.tfm)
Provides:       tex(rm-lmss12.tfm)
Provides:       tex(rm-lmss17.tfm)
Provides:       tex(rm-lmss8.tfm)
Provides:       tex(rm-lmss9.tfm)
Provides:       tex(rm-lmssbo10.tfm)
Provides:       tex(rm-lmssbx10.tfm)
Provides:       tex(rm-lmssdc10.tfm)
Provides:       tex(rm-lmssdo10.tfm)
Provides:       tex(rm-lmsso10.tfm)
Provides:       tex(rm-lmsso12.tfm)
Provides:       tex(rm-lmsso17.tfm)
Provides:       tex(rm-lmsso8.tfm)
Provides:       tex(rm-lmsso9.tfm)
Provides:       tex(rm-lmssq8.tfm)
Provides:       tex(rm-lmssqbo8.tfm)
Provides:       tex(rm-lmssqbx8.tfm)
Provides:       tex(rm-lmssqo8.tfm)
Provides:       tex(rm-lmtcsc10.tfm)
Provides:       tex(rm-lmtcso10.tfm)
Provides:       tex(rm-lmtk10.tfm)
Provides:       tex(rm-lmtko10.tfm)
Provides:       tex(rm-lmtl10.tfm)
Provides:       tex(rm-lmtlc10.tfm)
Provides:       tex(rm-lmtlco10.tfm)
Provides:       tex(rm-lmtlo10.tfm)
Provides:       tex(rm-lmtt10.tfm)
Provides:       tex(rm-lmtt12.tfm)
Provides:       tex(rm-lmtt8.tfm)
Provides:       tex(rm-lmtt9.tfm)
Provides:       tex(rm-lmtti10.tfm)
Provides:       tex(rm-lmtto10.tfm)
Provides:       tex(rm-lmu10.tfm)
Provides:       tex(rm-lmvtk10.tfm)
Provides:       tex(rm-lmvtko10.tfm)
Provides:       tex(rm-lmvtl10.tfm)
Provides:       tex(rm-lmvtlo10.tfm)
Provides:       tex(rm-lmvtt10.tfm)
Provides:       tex(rm-lmvtto10.tfm)
Provides:       tex(t1lmdh.fd)
Provides:       tex(t1lmr.fd)
Provides:       tex(t1lmss.fd)
Provides:       tex(t1lmssq.fd)
Provides:       tex(t1lmtt.fd)
Provides:       tex(t1lmvtt.fd)
Provides:       tex(t5-lmb10.tfm)
Provides:       tex(t5-lmbo10.tfm)
Provides:       tex(t5-lmbx10.tfm)
Provides:       tex(t5-lmbx12.tfm)
Provides:       tex(t5-lmbx5.tfm)
Provides:       tex(t5-lmbx6.tfm)
Provides:       tex(t5-lmbx7.tfm)
Provides:       tex(t5-lmbx8.tfm)
Provides:       tex(t5-lmbx9.tfm)
Provides:       tex(t5-lmbxi10.tfm)
Provides:       tex(t5-lmbxo10.tfm)
Provides:       tex(t5-lmcsc10.tfm)
Provides:       tex(t5-lmcsco10.tfm)
Provides:       tex(t5-lmdunh10.tfm)
Provides:       tex(t5-lmduno10.tfm)
Provides:       tex(t5-lmr10.tfm)
Provides:       tex(t5-lmr12.tfm)
Provides:       tex(t5-lmr17.tfm)
Provides:       tex(t5-lmr5.tfm)
Provides:       tex(t5-lmr6.tfm)
Provides:       tex(t5-lmr7.tfm)
Provides:       tex(t5-lmr8.tfm)
Provides:       tex(t5-lmr9.tfm)
Provides:       tex(t5-lmri10.tfm)
Provides:       tex(t5-lmri12.tfm)
Provides:       tex(t5-lmri7.tfm)
Provides:       tex(t5-lmri8.tfm)
Provides:       tex(t5-lmri9.tfm)
Provides:       tex(t5-lmro10.tfm)
Provides:       tex(t5-lmro12.tfm)
Provides:       tex(t5-lmro17.tfm)
Provides:       tex(t5-lmro8.tfm)
Provides:       tex(t5-lmro9.tfm)
Provides:       tex(t5-lmss10.tfm)
Provides:       tex(t5-lmss12.tfm)
Provides:       tex(t5-lmss17.tfm)
Provides:       tex(t5-lmss8.tfm)
Provides:       tex(t5-lmss9.tfm)
Provides:       tex(t5-lmssbo10.tfm)
Provides:       tex(t5-lmssbx10.tfm)
Provides:       tex(t5-lmssdc10.tfm)
Provides:       tex(t5-lmssdo10.tfm)
Provides:       tex(t5-lmsso10.tfm)
Provides:       tex(t5-lmsso12.tfm)
Provides:       tex(t5-lmsso17.tfm)
Provides:       tex(t5-lmsso8.tfm)
Provides:       tex(t5-lmsso9.tfm)
Provides:       tex(t5-lmssq8.tfm)
Provides:       tex(t5-lmssqbo8.tfm)
Provides:       tex(t5-lmssqbx8.tfm)
Provides:       tex(t5-lmssqo8.tfm)
Provides:       tex(t5-lmtcsc10.tfm)
Provides:       tex(t5-lmtcso10.tfm)
Provides:       tex(t5-lmtk10.tfm)
Provides:       tex(t5-lmtko10.tfm)
Provides:       tex(t5-lmtl10.tfm)
Provides:       tex(t5-lmtlc10.tfm)
Provides:       tex(t5-lmtlco10.tfm)
Provides:       tex(t5-lmtlo10.tfm)
Provides:       tex(t5-lmtt10.tfm)
Provides:       tex(t5-lmtt12.tfm)
Provides:       tex(t5-lmtt8.tfm)
Provides:       tex(t5-lmtt9.tfm)
Provides:       tex(t5-lmtti10.tfm)
Provides:       tex(t5-lmtto10.tfm)
Provides:       tex(t5-lmu10.tfm)
Provides:       tex(t5-lmvtk10.tfm)
Provides:       tex(t5-lmvtko10.tfm)
Provides:       tex(t5-lmvtl10.tfm)
Provides:       tex(t5-lmvtlo10.tfm)
Provides:       tex(t5-lmvtt10.tfm)
Provides:       tex(t5-lmvtto10.tfm)
Provides:       tex(t5lmdh.fd)
Provides:       tex(t5lmr.fd)
Provides:       tex(t5lmss.fd)
Provides:       tex(t5lmssq.fd)
Provides:       tex(t5lmtt.fd)
Provides:       tex(t5lmvtt.fd)
Provides:       tex(texnansi-lmb10.tfm)
Provides:       tex(texnansi-lmbo10.tfm)
Provides:       tex(texnansi-lmbx10.tfm)
Provides:       tex(texnansi-lmbx12.tfm)
Provides:       tex(texnansi-lmbx5.tfm)
Provides:       tex(texnansi-lmbx6.tfm)
Provides:       tex(texnansi-lmbx7.tfm)
Provides:       tex(texnansi-lmbx8.tfm)
Provides:       tex(texnansi-lmbx9.tfm)
Provides:       tex(texnansi-lmbxi10.tfm)
Provides:       tex(texnansi-lmbxo10.tfm)
Provides:       tex(texnansi-lmcsc10.tfm)
Provides:       tex(texnansi-lmcsco10.tfm)
Provides:       tex(texnansi-lmdunh10.tfm)
Provides:       tex(texnansi-lmduno10.tfm)
Provides:       tex(texnansi-lmr10.tfm)
Provides:       tex(texnansi-lmr12.tfm)
Provides:       tex(texnansi-lmr17.tfm)
Provides:       tex(texnansi-lmr5.tfm)
Provides:       tex(texnansi-lmr6.tfm)
Provides:       tex(texnansi-lmr7.tfm)
Provides:       tex(texnansi-lmr8.tfm)
Provides:       tex(texnansi-lmr9.tfm)
Provides:       tex(texnansi-lmri10.tfm)
Provides:       tex(texnansi-lmri12.tfm)
Provides:       tex(texnansi-lmri7.tfm)
Provides:       tex(texnansi-lmri8.tfm)
Provides:       tex(texnansi-lmri9.tfm)
Provides:       tex(texnansi-lmro10.tfm)
Provides:       tex(texnansi-lmro12.tfm)
Provides:       tex(texnansi-lmro17.tfm)
Provides:       tex(texnansi-lmro8.tfm)
Provides:       tex(texnansi-lmro9.tfm)
Provides:       tex(texnansi-lmss10.tfm)
Provides:       tex(texnansi-lmss12.tfm)
Provides:       tex(texnansi-lmss17.tfm)
Provides:       tex(texnansi-lmss8.tfm)
Provides:       tex(texnansi-lmss9.tfm)
Provides:       tex(texnansi-lmssbo10.tfm)
Provides:       tex(texnansi-lmssbx10.tfm)
Provides:       tex(texnansi-lmssdc10.tfm)
Provides:       tex(texnansi-lmssdo10.tfm)
Provides:       tex(texnansi-lmsso10.tfm)
Provides:       tex(texnansi-lmsso12.tfm)
Provides:       tex(texnansi-lmsso17.tfm)
Provides:       tex(texnansi-lmsso8.tfm)
Provides:       tex(texnansi-lmsso9.tfm)
Provides:       tex(texnansi-lmssq8.tfm)
Provides:       tex(texnansi-lmssqbo8.tfm)
Provides:       tex(texnansi-lmssqbx8.tfm)
Provides:       tex(texnansi-lmssqo8.tfm)
Provides:       tex(texnansi-lmtcsc10.tfm)
Provides:       tex(texnansi-lmtcso10.tfm)
Provides:       tex(texnansi-lmtk10.tfm)
Provides:       tex(texnansi-lmtko10.tfm)
Provides:       tex(texnansi-lmtl10.tfm)
Provides:       tex(texnansi-lmtlc10.tfm)
Provides:       tex(texnansi-lmtlco10.tfm)
Provides:       tex(texnansi-lmtlo10.tfm)
Provides:       tex(texnansi-lmtt10.tfm)
Provides:       tex(texnansi-lmtt12.tfm)
Provides:       tex(texnansi-lmtt8.tfm)
Provides:       tex(texnansi-lmtt9.tfm)
Provides:       tex(texnansi-lmtti10.tfm)
Provides:       tex(texnansi-lmtto10.tfm)
Provides:       tex(texnansi-lmu10.tfm)
Provides:       tex(texnansi-lmvtk10.tfm)
Provides:       tex(texnansi-lmvtko10.tfm)
Provides:       tex(texnansi-lmvtl10.tfm)
Provides:       tex(texnansi-lmvtlo10.tfm)
Provides:       tex(texnansi-lmvtt10.tfm)
Provides:       tex(texnansi-lmvtto10.tfm)
Provides:       tex(ts1-lmb10.tfm)
Provides:       tex(ts1-lmbo10.tfm)
Provides:       tex(ts1-lmbx10.tfm)
Provides:       tex(ts1-lmbx12.tfm)
Provides:       tex(ts1-lmbx5.tfm)
Provides:       tex(ts1-lmbx6.tfm)
Provides:       tex(ts1-lmbx7.tfm)
Provides:       tex(ts1-lmbx8.tfm)
Provides:       tex(ts1-lmbx9.tfm)
Provides:       tex(ts1-lmbxi10.tfm)
Provides:       tex(ts1-lmbxo10.tfm)
Provides:       tex(ts1-lmcsc10.tfm)
Provides:       tex(ts1-lmcsco10.tfm)
Provides:       tex(ts1-lmdunh10.tfm)
Provides:       tex(ts1-lmduno10.tfm)
Provides:       tex(ts1-lmr10.tfm)
Provides:       tex(ts1-lmr12.tfm)
Provides:       tex(ts1-lmr17.tfm)
Provides:       tex(ts1-lmr5.tfm)
Provides:       tex(ts1-lmr6.tfm)
Provides:       tex(ts1-lmr7.tfm)
Provides:       tex(ts1-lmr8.tfm)
Provides:       tex(ts1-lmr9.tfm)
Provides:       tex(ts1-lmri10.tfm)
Provides:       tex(ts1-lmri12.tfm)
Provides:       tex(ts1-lmri7.tfm)
Provides:       tex(ts1-lmri8.tfm)
Provides:       tex(ts1-lmri9.tfm)
Provides:       tex(ts1-lmro10.tfm)
Provides:       tex(ts1-lmro12.tfm)
Provides:       tex(ts1-lmro17.tfm)
Provides:       tex(ts1-lmro8.tfm)
Provides:       tex(ts1-lmro9.tfm)
Provides:       tex(ts1-lmss10.tfm)
Provides:       tex(ts1-lmss12.tfm)
Provides:       tex(ts1-lmss17.tfm)
Provides:       tex(ts1-lmss8.tfm)
Provides:       tex(ts1-lmss9.tfm)
Provides:       tex(ts1-lmssbo10.tfm)
Provides:       tex(ts1-lmssbx10.tfm)
Provides:       tex(ts1-lmssdc10.tfm)
Provides:       tex(ts1-lmssdo10.tfm)
Provides:       tex(ts1-lmsso10.tfm)
Provides:       tex(ts1-lmsso12.tfm)
Provides:       tex(ts1-lmsso17.tfm)
Provides:       tex(ts1-lmsso8.tfm)
Provides:       tex(ts1-lmsso9.tfm)
Provides:       tex(ts1-lmssq8.tfm)
Provides:       tex(ts1-lmssqbo8.tfm)
Provides:       tex(ts1-lmssqbx8.tfm)
Provides:       tex(ts1-lmssqo8.tfm)
Provides:       tex(ts1-lmtcsc10.tfm)
Provides:       tex(ts1-lmtcso10.tfm)
Provides:       tex(ts1-lmtk10.tfm)
Provides:       tex(ts1-lmtko10.tfm)
Provides:       tex(ts1-lmtl10.tfm)
Provides:       tex(ts1-lmtlc10.tfm)
Provides:       tex(ts1-lmtlco10.tfm)
Provides:       tex(ts1-lmtlo10.tfm)
Provides:       tex(ts1-lmtt10.tfm)
Provides:       tex(ts1-lmtt12.tfm)
Provides:       tex(ts1-lmtt8.tfm)
Provides:       tex(ts1-lmtt9.tfm)
Provides:       tex(ts1-lmtti10.tfm)
Provides:       tex(ts1-lmtto10.tfm)
Provides:       tex(ts1-lmu10.tfm)
Provides:       tex(ts1-lmvtk10.tfm)
Provides:       tex(ts1-lmvtko10.tfm)
Provides:       tex(ts1-lmvtl10.tfm)
Provides:       tex(ts1-lmvtlo10.tfm)
Provides:       tex(ts1-lmvtt10.tfm)
Provides:       tex(ts1-lmvtto10.tfm)
Provides:       tex(ts1lmdh.fd)
Provides:       tex(ts1lmr.fd)
Provides:       tex(ts1lmss.fd)
Provides:       tex(ts1lmssq.fd)
Provides:       tex(ts1lmtt.fd)
Provides:       tex(ts1lmvtt.fd)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source85:       lm.tar.xz
Source86:       lm.doc.tar.xz

%description -n texlive-lm
The Latin Modern family of fonts consists of 72 text fonts and
20 mathematics fonts, and is based on the Computer Modern fonts
released into public domain by AMS (copyright (c) 1997 AMS).
The lm font set contains a lot of additional characters, mainly
accented ones, but not exclusively. There is one set of fonts,
available both in Adobe Type 1 format (*.pfb) and in OpenType
format (*.otf). There are five sets of TeX Font Metric files,
corresponding to: Cork encoding (cork-*.tfm); QX encoding (qx-
*.tfm); TeX'n'ANSI aka LY1 encoding (texnansi-*.tfm); T5
(Vietnamese) encoding (t5-*.tfm); and Text Companion for EC
fonts aka TS1 (ts1-*.tfm).

date: 2014-07-11 13:31:42 +0000


%package -n texlive-lm-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.004svn28119
Release:        20.2
Summary:        Documentation for texlive-lm
License:        LPPL-1.3c
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-lm-doc
This package includes the documentation for texlive-lm


%package -n texlive-lm-fonts
Version:        %{texlive_version}.%{texlive_noarch}.2.004svn28119
Release:        20.2
Summary:        Severed fonts for texlive-lm
License:        LPPL-1.3c
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Obsoletes:      ctan-latinmodern-fonts <= 2.004
Provides:       ctan-latinmodern-fonts
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-lm-fonts
The  separated fonts package for texlive-lm
%post -n texlive-lm
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+lm.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+lm.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map lm.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-lm 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+lm.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-lm
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-lm-fonts
mkfontscale  %{_datadir}/fonts/texlive-lm
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-lm
fc-cache     %{_datadir}/fonts

%postun -n texlive-lm-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-lm-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/lm/GUST-FONT-LICENSE.TXT
%{_texmfdistdir}/doc/fonts/lm/MANIFEST-Latin-Modern.TXT
%{_texmfdistdir}/doc/fonts/lm/README-Latin-Modern.TXT
%{_texmfdistdir}/doc/fonts/lm/lm-hist.txt
%{_texmfdistdir}/doc/fonts/lm/lm-info.pdf
%{_texmfdistdir}/doc/fonts/lm/tstlmot1.pdf
%{_texmfdistdir}/doc/fonts/lm/tstlmot1.tex
%{_texmfdistdir}/doc/fonts/lm/tstlmot4.pdf
%{_texmfdistdir}/doc/fonts/lm/tstlmot4.tex
%{_texmfdistdir}/doc/fonts/lm/tstlmqx.pdf
%{_texmfdistdir}/doc/fonts/lm/tstlmqx.tex
%{_texmfdistdir}/doc/fonts/lm/tstlmt1.pdf
%{_texmfdistdir}/doc/fonts/lm/tstlmt1.tex
%{_texmfdistdir}/doc/fonts/lm/tstlmts1.pdf
%{_texmfdistdir}/doc/fonts/lm/tstlmts1.tex

%files -n texlive-lm
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/lm/lmb10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmbo10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmbsy10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmbsy10.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmbsy5.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmbsy5.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmbsy7.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmbsy7.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmbx10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmbx12.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmbx5.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmbx6.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmbx7.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmbx8.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmbx9.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmbxi10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmbxo10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmcsc10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmcsco10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmdunh10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmduno10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmex10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmex10.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmmi10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmmi10.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmmi12.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmmi12.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmmi5.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmmi5.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmmi6.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmmi6.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmmi7.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmmi7.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmmi8.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmmi8.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmmi9.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmmi9.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmmib10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmmib10.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmmib5.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmmib5.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmmib7.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmmib7.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmr10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmr12.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmr17.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmr5.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmr6.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmr7.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmr8.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmr9.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmri10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmri12.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmri7.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmri8.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmri9.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmro10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmro12.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmro17.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmro8.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmro9.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmss10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmss12.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmss17.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmss8.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmss9.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmssbo10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmssbx10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmssdc10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmssdo10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmsso10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmsso12.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmsso17.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmsso8.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmsso9.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmssq8.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmssqbo8.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmssqbx8.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmssqo8.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmsy10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmsy10.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmsy5.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmsy5.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmsy6.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmsy6.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmsy7.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmsy7.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmsy8.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmsy8.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmsy9.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmsy9.aft
%{_texmfdistdir}/fonts/afm/public/lm/lmtcsc10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmtcso10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmtk10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmtko10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmtl10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmtlc10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmtlco10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmtlo10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmtt10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmtt12.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmtt8.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmtt9.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmtti10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmtto10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmu10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmvtk10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmvtko10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmvtl10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmvtlo10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmvtt10.afm
%{_texmfdistdir}/fonts/afm/public/lm/lmvtto10.afm
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-cs.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-cssc.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-cstt.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-ec.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-l7x.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-mathex.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-mathit.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-mathsy.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-qx.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-qxsc.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-qxtt.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rep-cmin.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rep-cmit.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rep-cmitt.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rep-cmrm.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rep-cmsc.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rep-cmtt.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rep-csin.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rep-csrm.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rep-cssc.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rep-cstt.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rep-plin.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rep-plit.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rep-plitt.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rep-plrm.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rep-plsc.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rep-pltt.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rep-t5psn.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rm.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rmsc.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-rmtt.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-t5.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-texnansi.enc
%{_texmfdistdir}/fonts/enc/dvips/lm/lm-ts1.enc
%{_texmfdistdir}/fonts/map/dvipdfm/lm/lm-ec.map
%{_texmfdistdir}/fonts/map/dvipdfm/lm/lm-math.map
%{_texmfdistdir}/fonts/map/dvipdfm/lm/lm-rm.map
%{_texmfdistdir}/fonts/map/dvipdfm/lm/lm-texnansi.map
%{_texmfdistdir}/fonts/map/dvips/lm/lm-cs.map
%{_texmfdistdir}/fonts/map/dvips/lm/lm-ec.map
%{_texmfdistdir}/fonts/map/dvips/lm/lm-l7x.map
%{_texmfdistdir}/fonts/map/dvips/lm/lm-math.map
%{_texmfdistdir}/fonts/map/dvips/lm/lm-qx.map
%{_texmfdistdir}/fonts/map/dvips/lm/lm-rep-cmother.map
%{_texmfdistdir}/fonts/map/dvips/lm/lm-rep-cmtext-interpolated.map
%{_texmfdistdir}/fonts/map/dvips/lm/lm-rep-cmtext.map
%{_texmfdistdir}/fonts/map/dvips/lm/lm-rep-cstext.map
%{_texmfdistdir}/fonts/map/dvips/lm/lm-rep-pltext.map
%{_texmfdistdir}/fonts/map/dvips/lm/lm-rep-vntext.map
%{_texmfdistdir}/fonts/map/dvips/lm/lm-rm.map
%{_texmfdistdir}/fonts/map/dvips/lm/lm-t5.map
%{_texmfdistdir}/fonts/map/dvips/lm/lm-texnansi.map
%{_texmfdistdir}/fonts/map/dvips/lm/lm-ts1.map
%{_texmfdistdir}/fonts/map/dvips/lm/lm.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmmono10-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmmono10-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmmono12-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmmono8-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmmono9-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmmonocaps10-oblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmmonocaps10-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmmonolt10-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmmonolt10-boldoblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmmonolt10-oblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmmonolt10-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmmonoltcond10-oblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmmonoltcond10-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmmonoprop10-oblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmmonoprop10-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmmonoproplt10-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmmonoproplt10-boldoblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmmonoproplt10-oblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmmonoproplt10-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmmonoslant10-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmroman10-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmroman10-bolditalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmroman10-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmroman10-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmroman12-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmroman12-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmroman12-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmroman17-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmroman5-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmroman5-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmroman6-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmroman6-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmroman7-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmroman7-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmroman7-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmroman8-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmroman8-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmroman8-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmroman9-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmroman9-italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmroman9-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmromancaps10-oblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmromancaps10-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmromandemi10-oblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmromandemi10-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmromandunh10-oblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmromandunh10-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmromanslant10-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmromanslant10-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmromanslant12-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmromanslant17-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmromanslant8-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmromanslant9-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmromanunsl10-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmsans10-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmsans10-boldoblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmsans10-oblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmsans10-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmsans12-oblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmsans12-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmsans17-oblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmsans17-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmsans8-oblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmsans8-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmsans9-oblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmsans9-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmsansdemicond10-oblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmsansdemicond10-regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmsansquot8-bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmsansquot8-boldoblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmsansquot8-oblique.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm/lmsansquot8-regular.otf
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmb10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmbo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmbx12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmbx5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmbx6.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmbx7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmbx9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmbxi10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmbxo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmcsco10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmdunh10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmduno10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmr10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmr12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmr17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmr5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmr6.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmr7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmr8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmr9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmri10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmri12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmri7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmri8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmri9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmro10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmro12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmro17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmro8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmro9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmss10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmss12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmss17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmss8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmss9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmssbo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmssbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmssdc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmssdo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmsso10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmsso12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmsso17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmsso8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmsso9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmssq8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmssqbo8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmssqbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmssqo8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmtcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmtcso10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmtk10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmtko10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmtl10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmtlc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmtlco10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmtlo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmtt12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmtt8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmtt9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmtti10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmtto10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmu10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmvtk10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmvtko10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmvtl10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmvtlo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmvtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/cs-lmvtto10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmb10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmbo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmbx12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmbx5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmbx6.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmbx7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmbx9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmbxi10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmbxo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmcsco10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmdunh10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmduno10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmr10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmr12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmr17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmr5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmr6.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmr7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmr8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmr9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmri10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmri12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmri7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmri8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmri9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmro10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmro12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmro17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmro8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmro9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmss10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmss12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmss17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmss8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmss9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmssbo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmssbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmssdc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmssdo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmsso10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmsso12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmsso17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmsso8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmsso9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmssq8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmssqbo8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmssqbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmssqo8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmtcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmtcso10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmtk10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmtko10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmtl10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmtlc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmtlco10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmtlo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmtt12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmtt8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmtt9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmtti10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmtto10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmu10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmvtk10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmvtko10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmvtl10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmvtlo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmvtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ec-lmvtto10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmb10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmbo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmbx12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmbx5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmbx6.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmbx7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmbx9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmbxi10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmbxo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmcsco10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmdunh10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmduno10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmr10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmr12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmr17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmr5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmr6.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmr7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmr8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmr9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmri10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmri12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmri7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmri8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmri9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmro10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmro12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmro17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmro8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmro9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmss10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmss12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmss17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmss8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmss9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmssbo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmssbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmssdc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmssdo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmsso10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmsso12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmsso17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmsso8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmsso9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmssq8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmssqbo8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmssqbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmssqo8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmtcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmtcso10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmtk10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmtko10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmtl10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmtlc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmtlco10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmtlo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmtt12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmtt8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmtt9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmtti10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmtto10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmu10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmvtk10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmvtko10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmvtl10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmvtlo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmvtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/l7x-lmvtto10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmbsy10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmbsy5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmbsy7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmex10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmmi10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmmi12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmmi5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmmi6.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmmi7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmmi8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmmi9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmmib10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmmib5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmmib7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmsy10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmsy5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmsy6.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmsy7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmsy8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/lmsy9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmb10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmbo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmbx12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmbx5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmbx6.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmbx7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmbx9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmbxi10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmbxo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmcsco10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmdunh10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmduno10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmr10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmr12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmr17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmr5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmr6.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmr7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmr8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmr9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmri10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmri12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmri7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmri8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmri9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmro10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmro12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmro17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmro8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmro9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmss10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmss12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmss17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmss8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmss9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmssbo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmssbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmssdc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmssdo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmsso10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmsso12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmsso17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmsso8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmsso9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmssq8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmssqbo8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmssqbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmssqo8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmtcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmtcso10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmtk10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmtko10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmtl10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmtlc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmtlco10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmtlo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmtt12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmtt8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmtt9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmtti10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmtto10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmu10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmvtk10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmvtko10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmvtl10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmvtlo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmvtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/qx-lmvtto10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmb10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmbo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmbx12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmbx5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmbx6.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmbx7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmbx9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmbxi10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmbxo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmcsco10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmdunh10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmduno10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmr10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmr12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmr17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmr5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmr6.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmr7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmr8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmr9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmri10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmri12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmri7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmri8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmri9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmro10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmro12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmro17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmro8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmro9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmss10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmss12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmss17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmss8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmss9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmssbo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmssbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmssdc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmssdo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmsso10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmsso12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmsso17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmsso8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmsso9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmssq8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmssqbo8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmssqbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmssqo8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmtcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmtcso10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmtk10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmtko10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmtl10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmtlc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmtlco10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmtlo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmtt12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmtt8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmtt9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmtti10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmtto10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmu10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmvtk10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmvtko10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmvtl10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmvtlo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmvtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/rm-lmvtto10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmb10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmbo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmbx12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmbx5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmbx6.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmbx7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmbx9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmbxi10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmbxo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmcsco10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmdunh10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmduno10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmr10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmr12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmr17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmr5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmr6.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmr7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmr8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmr9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmri10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmri12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmri7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmri8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmri9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmro10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmro12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmro17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmro8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmro9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmss10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmss12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmss17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmss8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmss9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmssbo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmssbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmssdc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmssdo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmsso10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmsso12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmsso17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmsso8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmsso9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmssq8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmssqbo8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmssqbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmssqo8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmtcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmtcso10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmtk10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmtko10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmtl10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmtlc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmtlco10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmtlo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmtt12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmtt8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmtt9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmtti10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmtto10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmu10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmvtk10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmvtko10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmvtl10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmvtlo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmvtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/t5-lmvtto10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmb10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmbo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmbx12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmbx5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmbx6.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmbx7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmbx9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmbxi10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmbxo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmcsco10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmdunh10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmduno10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmr10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmr12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmr17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmr5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmr6.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmr7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmr8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmr9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmri10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmri12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmri7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmri8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmri9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmro10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmro12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmro17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmro8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmro9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmss10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmss12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmss17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmss8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmss9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmssbo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmssbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmssdc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmssdo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmsso10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmsso12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmsso17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmsso8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmsso9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmssq8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmssqbo8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmssqbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmssqo8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmtcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmtcso10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmtk10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmtko10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmtl10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmtlc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmtlco10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmtlo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmtt12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmtt8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmtt9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmtti10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmtto10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmu10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmvtk10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmvtko10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmvtl10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmvtlo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmvtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/texnansi-lmvtto10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmb10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmbo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmbx12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmbx5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmbx6.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmbx7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmbx9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmbxi10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmbxo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmcsco10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmdunh10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmduno10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmr10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmr12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmr17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmr5.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmr6.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmr7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmr8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmr9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmri10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmri12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmri7.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmri8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmri9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmro10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmro12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmro17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmro8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmro9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmss10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmss12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmss17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmss8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmss9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmssbo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmssbx10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmssdc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmssdo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmsso10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmsso12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmsso17.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmsso8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmsso9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmssq8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmssqbo8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmssqbx8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmssqo8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmtcsc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmtcso10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmtk10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmtko10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmtl10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmtlc10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmtlco10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmtlo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmtt12.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmtt8.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmtt9.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmtti10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmtto10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmu10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmvtk10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmvtko10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmvtl10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmvtlo10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmvtt10.tfm
%{_texmfdistdir}/fonts/tfm/public/lm/ts1-lmvtto10.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmb10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmb10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmbo10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmbo10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmbsy10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmbsy10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmbsy5.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmbsy5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmbsy7.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmbsy7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmbx10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmbx10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmbx12.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmbx12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmbx5.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmbx5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmbx6.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmbx6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmbx7.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmbx7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmbx8.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmbx8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmbx9.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmbx9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmbxi10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmbxi10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmbxo10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmbxo10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmcsc10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmcsc10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmcsco10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmcsco10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmdunh10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmdunh10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmduno10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmduno10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmex10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmex10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmmi10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmmi10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmmi12.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmmi12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmmi5.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmmi5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmmi6.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmmi6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmmi7.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmmi7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmmi8.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmmi8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmmi9.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmmi9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmmib10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmmib10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmmib5.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmmib5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmmib7.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmmib7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmr10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmr10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmr12.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmr12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmr17.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmr17.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmr5.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmr5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmr6.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmr6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmr7.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmr7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmr8.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmr8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmr9.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmr9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmri10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmri10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmri12.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmri12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmri7.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmri7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmri8.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmri8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmri9.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmri9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmro10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmro10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmro12.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmro12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmro17.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmro17.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmro8.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmro8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmro9.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmro9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmss10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmss10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmss12.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmss12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmss17.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmss17.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmss8.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmss8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmss9.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmss9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmssbo10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmssbo10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmssbx10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmssbx10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmssdc10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmssdc10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmssdo10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmssdo10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmsso10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmsso10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmsso12.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmsso12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmsso17.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmsso17.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmsso8.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmsso8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmsso9.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmsso9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmssq8.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmssq8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmssqbo8.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmssqbo8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmssqbx8.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmssqbx8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmssqo8.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmssqo8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmsy10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmsy10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmsy5.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmsy5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmsy6.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmsy6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmsy7.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmsy7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmsy8.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmsy8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmsy9.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmsy9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmtcsc10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmtcsc10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmtcso10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmtcso10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmtk10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmtk10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmtko10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmtko10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmtl10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmtl10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmtlc10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmtlc10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmtlco10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmtlco10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmtlo10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmtlo10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmtt10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmtt10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmtt12.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmtt12.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmtt8.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmtt8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmtt9.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmtt9.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmtti10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmtti10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmtto10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmtto10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmu10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmu10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmvtk10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmvtk10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmvtko10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmvtko10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmvtl10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmvtl10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmvtlo10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmvtlo10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmvtt10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmvtt10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/lm/lmvtto10.pfb
%{_texmfdistdir}/fonts/type1/public/lm/lmvtto10.pfm
%{_texmfdistdir}/tex/latex/lm/il2lmdh.fd
%{_texmfdistdir}/tex/latex/lm/il2lmr.fd
%{_texmfdistdir}/tex/latex/lm/il2lmss.fd
%{_texmfdistdir}/tex/latex/lm/il2lmssq.fd
%{_texmfdistdir}/tex/latex/lm/il2lmtt.fd
%{_texmfdistdir}/tex/latex/lm/il2lmvtt.fd
%{_texmfdistdir}/tex/latex/lm/l7xlmdh.fd
%{_texmfdistdir}/tex/latex/lm/l7xlmr.fd
%{_texmfdistdir}/tex/latex/lm/l7xlmss.fd
%{_texmfdistdir}/tex/latex/lm/l7xlmssq.fd
%{_texmfdistdir}/tex/latex/lm/l7xlmtt.fd
%{_texmfdistdir}/tex/latex/lm/l7xlmvtt.fd
%{_texmfdistdir}/tex/latex/lm/lmodern.sty
%{_texmfdistdir}/tex/latex/lm/ly1lmdh.fd
%{_texmfdistdir}/tex/latex/lm/ly1lmr.fd
%{_texmfdistdir}/tex/latex/lm/ly1lmss.fd
%{_texmfdistdir}/tex/latex/lm/ly1lmssq.fd
%{_texmfdistdir}/tex/latex/lm/ly1lmtt.fd
%{_texmfdistdir}/tex/latex/lm/ly1lmvtt.fd
%{_texmfdistdir}/tex/latex/lm/omllmm.fd
%{_texmfdistdir}/tex/latex/lm/omllmr.fd
%{_texmfdistdir}/tex/latex/lm/omslmr.fd
%{_texmfdistdir}/tex/latex/lm/omslmsy.fd
%{_texmfdistdir}/tex/latex/lm/omxlmex.fd
%{_texmfdistdir}/tex/latex/lm/ot1lmdh.fd
%{_texmfdistdir}/tex/latex/lm/ot1lmr.fd
%{_texmfdistdir}/tex/latex/lm/ot1lmss.fd
%{_texmfdistdir}/tex/latex/lm/ot1lmssq.fd
%{_texmfdistdir}/tex/latex/lm/ot1lmtt.fd
%{_texmfdistdir}/tex/latex/lm/ot1lmvtt.fd
%{_texmfdistdir}/tex/latex/lm/ot4lmdh.fd
%{_texmfdistdir}/tex/latex/lm/ot4lmr.fd
%{_texmfdistdir}/tex/latex/lm/ot4lmss.fd
%{_texmfdistdir}/tex/latex/lm/ot4lmssq.fd
%{_texmfdistdir}/tex/latex/lm/ot4lmtt.fd
%{_texmfdistdir}/tex/latex/lm/ot4lmvtt.fd
%{_texmfdistdir}/tex/latex/lm/qxlmdh.fd
%{_texmfdistdir}/tex/latex/lm/qxlmr.fd
%{_texmfdistdir}/tex/latex/lm/qxlmss.fd
%{_texmfdistdir}/tex/latex/lm/qxlmssq.fd
%{_texmfdistdir}/tex/latex/lm/qxlmtt.fd
%{_texmfdistdir}/tex/latex/lm/qxlmvtt.fd
%{_texmfdistdir}/tex/latex/lm/t1lmdh.fd
%{_texmfdistdir}/tex/latex/lm/t1lmr.fd
%{_texmfdistdir}/tex/latex/lm/t1lmss.fd
%{_texmfdistdir}/tex/latex/lm/t1lmssq.fd
%{_texmfdistdir}/tex/latex/lm/t1lmtt.fd
%{_texmfdistdir}/tex/latex/lm/t1lmvtt.fd
%{_texmfdistdir}/tex/latex/lm/t5lmdh.fd
%{_texmfdistdir}/tex/latex/lm/t5lmr.fd
%{_texmfdistdir}/tex/latex/lm/t5lmss.fd
%{_texmfdistdir}/tex/latex/lm/t5lmssq.fd
%{_texmfdistdir}/tex/latex/lm/t5lmtt.fd
%{_texmfdistdir}/tex/latex/lm/t5lmvtt.fd
%{_texmfdistdir}/tex/latex/lm/ts1lmdh.fd
%{_texmfdistdir}/tex/latex/lm/ts1lmr.fd
%{_texmfdistdir}/tex/latex/lm/ts1lmss.fd
%{_texmfdistdir}/tex/latex/lm/ts1lmssq.fd
%{_texmfdistdir}/tex/latex/lm/ts1lmtt.fd
%{_texmfdistdir}/tex/latex/lm/ts1lmvtt.fd

%files -n texlive-lm-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-lm
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-lm.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-lm/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-lm/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-lm/fonts.scale
%{_datadir}/fonts/texlive-lm/lmmono10-italic.otf
%{_datadir}/fonts/texlive-lm/lmmono10-regular.otf
%{_datadir}/fonts/texlive-lm/lmmono12-regular.otf
%{_datadir}/fonts/texlive-lm/lmmono8-regular.otf
%{_datadir}/fonts/texlive-lm/lmmono9-regular.otf
%{_datadir}/fonts/texlive-lm/lmmonocaps10-oblique.otf
%{_datadir}/fonts/texlive-lm/lmmonocaps10-regular.otf
%{_datadir}/fonts/texlive-lm/lmmonolt10-bold.otf
%{_datadir}/fonts/texlive-lm/lmmonolt10-boldoblique.otf
%{_datadir}/fonts/texlive-lm/lmmonolt10-oblique.otf
%{_datadir}/fonts/texlive-lm/lmmonolt10-regular.otf
%{_datadir}/fonts/texlive-lm/lmmonoltcond10-oblique.otf
%{_datadir}/fonts/texlive-lm/lmmonoltcond10-regular.otf
%{_datadir}/fonts/texlive-lm/lmmonoprop10-oblique.otf
%{_datadir}/fonts/texlive-lm/lmmonoprop10-regular.otf
%{_datadir}/fonts/texlive-lm/lmmonoproplt10-bold.otf
%{_datadir}/fonts/texlive-lm/lmmonoproplt10-boldoblique.otf
%{_datadir}/fonts/texlive-lm/lmmonoproplt10-oblique.otf
%{_datadir}/fonts/texlive-lm/lmmonoproplt10-regular.otf
%{_datadir}/fonts/texlive-lm/lmmonoslant10-regular.otf
%{_datadir}/fonts/texlive-lm/lmroman10-bold.otf
%{_datadir}/fonts/texlive-lm/lmroman10-bolditalic.otf
%{_datadir}/fonts/texlive-lm/lmroman10-italic.otf
%{_datadir}/fonts/texlive-lm/lmroman10-regular.otf
%{_datadir}/fonts/texlive-lm/lmroman12-bold.otf
%{_datadir}/fonts/texlive-lm/lmroman12-italic.otf
%{_datadir}/fonts/texlive-lm/lmroman12-regular.otf
%{_datadir}/fonts/texlive-lm/lmroman17-regular.otf
%{_datadir}/fonts/texlive-lm/lmroman5-bold.otf
%{_datadir}/fonts/texlive-lm/lmroman5-regular.otf
%{_datadir}/fonts/texlive-lm/lmroman6-bold.otf
%{_datadir}/fonts/texlive-lm/lmroman6-regular.otf
%{_datadir}/fonts/texlive-lm/lmroman7-bold.otf
%{_datadir}/fonts/texlive-lm/lmroman7-italic.otf
%{_datadir}/fonts/texlive-lm/lmroman7-regular.otf
%{_datadir}/fonts/texlive-lm/lmroman8-bold.otf
%{_datadir}/fonts/texlive-lm/lmroman8-italic.otf
%{_datadir}/fonts/texlive-lm/lmroman8-regular.otf
%{_datadir}/fonts/texlive-lm/lmroman9-bold.otf
%{_datadir}/fonts/texlive-lm/lmroman9-italic.otf
%{_datadir}/fonts/texlive-lm/lmroman9-regular.otf
%{_datadir}/fonts/texlive-lm/lmromancaps10-oblique.otf
%{_datadir}/fonts/texlive-lm/lmromancaps10-regular.otf
%{_datadir}/fonts/texlive-lm/lmromandemi10-oblique.otf
%{_datadir}/fonts/texlive-lm/lmromandemi10-regular.otf
%{_datadir}/fonts/texlive-lm/lmromandunh10-oblique.otf
%{_datadir}/fonts/texlive-lm/lmromandunh10-regular.otf
%{_datadir}/fonts/texlive-lm/lmromanslant10-bold.otf
%{_datadir}/fonts/texlive-lm/lmromanslant10-regular.otf
%{_datadir}/fonts/texlive-lm/lmromanslant12-regular.otf
%{_datadir}/fonts/texlive-lm/lmromanslant17-regular.otf
%{_datadir}/fonts/texlive-lm/lmromanslant8-regular.otf
%{_datadir}/fonts/texlive-lm/lmromanslant9-regular.otf
%{_datadir}/fonts/texlive-lm/lmromanunsl10-regular.otf
%{_datadir}/fonts/texlive-lm/lmsans10-bold.otf
%{_datadir}/fonts/texlive-lm/lmsans10-boldoblique.otf
%{_datadir}/fonts/texlive-lm/lmsans10-oblique.otf
%{_datadir}/fonts/texlive-lm/lmsans10-regular.otf
%{_datadir}/fonts/texlive-lm/lmsans12-oblique.otf
%{_datadir}/fonts/texlive-lm/lmsans12-regular.otf
%{_datadir}/fonts/texlive-lm/lmsans17-oblique.otf
%{_datadir}/fonts/texlive-lm/lmsans17-regular.otf
%{_datadir}/fonts/texlive-lm/lmsans8-oblique.otf
%{_datadir}/fonts/texlive-lm/lmsans8-regular.otf
%{_datadir}/fonts/texlive-lm/lmsans9-oblique.otf
%{_datadir}/fonts/texlive-lm/lmsans9-regular.otf
%{_datadir}/fonts/texlive-lm/lmsansdemicond10-oblique.otf
%{_datadir}/fonts/texlive-lm/lmsansdemicond10-regular.otf
%{_datadir}/fonts/texlive-lm/lmsansquot8-bold.otf
%{_datadir}/fonts/texlive-lm/lmsansquot8-boldoblique.otf
%{_datadir}/fonts/texlive-lm/lmsansquot8-oblique.otf
%{_datadir}/fonts/texlive-lm/lmsansquot8-regular.otf
%{_datadir}/fonts/texlive-lm/lmb10.pfb
%{_datadir}/fonts/texlive-lm/lmbo10.pfb
%{_datadir}/fonts/texlive-lm/lmbsy10.pfb
%{_datadir}/fonts/texlive-lm/lmbsy5.pfb
%{_datadir}/fonts/texlive-lm/lmbsy7.pfb
%{_datadir}/fonts/texlive-lm/lmbx10.pfb
%{_datadir}/fonts/texlive-lm/lmbx12.pfb
%{_datadir}/fonts/texlive-lm/lmbx5.pfb
%{_datadir}/fonts/texlive-lm/lmbx6.pfb
%{_datadir}/fonts/texlive-lm/lmbx7.pfb
%{_datadir}/fonts/texlive-lm/lmbx8.pfb
%{_datadir}/fonts/texlive-lm/lmbx9.pfb
%{_datadir}/fonts/texlive-lm/lmbxi10.pfb
%{_datadir}/fonts/texlive-lm/lmbxo10.pfb
%{_datadir}/fonts/texlive-lm/lmcsc10.pfb
%{_datadir}/fonts/texlive-lm/lmcsco10.pfb
%{_datadir}/fonts/texlive-lm/lmdunh10.pfb
%{_datadir}/fonts/texlive-lm/lmduno10.pfb
%{_datadir}/fonts/texlive-lm/lmex10.pfb
%{_datadir}/fonts/texlive-lm/lmmi10.pfb
%{_datadir}/fonts/texlive-lm/lmmi12.pfb
%{_datadir}/fonts/texlive-lm/lmmi5.pfb
%{_datadir}/fonts/texlive-lm/lmmi6.pfb
%{_datadir}/fonts/texlive-lm/lmmi7.pfb
%{_datadir}/fonts/texlive-lm/lmmi8.pfb
%{_datadir}/fonts/texlive-lm/lmmi9.pfb
%{_datadir}/fonts/texlive-lm/lmmib10.pfb
%{_datadir}/fonts/texlive-lm/lmmib5.pfb
%{_datadir}/fonts/texlive-lm/lmmib7.pfb
%{_datadir}/fonts/texlive-lm/lmr10.pfb
%{_datadir}/fonts/texlive-lm/lmr12.pfb
%{_datadir}/fonts/texlive-lm/lmr17.pfb
%{_datadir}/fonts/texlive-lm/lmr5.pfb
%{_datadir}/fonts/texlive-lm/lmr6.pfb
%{_datadir}/fonts/texlive-lm/lmr7.pfb
%{_datadir}/fonts/texlive-lm/lmr8.pfb
%{_datadir}/fonts/texlive-lm/lmr9.pfb
%{_datadir}/fonts/texlive-lm/lmri10.pfb
%{_datadir}/fonts/texlive-lm/lmri12.pfb
%{_datadir}/fonts/texlive-lm/lmri7.pfb
%{_datadir}/fonts/texlive-lm/lmri8.pfb
%{_datadir}/fonts/texlive-lm/lmri9.pfb
%{_datadir}/fonts/texlive-lm/lmro10.pfb
%{_datadir}/fonts/texlive-lm/lmro12.pfb
%{_datadir}/fonts/texlive-lm/lmro17.pfb
%{_datadir}/fonts/texlive-lm/lmro8.pfb
%{_datadir}/fonts/texlive-lm/lmro9.pfb
%{_datadir}/fonts/texlive-lm/lmss10.pfb
%{_datadir}/fonts/texlive-lm/lmss12.pfb
%{_datadir}/fonts/texlive-lm/lmss17.pfb
%{_datadir}/fonts/texlive-lm/lmss8.pfb
%{_datadir}/fonts/texlive-lm/lmss9.pfb
%{_datadir}/fonts/texlive-lm/lmssbo10.pfb
%{_datadir}/fonts/texlive-lm/lmssbx10.pfb
%{_datadir}/fonts/texlive-lm/lmssdc10.pfb
%{_datadir}/fonts/texlive-lm/lmssdo10.pfb
%{_datadir}/fonts/texlive-lm/lmsso10.pfb
%{_datadir}/fonts/texlive-lm/lmsso12.pfb
%{_datadir}/fonts/texlive-lm/lmsso17.pfb
%{_datadir}/fonts/texlive-lm/lmsso8.pfb
%{_datadir}/fonts/texlive-lm/lmsso9.pfb
%{_datadir}/fonts/texlive-lm/lmssq8.pfb
%{_datadir}/fonts/texlive-lm/lmssqbo8.pfb
%{_datadir}/fonts/texlive-lm/lmssqbx8.pfb
%{_datadir}/fonts/texlive-lm/lmssqo8.pfb
%{_datadir}/fonts/texlive-lm/lmsy10.pfb
%{_datadir}/fonts/texlive-lm/lmsy5.pfb
%{_datadir}/fonts/texlive-lm/lmsy6.pfb
%{_datadir}/fonts/texlive-lm/lmsy7.pfb
%{_datadir}/fonts/texlive-lm/lmsy8.pfb
%{_datadir}/fonts/texlive-lm/lmsy9.pfb
%{_datadir}/fonts/texlive-lm/lmtcsc10.pfb
%{_datadir}/fonts/texlive-lm/lmtcso10.pfb
%{_datadir}/fonts/texlive-lm/lmtk10.pfb
%{_datadir}/fonts/texlive-lm/lmtko10.pfb
%{_datadir}/fonts/texlive-lm/lmtl10.pfb
%{_datadir}/fonts/texlive-lm/lmtlc10.pfb
%{_datadir}/fonts/texlive-lm/lmtlco10.pfb
%{_datadir}/fonts/texlive-lm/lmtlo10.pfb
%{_datadir}/fonts/texlive-lm/lmtt10.pfb
%{_datadir}/fonts/texlive-lm/lmtt12.pfb
%{_datadir}/fonts/texlive-lm/lmtt8.pfb
%{_datadir}/fonts/texlive-lm/lmtt9.pfb
%{_datadir}/fonts/texlive-lm/lmtti10.pfb
%{_datadir}/fonts/texlive-lm/lmtto10.pfb
%{_datadir}/fonts/texlive-lm/lmu10.pfb
%{_datadir}/fonts/texlive-lm/lmvtk10.pfb
%{_datadir}/fonts/texlive-lm/lmvtko10.pfb
%{_datadir}/fonts/texlive-lm/lmvtl10.pfb
%{_datadir}/fonts/texlive-lm/lmvtlo10.pfb
%{_datadir}/fonts/texlive-lm/lmvtt10.pfb
%{_datadir}/fonts/texlive-lm/lmvtto10.pfb
/var/adm/update-scripts/texlive-lm-%{texlive_version}.%{texlive_noarch}.2.004svn28119-%{release}-zypper

%package -n texlive-lm-math
Version:        %{texlive_version}.%{texlive_noarch}.1.959svn36915
Release:        20.2
Summary:        OpenType maths fonts for Latin Modern
License:        LPPL-1.3c
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-lm-math-fonts >= %{texlive_version}
Recommends:     texlive-lm-math-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source87:       lm-math.tar.xz
Source88:       lm-math.doc.tar.xz

%description -n texlive-lm-math
Latin Modern Math is a maths companion for the Latin Modern
family of fonts, in OpenType format. For use with LuaLaTeX or
XeLaTeX, support is available from the unicode-math package.

date: 2015-04-18 11:48:19 +0000


%package -n texlive-lm-math-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.959svn36915
Release:        20.2
Summary:        Documentation for texlive-lm-math
License:        LPPL-1.3c
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-lm-math-doc
This package includes the documentation for texlive-lm-math


%package -n texlive-lm-math-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.959svn36915
Release:        20.2
Summary:        Severed fonts for texlive-lm-math
License:        LPPL-1.3c
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-lm-math-fonts
The  separated fonts package for texlive-lm-math
%post -n texlive-lm-math
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lm-math 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lm-math
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-lm-math-fonts
mkfontscale  %{_datadir}/fonts/texlive-lm-math
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-lm-math
fc-cache     %{_datadir}/fonts

%postun -n texlive-lm-math-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-lm-math-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/lm-math/GUST-FONT-LICENSE.txt
%{_texmfdistdir}/doc/fonts/lm-math/INSTALL.txt
%{_texmfdistdir}/doc/fonts/lm-math/MANIFEST-Latin-Modern-Math.txt
%{_texmfdistdir}/doc/fonts/lm-math/README-Latin-Modern-Math.txt
%{_texmfdistdir}/doc/fonts/lm-math/math-test-context.tex
%{_texmfdistdir}/doc/fonts/lm-math/math-test.tex
%{_texmfdistdir}/doc/fonts/lm-math/test-context-latinmodern_math.pdf
%{_texmfdistdir}/doc/fonts/lm-math/test-context-latinmodern_math.tex
%{_texmfdistdir}/doc/fonts/lm-math/test-lualatex-latinmodern_math.pdf
%{_texmfdistdir}/doc/fonts/lm-math/test-lualatex-latinmodern_math.tex
%{_texmfdistdir}/doc/fonts/lm-math/test-word-latinmodern_math.docx
%{_texmfdistdir}/doc/fonts/lm-math/test-word-latinmodern_math.pdf
%{_texmfdistdir}/doc/fonts/lm-math/test-xelatex-latinmodern_math.pdf
%{_texmfdistdir}/doc/fonts/lm-math/test-xelatex-latinmodern_math.tex

%files -n texlive-lm-math
%defattr(-,root,root,755)
%verify(link) %{_texmfdistdir}/fonts/opentype/public/lm-math/latinmodern-math.otf

%files -n texlive-lm-math-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-lm-math
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-lm-math.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-lm-math/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-lm-math/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-lm-math/fonts.scale
%{_datadir}/fonts/texlive-lm-math/latinmodern-math.otf
/var/adm/update-scripts/texlive-lm-math-%{texlive_version}.%{texlive_noarch}.1.959svn36915-%{release}-zypper

%package -n texlive-lmake
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn25552
Release:        20.2
Summary:        Process lists to do repetitive actions
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-lmake-doc >= %{texlive_version}
Provides:       tex(lmake.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source89:       lmake.tar.xz
Source90:       lmake.doc.tar.xz

%description -n texlive-lmake
The package provides commands to simplify processing of
sequential list-like structures, such as making a series of
'similar' commands from a list of names.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-lmake-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn25552
Release:        20.2
Summary:        Documentation for texlive-lmake
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-lmake-doc
This package includes the documentation for texlive-lmake

%post -n texlive-lmake
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lmake 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lmake
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lmake-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lmake/README
%{_texmfdistdir}/doc/latex/lmake/lmake.pdf

%files -n texlive-lmake
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/lmake/lmake.sty
/var/adm/update-scripts/texlive-lmake-%{texlive_version}.%{texlive_noarch}.1.0svn25552-%{release}-zypper

%package -n texlive-lobster2
Version:        %{texlive_version}.%{texlive_noarch}.svn32617
Release:        20.2
Summary:        Lobster Two fonts, with support for all LaTeX engines
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Requires:       texlive-lobster2-fonts >= %{texlive_version}
Recommends:     texlive-lobster2-doc >= %{texlive_version}
Provides:       tex(LY1LobsterTwo-LF.fd)
Provides:       tex(LobsterTwo-Bold-lf-ly1--base.tfm)
Provides:       tex(LobsterTwo-Bold-lf-ly1--lcdfj.tfm)
Provides:       tex(LobsterTwo-Bold-lf-ly1.tfm)
Provides:       tex(LobsterTwo-Bold-lf-ly1.vf)
Provides:       tex(LobsterTwo-Bold-lf-ot1--base.tfm)
Provides:       tex(LobsterTwo-Bold-lf-ot1--lcdfj.tfm)
Provides:       tex(LobsterTwo-Bold-lf-ot1.tfm)
Provides:       tex(LobsterTwo-Bold-lf-ot1.vf)
Provides:       tex(LobsterTwo-Bold-lf-t1--base.tfm)
Provides:       tex(LobsterTwo-Bold-lf-t1--lcdfj.tfm)
Provides:       tex(LobsterTwo-Bold-lf-t1.tfm)
Provides:       tex(LobsterTwo-Bold-lf-t1.vf)
Provides:       tex(LobsterTwo-Bold-lf-ts1--base.tfm)
Provides:       tex(LobsterTwo-Bold-lf-ts1.tfm)
Provides:       tex(LobsterTwo-Bold-lf-ts1.vf)
Provides:       tex(LobsterTwo-BoldItalic-lf-ly1--base.tfm)
Provides:       tex(LobsterTwo-BoldItalic-lf-ly1--lcdfj.tfm)
Provides:       tex(LobsterTwo-BoldItalic-lf-ly1.tfm)
Provides:       tex(LobsterTwo-BoldItalic-lf-ly1.vf)
Provides:       tex(LobsterTwo-BoldItalic-lf-ot1--base.tfm)
Provides:       tex(LobsterTwo-BoldItalic-lf-ot1--lcdfj.tfm)
Provides:       tex(LobsterTwo-BoldItalic-lf-ot1.tfm)
Provides:       tex(LobsterTwo-BoldItalic-lf-ot1.vf)
Provides:       tex(LobsterTwo-BoldItalic-lf-t1--base.tfm)
Provides:       tex(LobsterTwo-BoldItalic-lf-t1--lcdfj.tfm)
Provides:       tex(LobsterTwo-BoldItalic-lf-t1.tfm)
Provides:       tex(LobsterTwo-BoldItalic-lf-t1.vf)
Provides:       tex(LobsterTwo-BoldItalic-lf-ts1--base.tfm)
Provides:       tex(LobsterTwo-BoldItalic-lf-ts1.tfm)
Provides:       tex(LobsterTwo-BoldItalic-lf-ts1.vf)
Provides:       tex(LobsterTwo-Italic-lf-ly1--base.tfm)
Provides:       tex(LobsterTwo-Italic-lf-ly1--lcdfj.tfm)
Provides:       tex(LobsterTwo-Italic-lf-ly1.tfm)
Provides:       tex(LobsterTwo-Italic-lf-ly1.vf)
Provides:       tex(LobsterTwo-Italic-lf-ot1--base.tfm)
Provides:       tex(LobsterTwo-Italic-lf-ot1--lcdfj.tfm)
Provides:       tex(LobsterTwo-Italic-lf-ot1.tfm)
Provides:       tex(LobsterTwo-Italic-lf-ot1.vf)
Provides:       tex(LobsterTwo-Italic-lf-t1--base.tfm)
Provides:       tex(LobsterTwo-Italic-lf-t1--lcdfj.tfm)
Provides:       tex(LobsterTwo-Italic-lf-t1.tfm)
Provides:       tex(LobsterTwo-Italic-lf-t1.vf)
Provides:       tex(LobsterTwo-Italic-lf-ts1--base.tfm)
Provides:       tex(LobsterTwo-Italic-lf-ts1.tfm)
Provides:       tex(LobsterTwo-Italic-lf-ts1.vf)
Provides:       tex(LobsterTwo-lf-ly1--base.tfm)
Provides:       tex(LobsterTwo-lf-ly1--lcdfj.tfm)
Provides:       tex(LobsterTwo-lf-ly1.tfm)
Provides:       tex(LobsterTwo-lf-ly1.vf)
Provides:       tex(LobsterTwo-lf-ot1--base.tfm)
Provides:       tex(LobsterTwo-lf-ot1--lcdfj.tfm)
Provides:       tex(LobsterTwo-lf-ot1.tfm)
Provides:       tex(LobsterTwo-lf-ot1.vf)
Provides:       tex(LobsterTwo-lf-t1--base.tfm)
Provides:       tex(LobsterTwo-lf-t1--lcdfj.tfm)
Provides:       tex(LobsterTwo-lf-t1.tfm)
Provides:       tex(LobsterTwo-lf-t1.vf)
Provides:       tex(LobsterTwo-lf-ts1--base.tfm)
Provides:       tex(LobsterTwo-lf-ts1.tfm)
Provides:       tex(LobsterTwo-lf-ts1.vf)
Provides:       tex(LobsterTwo.map)
Provides:       tex(LobsterTwo.sty)
Provides:       tex(OT1LobsterTwo-LF.fd)
Provides:       tex(T1LobsterTwo-LF.fd)
Provides:       tex(TS1LobsterTwo-LF.fd)
Provides:       tex(lbst2_2vl4dw.enc)
Provides:       tex(lbst2_5uiiua.enc)
Provides:       tex(lbst2_lyobxw.enc)
Provides:       tex(lbst2_xn7u5r.enc)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source91:       lobster2.tar.xz
Source92:       lobster2.doc.tar.xz

%description -n texlive-lobster2
Lobster Two is a family of script fonts designed bt Pablo
Impallari. It has many ligatures and terminal forms, but most
of these can be accessed only using XeLaTeX or LuaLaTeX. Font
access and use is supported in LaTeX.

date: 2015-01-20 19:56:28 +0000


%package -n texlive-lobster2-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn32617
Release:        20.2
Summary:        Documentation for texlive-lobster2
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-lobster2-doc
This package includes the documentation for texlive-lobster2


%package -n texlive-lobster2-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn32617
Release:        20.2
Summary:        Severed fonts for texlive-lobster2
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Fonts
Url:            http://www.tug.org/texlive/
Requires(post): fontconfig
Requires(post): ghostscript-fonts-std
Requires(post): mkfontdir
Requires(post): mkfontscale
Requires(post): xorg-x11-fonts-core
Requires(postun): fontconfig
Requires(postun): ghostscript-fonts-std
Requires(postun): xorg-x11-fonts-core

%description -n texlive-lobster2-fonts
The  separated fonts package for texlive-lobster2
%post -n texlive-lobster2
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if grep -qsE 'Map[[:blank:]]+LobsterTwo.map' %{_texmfconfdir}/web2c/updmap.cfg; then
    sed -ri 's/^\#\![[= =]]+(Map[[:blank:]]+LobsterTwo.map)/\1/' %{_texmfconfdir}/web2c/updmap.cfg || :
elif test -e %{_texmfconfdir}/web2c/updmap.cfg; then
    echo 'Map LobsterTwo.map' >> %{_texmfconfdir}/web2c/updmap.cfg
fi
> /var/run/texlive/run-updmap

%postun -n texlive-lobster2 
if test $1 = 0; then
    sed -ri 's/^(Map[[:blank:]]+LobsterTwo.map)/\#\! \1/' %{_texmfconfdir}/web2c/updmap.cfg || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/updmap-sys --nohash --quiet > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-updmap

%posttrans -n texlive-lobster2
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%post -n texlive-lobster2-fonts
mkfontscale  %{_datadir}/fonts/texlive-lobster2
mkfontdir -e %{_datadir}/fonts/encodings -e %{_datadir}/fonts/encodings/large %{_datadir}/fonts/texlive-lobster2
fc-cache     %{_datadir}/fonts

%postun -n texlive-lobster2-fonts
if test $1 = 0; then
    fc-cache %{_datadir}/fonts
fi

%files -n texlive-lobster2-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/lobster2/OFL.txt
%{_texmfdistdir}/doc/fonts/lobster2/README
%{_texmfdistdir}/doc/fonts/lobster2/lobster2-samples.pdf
%{_texmfdistdir}/doc/fonts/lobster2/lobster2-samples.tex

%files -n texlive-lobster2
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/lobster2/lbst2_2vl4dw.enc
%{_texmfdistdir}/fonts/enc/dvips/lobster2/lbst2_5uiiua.enc
%{_texmfdistdir}/fonts/enc/dvips/lobster2/lbst2_lyobxw.enc
%{_texmfdistdir}/fonts/enc/dvips/lobster2/lbst2_xn7u5r.enc
%{_texmfdistdir}/fonts/map/dvips/lobster2/LobsterTwo.map
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/lobster2/LobsterTwo-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/lobster2/LobsterTwo-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/lobster2/LobsterTwo-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/impallari/lobster2/LobsterTwo-Regular.otf
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-Bold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-Bold-lf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-Bold-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-Bold-lf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-Bold-lf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-BoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-BoldItalic-lf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-BoldItalic-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-BoldItalic-lf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-BoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-BoldItalic-lf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-BoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-BoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-Italic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-Italic-lf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-Italic-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-Italic-lf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-Italic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-Italic-lf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-Italic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-Italic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-lf-ly1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-lf-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-lf-ot1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-lf-t1--lcdfj.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/impallari/lobster2/LobsterTwo-lf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/truetype/impallari/lobster2/LobsterTwo-Bold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/impallari/lobster2/LobsterTwo-BoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/impallari/lobster2/LobsterTwo-Italic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/impallari/lobster2/LobsterTwo-Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/lobster2/LobsterTwo-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/lobster2/LobsterTwo-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/lobster2/LobsterTwo-BoldItalicLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/lobster2/LobsterTwo-BoldLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/lobster2/LobsterTwo-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/lobster2/LobsterTwo-ItalicLCDFJ.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/lobster2/LobsterTwo.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/impallari/lobster2/LobsterTwoLCDFJ.pfb
%{_texmfdistdir}/fonts/vf/impallari/lobster2/LobsterTwo-Bold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/lobster2/LobsterTwo-Bold-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/lobster2/LobsterTwo-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/lobster2/LobsterTwo-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/lobster2/LobsterTwo-BoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/lobster2/LobsterTwo-BoldItalic-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/lobster2/LobsterTwo-BoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/lobster2/LobsterTwo-BoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/lobster2/LobsterTwo-Italic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/lobster2/LobsterTwo-Italic-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/lobster2/LobsterTwo-Italic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/lobster2/LobsterTwo-Italic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/impallari/lobster2/LobsterTwo-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/impallari/lobster2/LobsterTwo-lf-ot1.vf
%{_texmfdistdir}/fonts/vf/impallari/lobster2/LobsterTwo-lf-t1.vf
%{_texmfdistdir}/fonts/vf/impallari/lobster2/LobsterTwo-lf-ts1.vf
%{_texmfdistdir}/tex/latex/lobster2/LY1LobsterTwo-LF.fd
%{_texmfdistdir}/tex/latex/lobster2/LobsterTwo.sty
%{_texmfdistdir}/tex/latex/lobster2/OT1LobsterTwo-LF.fd
%{_texmfdistdir}/tex/latex/lobster2/T1LobsterTwo-LF.fd
%{_texmfdistdir}/tex/latex/lobster2/TS1LobsterTwo-LF.fd

%files -n texlive-lobster2-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-lobster2
%config %{_sysconfdir}/fonts/conf.avail/58-texlive-lobster2.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-lobster2/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-lobster2/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-lobster2/fonts.scale
%{_datadir}/fonts/texlive-lobster2/LobsterTwo-Bold.otf
%{_datadir}/fonts/texlive-lobster2/LobsterTwo-BoldItalic.otf
%{_datadir}/fonts/texlive-lobster2/LobsterTwo-Italic.otf
%{_datadir}/fonts/texlive-lobster2/LobsterTwo-Regular.otf
%{_datadir}/fonts/texlive-lobster2/LobsterTwo-Bold.ttf
%{_datadir}/fonts/texlive-lobster2/LobsterTwo-BoldItalic.ttf
%{_datadir}/fonts/texlive-lobster2/LobsterTwo-Italic.ttf
%{_datadir}/fonts/texlive-lobster2/LobsterTwo-Regular.ttf
%{_datadir}/fonts/texlive-lobster2/LobsterTwo-Bold.pfb
%{_datadir}/fonts/texlive-lobster2/LobsterTwo-BoldItalic.pfb
%{_datadir}/fonts/texlive-lobster2/LobsterTwo-BoldItalicLCDFJ.pfb
%{_datadir}/fonts/texlive-lobster2/LobsterTwo-BoldLCDFJ.pfb
%{_datadir}/fonts/texlive-lobster2/LobsterTwo-Italic.pfb
%{_datadir}/fonts/texlive-lobster2/LobsterTwo-ItalicLCDFJ.pfb
%{_datadir}/fonts/texlive-lobster2/LobsterTwo.pfb
%{_datadir}/fonts/texlive-lobster2/LobsterTwoLCDFJ.pfb
/var/adm/update-scripts/texlive-lobster2-%{texlive_version}.%{texlive_noarch}.svn32617-%{release}-zypper

%package -n texlive-locality
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn20422
Release:        20.2
Summary:        Various macros for keeping things local
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-locality-doc >= %{texlive_version}
Provides:       tex(locality.sty)
Requires:       tex(etoolbox.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source93:       locality.tar.xz
Source94:       locality.doc.tar.xz

%description -n texlive-locality
A toolbox of macros designed to allow the LaTeX programmer to
work around some of the restrictions of the TeX grouping
mechanisms. The present release offers a preliminary view of
the package; not all of its facilities are working optimally

date: 2014-02-26 22:03:13 +0000


%package -n texlive-locality-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn20422
Release:        20.2
Summary:        Documentation for texlive-locality
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-locality-doc
This package includes the documentation for texlive-locality

%post -n texlive-locality
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-locality 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-locality
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-locality-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/locality/README
%{_texmfdistdir}/doc/latex/locality/changes.txt
%{_texmfdistdir}/doc/latex/locality/locality.pdf

%files -n texlive-locality
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/locality/locality.sty
/var/adm/update-scripts/texlive-locality-%{texlive_version}.%{texlive_noarch}.0.0.2svn20422-%{release}-zypper

%package -n texlive-localloc
Version:        %{texlive_version}.%{texlive_noarch}.svn21934
Release:        20.2
Summary:        Macros for localizing TeX register allocations
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-localloc-doc >= %{texlive_version}
Provides:       tex(localloc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source95:       localloc.tar.xz
Source96:       localloc.doc.tar.xz

%description -n texlive-localloc
This package approaches the problem of the shortage of
registers, by providing a mechanism for local allocation. The
package works with Plain TeX, LaTeX and LaTeX 2.09.

date: 2012-07-16 16:45:50 +0000


%package -n texlive-localloc-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn21934
Release:        20.2
Summary:        Documentation for texlive-localloc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-localloc-doc
This package includes the documentation for texlive-localloc

%post -n texlive-localloc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-localloc 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-localloc
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-localloc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/localloc/localloc.README
%{_texmfdistdir}/doc/latex/localloc/localloc.pdf
%{_texmfdistdir}/doc/latex/localloc/localtst.tex

%files -n texlive-localloc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/localloc/localloc.sty
/var/adm/update-scripts/texlive-localloc-%{texlive_version}.%{texlive_noarch}.svn21934-%{release}-zypper

%package -n texlive-logbox
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn24499
Release:        20.2
Summary:        E-TeX showbox facilities for exploration purposes
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-logbox-doc >= %{texlive_version}
Provides:       tex(logbox.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source97:       logbox.tar.xz
Source98:       logbox.doc.tar.xz

%description -n texlive-logbox
The command \logbox does \showbox without stopping the
compilation. The package's main command is \viewbox*: the box
is typeset (copied) with its dimensions, and its contents are
logged in the .log file.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-logbox-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn24499
Release:        20.2
Summary:        Documentation for texlive-logbox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-logbox-doc
This package includes the documentation for texlive-logbox

%post -n texlive-logbox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-logbox 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-logbox
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-logbox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/logbox/README
%{_texmfdistdir}/doc/latex/logbox/logbox.pdf
%{_texmfdistdir}/doc/latex/logbox/logbox.png

%files -n texlive-logbox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/logbox/logbox.sty
/var/adm/update-scripts/texlive-logbox-%{texlive_version}.%{texlive_noarch}.1.0svn24499-%{release}-zypper

%package -n texlive-logical-markup-utils
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.2
Summary:        Packages for language-dependent inline quotes and dashes
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-logical-markup-utils-doc >= %{texlive_version}
Provides:       tex(onedash.sty)
Provides:       tex(quoted.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source99:       logical-markup-utils.tar.xz
Source100:      logical-markup-utils.doc.tar.xz

%description -n texlive-logical-markup-utils
The bundle contains two packages: quoted, for inserting
quotation marks; and onedash, for inserting dashes. Each
package takes a language name as an option; accepted language
options are american, british, german and polish.

date: 2014-10-19 20:42:06 +0000


%package -n texlive-logical-markup-utils-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.2
Summary:        Documentation for texlive-logical-markup-utils
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-logical-markup-utils-doc
This package includes the documentation for texlive-logical-markup-utils

%post -n texlive-logical-markup-utils
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-logical-markup-utils 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-logical-markup-utils
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-logical-markup-utils-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/logical-markup-utils/COPYING
%{_texmfdistdir}/doc/latex/logical-markup-utils/README
%{_texmfdistdir}/doc/latex/logical-markup-utils/TODO

%files -n texlive-logical-markup-utils
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/logical-markup-utils/onedash.sty
%{_texmfdistdir}/tex/latex/logical-markup-utils/quoted.sty
/var/adm/update-scripts/texlive-logical-markup-utils-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-logicproof
Version:        %{texlive_version}.%{texlive_noarch}.svn33254
Release:        20.2
Summary:        Box proofs for propositional and predicate logic
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-logicproof-doc >= %{texlive_version}
Provides:       tex(logicproof.sty)
Requires:       tex(array.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source101:      logicproof.tar.xz
Source102:      logicproof.doc.tar.xz

%description -n texlive-logicproof
A common style of proof used in propositional and predicate
logic is Fitch proofs, in which each line of the proof has a
statement and a justification, and subproofs within a larger
proof have boxes around them. The package provides environments
for typesetting such proofs and boxes. It creates proofs in a
style similar to that used in "Logic in Computer Science" by
Huth and Ryan.

date: 2015-03-30 20:55:45 +0000


%package -n texlive-logicproof-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn33254
Release:        20.2
Summary:        Documentation for texlive-logicproof
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-logicproof-doc
This package includes the documentation for texlive-logicproof

%post -n texlive-logicproof
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-logicproof 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-logicproof
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-logicproof-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/logicproof/README
%{_texmfdistdir}/doc/latex/logicproof/logicproof.pdf

%files -n texlive-logicproof
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/logicproof/logicproof.sty
/var/adm/update-scripts/texlive-logicproof-%{texlive_version}.%{texlive_noarch}.svn33254-%{release}-zypper

%package -n texlive-logicpuzzle
Version:        %{texlive_version}.%{texlive_noarch}.2.5svn34491
Release:        20.2
Summary:        Typeset (grid-based) logic puzzles
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-logicpuzzle-doc >= %{texlive_version}
Provides:       tex(logicpuzzle.sty)
Provides:       tex(lpenv.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(marginnote.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source103:      logicpuzzle.tar.xz
Source104:      logicpuzzle.doc.tar.xz

%description -n texlive-logicpuzzle
The package allows the user to typeset various logic puzzles.
At the moment the following puzzles are supported: 2D-Sudoku
(aka Magiequadrat, Diagon, ...), Battleship (aka Bimaru,
Marinespiel, Batalla Naval, ...), Bokkusu (aka Kakurasu,
Feldersummenratsel, ...), Bridges (akak Bruckenbau, Hashi,
...), Chaos Sudoku, Four Winds (aka Eminent Domain,
Lichtstrahl, ...), Hakyuu (aka Seismic, Ripple Effect, ...),
Hitori, Kakuro, Kendoku (aka Mathdoku, Calcudoku, Basic,
MiniPlu, Ken Ken, Square Wisdom, Sukendo, Caldoku, ..., Killer
Sudoku (aka Samunapure, Sum Number Place, Sumdoku,
Gebietssummen, ...), Laser Beam (aka Laserstrahl, ...), Magic
Labyrinth (aka Magic Spiral, Magisches Labyrinth, ...), Magnets
(aka Magnetplatte, Magnetfeld, ...), Masyu (aka Mashi,
{White|Black} Pearls, ...), Minesweeper (aka Minensuche, ...),
Nonogram (aka Griddlers, Hanjie, Tsunami, Logic Art, Logimage,
...), Number Link (aka Alphabet Link, Arukone, Buchstabenbund,
...), Resuko, Schatzsuche, Skyline (aka Skycrapers,
Wolkenkratzer, Hochhauser, ...), including Skyline Sudoku and
Skyline Sudoku (N*N) variants, Slitherlink (aka Fences, Number
Line, Dotty Dilemma, Sli-Lin, Takegaki, Great Wall of China,
Loop the Loop, Rundweg, Gartenzaun, ...), Star Battle (aka
Sternenschlacht, ...), Stars and Arrows (aka Sternenhimmel,
...), Sudoku, Sun and Moon (aka Sternenhaufen, Munraito, ...),
Tents and Trees (aka Zeltlager, Zeltplatz, Camping, ...), and
Tunnel.

date: 2014-06-16 05:11:42 +0000


%package -n texlive-logicpuzzle-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.5svn34491
Release:        20.2
Summary:        Documentation for texlive-logicpuzzle
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-logicpuzzle-doc
This package includes the documentation for texlive-logicpuzzle

%post -n texlive-logicpuzzle
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-logicpuzzle 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-logicpuzzle
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-logicpuzzle-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/logicpuzzle/README
%{_texmfdistdir}/doc/latex/logicpuzzle/logicpuzzle.dtx
%{_texmfdistdir}/doc/latex/logicpuzzle/logicpuzzle.pdf
%{_texmfdistdir}/doc/latex/logicpuzzle/manifest.txt
%{_texmfdistdir}/doc/latex/logicpuzzle/qrcode.png

%files -n texlive-logicpuzzle
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/logicpuzzle/createlpsudoku
%{_texmfdistdir}/scripts/logicpuzzle/lpsmag
%{_texmfdistdir}/scripts/logicpuzzle/simple.smc
%{_texmfdistdir}/tex/latex/logicpuzzle/logicpuzzle.sty
%{_texmfdistdir}/tex/latex/logicpuzzle/lpenv.sty
/var/adm/update-scripts/texlive-logicpuzzle-%{texlive_version}.%{texlive_noarch}.2.5svn34491-%{release}-zypper

%package -n texlive-logpap
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6svn15878
Release:        20.2
Summary:        Generate logarithmic graph paper with LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-logpap-doc >= %{texlive_version}
Provides:       tex(logpap.sty)
Requires:       tex(calc.sty)
Requires:       tex(color.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source105:      logpap.tar.xz
Source106:      logpap.doc.tar.xz

%description -n texlive-logpap
The logpap package provides four macros for drawing logarithmic-
logarithmic, logarithmic-linear, linear-logarithmic and
(because it was easy to implement) linear-linear graph paper
with LaTeX.

date: 2012-07-17 11:06:42 +0000


%package -n texlive-logpap-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6svn15878
Release:        20.2
Summary:        Documentation for texlive-logpap
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-logpap-doc
This package includes the documentation for texlive-logpap

%post -n texlive-logpap
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-logpap 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-logpap
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-logpap-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/logpap/README
%{_texmfdistdir}/doc/latex/logpap/example.pdf
%{_texmfdistdir}/doc/latex/logpap/example.tex

%files -n texlive-logpap
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/logpap/logpap.sty
/var/adm/update-scripts/texlive-logpap-%{texlive_version}.%{texlive_noarch}.0.0.6svn15878-%{release}-zypper

%package -n texlive-logreq
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn19640
Release:        20.2
Summary:        Support for automation of the LaTeX workflow
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-logreq-doc >= %{texlive_version}
Provides:       tex(logreq.def)
Provides:       tex(logreq.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source107:      logreq.tar.xz
Source108:      logreq.doc.tar.xz

%description -n texlive-logreq
The package helps to automate a typical LaTeX workflow that
involves running LaTeX several times, running tools such as
BibTeX or makeindex, and so on. It will log requests like
"please rerun LaTeX" or "please run BibTeX on file X" to an
external XML file which lists all open tasks in a machine-
readable format. Compiler scripts and integrated LaTeX editing
environments may parse this file to determine the next steps in
the workflow in a way that is more efficient than parsing the
main log file. In sum, the package will do two things: enable
package authors to use LaTeX commands to issue requests,
collect all requests from all packages and write them to an
external XML file at the end of the document.

date: 2014-10-17 19:54:02 +0000


%package -n texlive-logreq-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn19640
Release:        20.2
Summary:        Documentation for texlive-logreq
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-logreq-doc
This package includes the documentation for texlive-logreq

%post -n texlive-logreq
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-logreq 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-logreq
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-logreq-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/logreq/README
%{_texmfdistdir}/doc/latex/logreq/examples/01-basic.run.xml
%{_texmfdistdir}/doc/latex/logreq/examples/01-basic.tex
%{_texmfdistdir}/doc/latex/logreq/examples/02-index.run.xml
%{_texmfdistdir}/doc/latex/logreq/examples/02-index.tex
%{_texmfdistdir}/doc/latex/logreq/examples/03-biblatex+bibtex8.run.xml
%{_texmfdistdir}/doc/latex/logreq/examples/03-biblatex+bibtex8.tex
%{_texmfdistdir}/doc/latex/logreq/examples/04-biblatex+bibtex+refsections.run.xml
%{_texmfdistdir}/doc/latex/logreq/examples/04-biblatex+bibtex+refsections.tex
%{_texmfdistdir}/doc/latex/logreq/examples/05-biblatex+biber.run.xml
%{_texmfdistdir}/doc/latex/logreq/examples/05-biblatex+biber.tex

%files -n texlive-logreq
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/logreq/logreq.def
%{_texmfdistdir}/tex/latex/logreq/logreq.sty
/var/adm/update-scripts/texlive-logreq-%{texlive_version}.%{texlive_noarch}.1.0svn19640-%{release}-zypper

%package -n texlive-lollipop
Version:        %{texlive_version}.%{texlive_noarch}.1.03svn33676
Release:        20.2
Summary:        TeX made easy
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-lollipop-bin >= %{texlive_version}
#!BuildIgnore: texlive-lollipop-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(post): grep
Requires(post): sed
Requires(postun): sed
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-lollipop-doc >= %{texlive_version}
Provides:       tex(lollipop-define.tex)
Provides:       tex(lollipop-document.tex)
Provides:       tex(lollipop-float.tex)
Provides:       tex(lollipop-fontdefs.tex)
Provides:       tex(lollipop-fonts.tex)
Provides:       tex(lollipop-heading.tex)
Provides:       tex(lollipop-lists.tex)
Provides:       tex(lollipop-output.tex)
Provides:       tex(lollipop-plain.tex)
Provides:       tex(lollipop-text.tex)
Provides:       tex(lollipop-tools.tex)
Provides:       tex(lollipop.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source109:      lollipop.tar.xz
Source110:      lollipop.doc.tar.xz

%description -n texlive-lollipop
Lollipop is "TeX made easy" -- it is a macro package that
functions as a toolbox for writing TeX macros. Its main aim is
to make macro writing so easy that implementing a fully new
layout in TeX would become a matter of less than an hour for an
average document. The aim is that such a task could be
accomplished by someone with only a very basic training in TeX
programming. Thus, Lollipop aims to make structured text
formatting available in environments where typical users would
switch to WYSIWYG packages for the freedom that such a
mechanism offers. In addition, development of support for
Lollipop documents written in RTL languages (such as Persian)
is underway.

date: 2014-09-06 08:36:15 +0000


%package -n texlive-lollipop-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.03svn33676
Release:        20.2
Summary:        Documentation for texlive-lollipop
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-lollipop-doc
This package includes the documentation for texlive-lollipop

%post -n texlive-lollipop
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
sed -ri 's/^\#\![[= =]]+lollipop\b.*/lollipop pdftex - -translate-file=cp227.tcx *lollipop.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
sed -ri 's/^\#\![[= =]]+lualollipop\b.*/lualollipop luatex - lualollipop.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
sed -ri 's/^\#\![[= =]]+xelollipop\b.*/xelollipop xetex - -etex xelollipop.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
sed -ri 's/^\#\![[= =]]+dvilollipop\b.*/dvilollipop pdftex - -translate-file=cp227.tcx *lollipop.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
sed -ri 's/^\#\![[= =]]+dvilualollipop\b.*/dvilualollipop luatex - -translate-file=cp227.tcx lualollipop.ini/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
> /var/run/texlive/run-fmtutil

%postun -n texlive-lollipop 
if test $1 = 0; then
    sed -ri 's/^(lollipop\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    sed -ri 's/^(lualollipop\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    sed -ri 's/^(xelollipop\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    sed -ri 's/^(dvilollipop\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    sed -ri 's/^(dvilualollipop\b)/\#\!\ \1/' %{_texmfconfdir}/web2c/fmtutil.cnf || :
    %{_bindir}/mktexlsr 2> /dev/null || :
    %{_bindir}/fmtutil-sys --missing > /dev/null 2>&1 || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
> /var/run/texlive/run-fmtutil

%posttrans -n texlive-lollipop
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lollipop-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/otherformats/lollipop/README
%{_texmfdistdir}/doc/otherformats/lollipop/manual/address.tex
%{_texmfdistdir}/doc/otherformats/lollipop/manual/appendix.tex
%{_texmfdistdir}/doc/otherformats/lollipop/manual/btxmac.tex
%{_texmfdistdir}/doc/otherformats/lollipop/manual/comm.tex
%{_texmfdistdir}/doc/otherformats/lollipop/manual/comment.tex
%{_texmfdistdir}/doc/otherformats/lollipop/manual/example.tex
%{_texmfdistdir}/doc/otherformats/lollipop/manual/extern.tex
%{_texmfdistdir}/doc/otherformats/lollipop/manual/head.tex
%{_texmfdistdir}/doc/otherformats/lollipop/manual/list.tex
%{_texmfdistdir}/doc/otherformats/lollipop/manual/lollipop-manual.bib
%{_texmfdistdir}/doc/otherformats/lollipop/manual/lollipop-manual.pdf
%{_texmfdistdir}/doc/otherformats/lollipop/manual/lollipop-manual.tex
%{_texmfdistdir}/doc/otherformats/lollipop/manual/mandefs.tex
%{_texmfdistdir}/doc/otherformats/lollipop/manual/opt.tex
%{_texmfdistdir}/doc/otherformats/lollipop/manual/out.tex
%{_texmfdistdir}/doc/otherformats/lollipop/manual/prelim.tex
%{_texmfdistdir}/doc/otherformats/lollipop/manual/struct.tex
%{_texmfdistdir}/doc/otherformats/lollipop/manual/titlepag.tex
%{_texmfdistdir}/doc/otherformats/lollipop/manual/trace.tex
%{_texmfdistdir}/doc/otherformats/lollipop/tex-inde.xen

%files -n texlive-lollipop
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/lollipop/dvilollipop.ini
%{_texmfdistdir}/tex/lollipop/dvilualollipop.ini
%{_texmfdistdir}/tex/lollipop/lollipop-define.tex
%{_texmfdistdir}/tex/lollipop/lollipop-document.tex
%{_texmfdistdir}/tex/lollipop/lollipop-float.tex
%{_texmfdistdir}/tex/lollipop/lollipop-fontdefs.tex
%{_texmfdistdir}/tex/lollipop/lollipop-fonts.tex
%{_texmfdistdir}/tex/lollipop/lollipop-heading.tex
%{_texmfdistdir}/tex/lollipop/lollipop-lists.tex
%{_texmfdistdir}/tex/lollipop/lollipop-output.tex
%{_texmfdistdir}/tex/lollipop/lollipop-plain.tex
%{_texmfdistdir}/tex/lollipop/lollipop-text.tex
%{_texmfdistdir}/tex/lollipop/lollipop-tools.tex
%{_texmfdistdir}/tex/lollipop/lollipop.ini
%{_texmfdistdir}/tex/lollipop/lollipop.tex
%{_texmfdistdir}/tex/lollipop/lualollipop.ini
%{_texmfdistdir}/tex/lollipop/xelollipop.ini
/var/adm/update-scripts/texlive-lollipop-%{texlive_version}.%{texlive_noarch}.1.03svn33676-%{release}-zypper

%package -n texlive-longfigure
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn34302
Release:        20.2
Summary:        Provides a figure-like environment that break over pages
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-longfigure-doc >= %{texlive_version}
Provides:       tex(longfigure.sty)
Requires:       tex(tocloft.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source111:      longfigure.tar.xz
Source112:      longfigure.doc.tar.xz

%description -n texlive-longfigure
The longfigure package uses and relabels components of the well-
known longtable package, written by David Carlisle, to provide
a table-like environment that can display a stream of figures
as a single figure that can break across pages.

date: 2014-06-26 09:21:29 +0000


%package -n texlive-longfigure-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn34302
Release:        20.2
Summary:        Documentation for texlive-longfigure
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-longfigure-doc
This package includes the documentation for texlive-longfigure

%post -n texlive-longfigure
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-longfigure 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-longfigure
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-longfigure-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/longfigure/README
%{_texmfdistdir}/doc/latex/longfigure/longfigure.pdf

%files -n texlive-longfigure
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/longfigure/longfigure.sty
/var/adm/update-scripts/texlive-longfigure-%{texlive_version}.%{texlive_noarch}.1.0svn34302-%{release}-zypper

%package -n texlive-longnamefilelist
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn27889
Release:        20.2
Summary:        Tidy \listfiles with long file names
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-longnamefilelist-doc >= %{texlive_version}
Provides:       tex(longnamefilelist.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source113:      longnamefilelist.tar.xz
Source114:      longnamefilelist.doc.tar.xz

%description -n texlive-longnamefilelist
The package equips LaTeX's \listfiles command with an optional
argument for the number of characters in the longest base
filename. This way you get a neatly aligned file list even when
it contains files whose base names have more than 8 characters.
The package can be combined with the myfilist package as
explained in the documentation.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-longnamefilelist-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn27889
Release:        20.2
Summary:        Documentation for texlive-longnamefilelist
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-longnamefilelist-doc
This package includes the documentation for texlive-longnamefilelist

%post -n texlive-longnamefilelist
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-longnamefilelist 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-longnamefilelist
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-longnamefilelist-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/longnamefilelist/README
%{_texmfdistdir}/doc/latex/longnamefilelist/SrcFILEs.txt
%{_texmfdistdir}/doc/latex/longnamefilelist/longnamefilelist.pdf

%files -n texlive-longnamefilelist
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/longnamefilelist/longnamefilelist.sty
/var/adm/update-scripts/texlive-longnamefilelist-%{texlive_version}.%{texlive_noarch}.0.0.2svn27889-%{release}-zypper

%package -n texlive-loops
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn30704
Release:        20.2
Summary:        General looping macros for use with LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-loops-doc >= %{texlive_version}
Provides:       tex(loops.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source115:      loops.tar.xz
Source116:      loops.doc.tar.xz

%description -n texlive-loops
The package provides efficient looping macros for processing
both csv (separated-values) and nsv/tsv (non-separated values)
lists. CSV lists which have associated parsers may be processed
with the tools of the package.

date: 2014-09-23 16:36:08 +0000


%package -n texlive-loops-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn30704
Release:        20.2
Summary:        Documentation for texlive-loops
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-loops-doc
This package includes the documentation for texlive-loops

%post -n texlive-loops
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-loops 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-loops
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-loops-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/loops/README
%{_texmfdistdir}/doc/latex/loops/loops-pokayoke1.tex

%files -n texlive-loops
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/loops/loops.sty
/var/adm/update-scripts/texlive-loops-%{texlive_version}.%{texlive_noarch}.1.3svn30704-%{release}-zypper

%package -n texlive-lpform
Version:        %{texlive_version}.%{texlive_noarch}.svn36918
Release:        20.2
Summary:        Typesetting linear programming formulations and sets of equations
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-lpform-doc >= %{texlive_version}
Provides:       tex(lpform.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source117:      lpform.tar.xz
Source118:      lpform.doc.tar.xz

%description -n texlive-lpform
The package is designed to aid the author writing linear
programming formulations, one restriction at a time. With the
package, one can easily label equations, formulations can span
multiple pages and several elements of the layout (such as
spacing, texts and equation tags) are also customizable.
Besides linear programming formulations, this package can also
be used to display any series of aligned equations with easy
labeling/referencing and other customization options.

date: 2015-04-18 15:41:05 +0000


%package -n texlive-lpform-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn36918
Release:        20.2
Summary:        Documentation for texlive-lpform
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-lpform-doc
This package includes the documentation for texlive-lpform

%post -n texlive-lpform
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lpform 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lpform
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lpform-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/lpform/README
%{_texmfdistdir}/doc/generic/lpform/lpform-doc.pdf
%{_texmfdistdir}/doc/generic/lpform/lpform-doc.tex

%files -n texlive-lpform
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/lpform/lpform.sty
/var/adm/update-scripts/texlive-lpform-%{texlive_version}.%{texlive_noarch}.svn36918-%{release}-zypper

%package -n texlive-lpic
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8svn20843
Release:        20.2
Summary:        Put LaTeX material over included graphics
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-lpic-doc >= %{texlive_version}
Provides:       tex(lpic.sty)
Requires:       tex(calc.sty)
Requires:       tex(color.sty)
Requires:       tex(epsfig.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(rotating.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source119:      lpic.tar.xz
Source120:      lpic.doc.tar.xz

%description -n texlive-lpic
The package defines a convenient interface to put any LaTeX
material on top of included graphics. The LaTeX material may
also be rotated and typeset on top of a white box overshadowing
the graphics. The coordinates of the LaTeX boxes are given
relative to the original, unscaled graphics; when the graphics
is rescaled, the LaTeX annotations stay at their right places
(unless you do something extreme). In a draft mode, the package
enables you to draw a coordinate grid over the picture for easy
adjustment of positions of the annotations.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-lpic-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8svn20843
Release:        20.2
Summary:        Documentation for texlive-lpic
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-lpic-doc
This package includes the documentation for texlive-lpic

%post -n texlive-lpic
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lpic 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lpic
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lpic-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lpic/README
%{_texmfdistdir}/doc/latex/lpic/instructions-differential.eps
%{_texmfdistdir}/doc/latex/lpic/instructions-differential.pdf
%{_texmfdistdir}/doc/latex/lpic/instructions.pdf
%{_texmfdistdir}/doc/latex/lpic/instructions.tex

%files -n texlive-lpic
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/lpic/lpic.sty
/var/adm/update-scripts/texlive-lpic-%{texlive_version}.%{texlive_noarch}.0.0.8svn20843-%{release}-zypper

%package -n texlive-lplfitch
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9svn31077
Release:        20.2
Summary:        Fitch-style natural deduction proofs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-lplfitch-doc >= %{texlive_version}
Provides:       tex(lplfitch.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source121:      lplfitch.tar.xz
Source122:      lplfitch.doc.tar.xz

%description -n texlive-lplfitch
The package provides macros for typesetting natural deduction
proofs in "Fitch" style, with subproofs indented and offset by
scope lines. The proofs from use of the package are in the
format used in the textbook Language, Proof, and Logic by Dave
Barker-Plummer, Jon Barwise, and John Etchemendy.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-lplfitch-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9svn31077
Release:        20.2
Summary:        Documentation for texlive-lplfitch
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-lplfitch-doc
This package includes the documentation for texlive-lplfitch

%post -n texlive-lplfitch
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lplfitch 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lplfitch
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lplfitch-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lplfitch/README
%{_texmfdistdir}/doc/latex/lplfitch/lplfitch.pdf

%files -n texlive-lplfitch
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/lplfitch/lplfitch.sty
/var/adm/update-scripts/texlive-lplfitch-%{texlive_version}.%{texlive_noarch}.0.0.9svn31077-%{release}-zypper

%package -n texlive-lps
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7svn21322
Release:        20.2
Summary:        Class for "Logic and Philosophy of Science"
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-lps-doc >= %{texlive_version}
Provides:       tex(lps.cls)
Requires:       tex(article.cls)
Requires:       tex(geometry.sty)
Requires:       tex(lastpage.sty)
Requires:       tex(mathptmx.sty)
Requires:       tex(titlesec.sty)
Requires:       tex(titletoc.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source123:      lps.tar.xz
Source124:      lps.doc.tar.xz

%description -n texlive-lps
The 'Logic and Philosophy of Science' journal is an online
publication of the University of Trieste (Italy). The class
builds on the standard article class to offer a format that
LaTeX authors may use when submitting to the journal.

date: 2014-10-11 06:59:27 +0000


%package -n texlive-lps-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7svn21322
Release:        20.2
Summary:        Documentation for texlive-lps
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-lps-doc
This package includes the documentation for texlive-lps

%post -n texlive-lps
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lps 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lps
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lps-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lps/README
%{_texmfdistdir}/doc/latex/lps/lps.pdf
%{_texmfdistdir}/doc/latex/lps/lpstemplate.tex

%files -n texlive-lps
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/lps/lps.cls
/var/adm/update-scripts/texlive-lps-%{texlive_version}.%{texlive_noarch}.0.0.7svn21322-%{release}-zypper

%package -n texlive-lsc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.2
Summary:        Typesetting Live Sequence Charts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-lsc-doc >= %{texlive_version}
Provides:       tex(lsc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(pst-node.sty)
Requires:       tex(pstricks.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source125:      lsc.tar.xz
Source126:      lsc.doc.tar.xz

%description -n texlive-lsc
This package is similar to the msc package in that it provides
macros for typesetting a variant of sequence diagrams, in this
case the Live Sequence Charts of Damm and Harel. The package
supports the full LSC language of the original LSC paper, the
Klose-extensions for formal verification and some of the Harel-
extensions for the Play-In/Play-Out approach (cf. the manual).

date: 2012-07-16 16:45:50 +0000


%package -n texlive-lsc-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.2
Summary:        Documentation for texlive-lsc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-lsc-doc
This package includes the documentation for texlive-lsc

%post -n texlive-lsc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lsc 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lsc
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lsc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lsc/README
%{_texmfdistdir}/doc/latex/lsc/lsc.pdf
%{_texmfdistdir}/doc/latex/lsc/lsc.tex

%files -n texlive-lsc
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bib/lsc/lsc.bib
%{_texmfdistdir}/tex/latex/lsc/lsc.sty
/var/adm/update-scripts/texlive-lsc-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-lshort-bulgarian
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.2
Summary:        Bulgarian translation of the "Short Introduction to LaTeX2e"
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source127:      lshort-bulgarian.doc.tar.xz

%description -n texlive-lshort-bulgarian
The source files, PostScript and PDF files of the Bulgarian
translation of the "Short Introduction to LaTeX 2e".

date: 2012-07-16 15:38:59 +0000

%post -n texlive-lshort-bulgarian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lshort-bulgarian 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lshort-bulgarian
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lshort-bulgarian
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lshort-bulgarian/README
%{_texmfdistdir}/doc/latex/lshort-bulgarian/lshort-bg.pdf
%{_texmfdistdir}/doc/latex/lshort-bulgarian/src/lshort-bg.src.zip
/var/adm/update-scripts/texlive-lshort-bulgarian-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-lshort-chinese
Version:        %{texlive_version}.%{texlive_noarch}.4.20svn15878
Release:        20.2
Summary:        Introduction to LaTeX, in Chinese
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source128:      lshort-chinese.doc.tar.xz

%description -n texlive-lshort-chinese
A translation to Chinese of the not so short introduction to
LaTeX2e, presented by the Chinese TeX Society CTeX. The
processed output is created by use of XeTeX.

date: 2014-02-26 22:03:13 +0000

%post -n texlive-lshort-chinese
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lshort-chinese 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lshort-chinese
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lshort-chinese
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lshort-chinese/README
%{_texmfdistdir}/doc/latex/lshort-chinese/lshort-zh-cn.pdf
%{_texmfdistdir}/doc/latex/lshort-chinese/src/biblio.tex
%{_texmfdistdir}/doc/latex/lshort-chinese/src/contrib.tex
%{_texmfdistdir}/doc/latex/lshort-chinese/src/custom.tex
%{_texmfdistdir}/doc/latex/lshort-chinese/src/fancyhea.sty
%{_texmfdistdir}/doc/latex/lshort-chinese/src/graphic.tex
%{_texmfdistdir}/doc/latex/lshort-chinese/src/lshort-a5.tex
%{_texmfdistdir}/doc/latex/lshort-chinese/src/lshort-base.tex
%{_texmfdistdir}/doc/latex/lshort-chinese/src/lshort.sty
%{_texmfdistdir}/doc/latex/lshort-chinese/src/lshort.tex
%{_texmfdistdir}/doc/latex/lshort-chinese/src/lssym.tex
%{_texmfdistdir}/doc/latex/lshort-chinese/src/math.tex
%{_texmfdistdir}/doc/latex/lshort-chinese/src/myclass.sty
%{_texmfdistdir}/doc/latex/lshort-chinese/src/mylayout.sty
%{_texmfdistdir}/doc/latex/lshort-chinese/src/overview.tex
%{_texmfdistdir}/doc/latex/lshort-chinese/src/spec.tex
%{_texmfdistdir}/doc/latex/lshort-chinese/src/test.tex
%{_texmfdistdir}/doc/latex/lshort-chinese/src/things.tex
%{_texmfdistdir}/doc/latex/lshort-chinese/src/title.tex
%{_texmfdistdir}/doc/latex/lshort-chinese/src/typeset.tex
%{_texmfdistdir}/doc/latex/lshort-chinese/src/usefulmacros.sty
%{_texmfdistdir}/doc/latex/lshort-chinese/src/zhfont.sty
%{_texmfdistdir}/doc/latex/lshort-chinese/src/zhmath.sty
%{_texmfdistdir}/doc/latex/lshort-chinese/src/zhspacing.sty
%{_texmfdistdir}/doc/latex/lshort-chinese/src/zhulem.sty
/var/adm/update-scripts/texlive-lshort-chinese-%{texlive_version}.%{texlive_noarch}.4.20svn15878-%{release}-zypper

%package -n texlive-lshort-czech
Version:        %{texlive_version}.%{texlive_noarch}.4.27svn29803
Release:        20.2
Summary:        Czech translation of the "Short Introduction to LaTeX2e"
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source129:      lshort-czech.doc.tar.xz

%description -n texlive-lshort-czech
This is the Czech translation of "A Short Introduction to
LaTeX2e".

date: 2014-02-26 22:03:13 +0000

%post -n texlive-lshort-czech
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lshort-czech 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lshort-czech
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lshort-czech
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lshort-czech/CHANGES
%{_texmfdistdir}/doc/latex/lshort-czech/MANIFEST
%{_texmfdistdir}/doc/latex/lshort-czech/Makefile
%{_texmfdistdir}/doc/latex/lshort-czech/README
%{_texmfdistdir}/doc/latex/lshort-czech/lshort-cs.pdf
%{_texmfdistdir}/doc/latex/lshort-czech/src/appendix.tex
%{_texmfdistdir}/doc/latex/lshort-czech/src/biblio.tex
%{_texmfdistdir}/doc/latex/lshort-czech/src/contrib.tex
%{_texmfdistdir}/doc/latex/lshort-czech/src/custom.tex
%{_texmfdistdir}/doc/latex/lshort-czech/src/fancyhea.sty
%{_texmfdistdir}/doc/latex/lshort-czech/src/graphic.tex
%{_texmfdistdir}/doc/latex/lshort-czech/src/lshort-base.tex
%{_texmfdistdir}/doc/latex/lshort-czech/src/lshort-cs-a5.tex
%{_texmfdistdir}/doc/latex/lshort-czech/src/lshort-cs.ind
%{_texmfdistdir}/doc/latex/lshort-czech/src/lshort-cs.tex
%{_texmfdistdir}/doc/latex/lshort-czech/src/lshort.ist
%{_texmfdistdir}/doc/latex/lshort-czech/src/lshort.sty
%{_texmfdistdir}/doc/latex/lshort-czech/src/lssym.tex
%{_texmfdistdir}/doc/latex/lshort-czech/src/math.tex
%{_texmfdistdir}/doc/latex/lshort-czech/src/mylayout.sty
%{_texmfdistdir}/doc/latex/lshort-czech/src/overview.tex
%{_texmfdistdir}/doc/latex/lshort-czech/src/spec.tex
%{_texmfdistdir}/doc/latex/lshort-czech/src/things.tex
%{_texmfdistdir}/doc/latex/lshort-czech/src/title.tex
%{_texmfdistdir}/doc/latex/lshort-czech/src/typeset.tex
/var/adm/update-scripts/texlive-lshort-czech-%{texlive_version}.%{texlive_noarch}.4.27svn29803-%{release}-zypper

%package -n texlive-lshort-dutch
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn15878
Release:        20.2
Summary:        Introduction to LaTeX in Dutch
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source130:      lshort-dutch.doc.tar.xz

%description -n texlive-lshort-dutch
This is the Dutch (Nederlands) translation of the Short
Introduction to LaTeX2e.

date: 2014-02-26 22:03:13 +0000

%post -n texlive-lshort-dutch
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lshort-dutch 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lshort-dutch
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lshort-dutch
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lshort-dutch/LEESMIJ
%{_texmfdistdir}/doc/latex/lshort-dutch/README
%{_texmfdistdir}/doc/latex/lshort-dutch/WIJZIGINGEN
%{_texmfdistdir}/doc/latex/lshort-dutch/lshort-nl-1.3.pdf
%{_texmfdistdir}/doc/latex/lshort-dutch/lshort-nl-1.3.src.zip
/var/adm/update-scripts/texlive-lshort-dutch-%{texlive_version}.%{texlive_noarch}.1.3svn15878-%{release}-zypper

%package -n texlive-lshort-english
Version:        %{texlive_version}.%{texlive_noarch}.5.0.5svn37892
Release:        20.2
Summary:        A (Not So) Short Introduction to LaTeX2e
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source131:      lshort-english.doc.tar.xz

%description -n texlive-lshort-english
The document derives from a German introduction ('lkurz'),
which was translated and updated; it continues to be updated.
This translation has, in its turn, been translated into several
other languages; see the lshort catalogue entry for the current
list.

date: 2015-07-18 11:32:39 +0000

%post -n texlive-lshort-english
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lshort-english 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lshort-english
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lshort-english
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lshort-english/CHANGES
%{_texmfdistdir}/doc/latex/lshort-english/README
%{_texmfdistdir}/doc/latex/lshort-english/lshort-5.05.src.tar.gz
%{_texmfdistdir}/doc/latex/lshort-english/lshort.pdf
/var/adm/update-scripts/texlive-lshort-english-%{texlive_version}.%{texlive_noarch}.5.0.5svn37892-%{release}-zypper

%package -n texlive-lshort-finnish
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.2
Summary:        Finnish introduction to LaTeX
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source132:      lshort-finnish.doc.tar.xz

%description -n texlive-lshort-finnish
This is the Finnish translation of Short Introduction to
LaTeX2e, with added coverage of Finnish typesetting rules.

date: 2012-07-16 15:38:59 +0000

%post -n texlive-lshort-finnish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lshort-finnish 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lshort-finnish
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lshort-finnish
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lshort-finnish/README
%{_texmfdistdir}/doc/latex/lshort-finnish/lyhyt2e.pdf
%{_texmfdistdir}/doc/latex/lshort-finnish/src/asiat.tex
%{_texmfdistdir}/doc/latex/lshort-finnish/src/erikois.tex
%{_texmfdistdir}/doc/latex/lshort-finnish/src/esipuhe.tex
%{_texmfdistdir}/doc/latex/lshort-finnish/src/grafiikka.tex
%{_texmfdistdir}/doc/latex/lshort-finnish/src/kiitokset.tex
%{_texmfdistdir}/doc/latex/lshort-finnish/src/kirjallisuus.tex
%{_texmfdistdir}/doc/latex/lshort-finnish/src/ladonta.tex
%{_texmfdistdir}/doc/latex/lshort-finnish/src/llyhyt2e.sty
%{_texmfdistdir}/doc/latex/lshort-finnish/src/lyhyt2e.ind
%{_texmfdistdir}/doc/latex/lshort-finnish/src/lyhyt2e.tex
%{_texmfdistdir}/doc/latex/lshort-finnish/src/matikka.tex
%{_texmfdistdir}/doc/latex/lshort-finnish/src/mylayout.sty
%{_texmfdistdir}/doc/latex/lshort-finnish/src/otsikko.tex
%{_texmfdistdir}/doc/latex/lshort-finnish/src/symbolit.tex
%{_texmfdistdir}/doc/latex/lshort-finnish/src/typeset.tex
%{_texmfdistdir}/doc/latex/lshort-finnish/src/viritys.tex
/var/adm/update-scripts/texlive-lshort-finnish-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-lshort-french
Version:        %{texlive_version}.%{texlive_noarch}.5.01fr_0svn23332
Release:        20.2
Summary:        Short introduction to LaTeX, French translation
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source133:      lshort-french.doc.tar.xz

%description -n texlive-lshort-french
French version of A Short Introduction to LaTeX2e.

date: 2012-07-16 15:38:59 +0000

%post -n texlive-lshort-french
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lshort-french 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lshort-french
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lshort-french
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lshort-french/README
%{_texmfdistdir}/doc/latex/lshort-french/historique
%{_texmfdistdir}/doc/latex/lshort-french/lshort-fr-5.01fr-0.tgz
%{_texmfdistdir}/doc/latex/lshort-french/lshort-fr.pdf
/var/adm/update-scripts/texlive-lshort-french-%{texlive_version}.%{texlive_noarch}.5.01fr_0svn23332-%{release}-zypper

%package -n texlive-lshort-german
Version:        %{texlive_version}.%{texlive_noarch}.3.0asvn37499
Release:        20.2
Summary:        German version of A Short Introduction to LaTeX2e: LaTeX2e-Kurzbeschreibung
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source134:      lshort-german.doc.tar.xz

%description -n texlive-lshort-german
The lshort-german package

date: 2015-06-10 17:06:14 +0000

%post -n texlive-lshort-german
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lshort-german 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lshort-german
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lshort-german
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lshort-german/CHANGES
%{_texmfdistdir}/doc/latex/lshort-german/README.l2kurz
%{_texmfdistdir}/doc/latex/lshort-german/allgemeines.tex
%{_texmfdistdir}/doc/latex/lshort-german/anhang.tex
%{_texmfdistdir}/doc/latex/lshort-german/bilder.tex
%{_texmfdistdir}/doc/latex/lshort-german/eingabefile.tex
%{_texmfdistdir}/doc/latex/lshort-german/einleitung.tex
%{_texmfdistdir}/doc/latex/lshort-german/fontspec.pdf
%{_texmfdistdir}/doc/latex/lshort-german/fontspecbeispiel.tex
%{_texmfdistdir}/doc/latex/lshort-german/l2ksym.tex
%{_texmfdistdir}/doc/latex/lshort-german/l2kurz.bib
%{_texmfdistdir}/doc/latex/lshort-german/l2kurz.pdf
%{_texmfdistdir}/doc/latex/lshort-german/l2kurz.tex
%{_texmfdistdir}/doc/latex/lshort-german/latexmkrc
%{_texmfdistdir}/doc/latex/lshort-german/mathematik.tex
%{_texmfdistdir}/doc/latex/lshort-german/ozean.pdf
%{_texmfdistdir}/doc/latex/lshort-german/ozean.svg
%{_texmfdistdir}/doc/latex/lshort-german/schriften.tex
%{_texmfdistdir}/doc/latex/lshort-german/seitenaufbau.tex
%{_texmfdistdir}/doc/latex/lshort-german/spezialitaeten.tex
%{_texmfdistdir}/doc/latex/lshort-german/textsatz.tex
/var/adm/update-scripts/texlive-lshort-german-%{texlive_version}.%{texlive_noarch}.3.0asvn37499-%{release}-zypper

%package -n texlive-lshort-italian
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.2
Summary:        Introduction to LaTeX in Italian
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source135:      lshort-italian.doc.tar.xz

%description -n texlive-lshort-italian
This is the Italian translation of the Short Introduction to
LaTeX2e.

date: 2012-07-16 15:38:59 +0000

%post -n texlive-lshort-italian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lshort-italian 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lshort-italian
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lshort-italian
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lshort-italian/CHANGES
%{_texmfdistdir}/doc/latex/lshort-italian/MANIFEST
%{_texmfdistdir}/doc/latex/lshort-italian/Makefile
%{_texmfdistdir}/doc/latex/lshort-italian/README
%{_texmfdistdir}/doc/latex/lshort-italian/TRANSLATIONS
%{_texmfdistdir}/doc/latex/lshort-italian/fixdate.pl
%{_texmfdistdir}/doc/latex/lshort-italian/itlshort.pdf
%{_texmfdistdir}/doc/latex/lshort-italian/src.zip
/var/adm/update-scripts/texlive-lshort-italian-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-lshort-japanese
Version:        %{texlive_version}.%{texlive_noarch}.svn36207
Release:        20.2
Summary:        Japanese version of A Short Introduction to LaTeX2e
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source136:      lshort-japanese.doc.tar.xz

%description -n texlive-lshort-japanese
The lshort-japanese package

date: 2012-07-16 15:38:59 +0000

%post -n texlive-lshort-japanese
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lshort-japanese 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lshort-japanese
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lshort-japanese
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lshort-japanese/00README
%{_texmfdistdir}/doc/latex/lshort-japanese/CHANGES.jp
%{_texmfdistdir}/doc/latex/lshort-japanese/READ.ME
%{_texmfdistdir}/doc/latex/lshort-japanese/jlshort-1.00.src.tar.gz
%{_texmfdistdir}/doc/latex/lshort-japanese/jlshort.pdf
/var/adm/update-scripts/texlive-lshort-japanese-%{texlive_version}.%{texlive_noarch}.svn36207-%{release}-zypper

%package -n texlive-lshort-korean
Version:        %{texlive_version}.%{texlive_noarch}.4.17svn15878
Release:        20.2
Summary:        Korean introduction to LaTeX
License:        GFDL-1.2
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source137:      lshort-korean.doc.tar.xz

%description -n texlive-lshort-korean
A translation of Oetiker's original (not so) short
introduction.

date: 2014-02-26 22:03:13 +0000

%post -n texlive-lshort-korean
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lshort-korean 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lshort-korean
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lshort-korean
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lshort-korean/README.ko
%{_texmfdistdir}/doc/latex/lshort-korean/lshort-kr-src.tar.gz
%{_texmfdistdir}/doc/latex/lshort-korean/lshort-kr.pdf
/var/adm/update-scripts/texlive-lshort-korean-%{texlive_version}.%{texlive_noarch}.4.17svn15878-%{release}-zypper

%package -n texlive-lshort-mongol
Version:        %{texlive_version}.%{texlive_noarch}.4.26svn15878
Release:        20.2
Summary:        Short introduction to LaTeX, in Mongolian
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source138:      lshort-mongol.doc.tar.xz

%description -n texlive-lshort-mongol
A translation of Oetiker's Not so short introduction.

date: 2014-02-26 22:03:13 +0000

%post -n texlive-lshort-mongol
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lshort-mongol 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lshort-mongol
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lshort-mongol
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lshort-mongol/00README
%{_texmfdistdir}/doc/latex/lshort-mongol/CHANGES
%{_texmfdistdir}/doc/latex/lshort-mongol/MANIFEST
%{_texmfdistdir}/doc/latex/lshort-mongol/Makefile
%{_texmfdistdir}/doc/latex/lshort-mongol/README
%{_texmfdistdir}/doc/latex/lshort-mongol/TODO
%{_texmfdistdir}/doc/latex/lshort-mongol/TRANSLATIONS
%{_texmfdistdir}/doc/latex/lshort-mongol/fixdate.pl
%{_texmfdistdir}/doc/latex/lshort-mongol/lshort-mn.pdf
%{_texmfdistdir}/doc/latex/lshort-mongol/src/appendix.tex
%{_texmfdistdir}/doc/latex/lshort-mongol/src/biblio.tex
%{_texmfdistdir}/doc/latex/lshort-mongol/src/contrib.tex
%{_texmfdistdir}/doc/latex/lshort-mongol/src/custom.tex
%{_texmfdistdir}/doc/latex/lshort-mongol/src/fancyhea.sty
%{_texmfdistdir}/doc/latex/lshort-mongol/src/graphic.tex
%{_texmfdistdir}/doc/latex/lshort-mongol/src/lshort-a5.tex
%{_texmfdistdir}/doc/latex/lshort-mongol/src/lshort-base.tex
%{_texmfdistdir}/doc/latex/lshort-mongol/src/lshort-mn.tex
%{_texmfdistdir}/doc/latex/lshort-mongol/src/lshort.sty
%{_texmfdistdir}/doc/latex/lshort-mongol/src/lssym.tex
%{_texmfdistdir}/doc/latex/lshort-mongol/src/math.tex
%{_texmfdistdir}/doc/latex/lshort-mongol/src/mylayout.sty
%{_texmfdistdir}/doc/latex/lshort-mongol/src/overview.tex
%{_texmfdistdir}/doc/latex/lshort-mongol/src/spec.tex
%{_texmfdistdir}/doc/latex/lshort-mongol/src/things.tex
%{_texmfdistdir}/doc/latex/lshort-mongol/src/title.tex
%{_texmfdistdir}/doc/latex/lshort-mongol/src/typeset.tex
/var/adm/update-scripts/texlive-lshort-mongol-%{texlive_version}.%{texlive_noarch}.4.26svn15878-%{release}-zypper

%package -n texlive-lshort-persian
Version:        %{texlive_version}.%{texlive_noarch}.5.01svn31296
Release:        20.2
Summary:        Persian (Farsi) introduction to LaTeX
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source139:      lshort-persian.doc.tar.xz

%description -n texlive-lshort-persian
A Persian (Farsi) translation of Oetiker's (not so) short
introduction.

date: 2013-07-28 12:28:30 +0000

%post -n texlive-lshort-persian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lshort-persian 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lshort-persian
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lshort-persian
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lshort-persian/README
%{_texmfdistdir}/doc/latex/lshort-persian/appendix.tex
%{_texmfdistdir}/doc/latex/lshort-persian/biblio.tex
%{_texmfdistdir}/doc/latex/lshort-persian/contrib.tex
%{_texmfdistdir}/doc/latex/lshort-persian/custom.tex
%{_texmfdistdir}/doc/latex/lshort-persian/graphic.tex
%{_texmfdistdir}/doc/latex/lshort-persian/lshort-a5.tex
%{_texmfdistdir}/doc/latex/lshort-persian/lshort-base.tex
%{_texmfdistdir}/doc/latex/lshort-persian/lshort.pdf
%{_texmfdistdir}/doc/latex/lshort-persian/lshort.sty
%{_texmfdistdir}/doc/latex/lshort-persian/lshort.tex
%{_texmfdistdir}/doc/latex/lshort-persian/lssym.tex
%{_texmfdistdir}/doc/latex/lshort-persian/math.tex
%{_texmfdistdir}/doc/latex/lshort-persian/mylayout.sty
%{_texmfdistdir}/doc/latex/lshort-persian/overview.tex
%{_texmfdistdir}/doc/latex/lshort-persian/preface.tex
%{_texmfdistdir}/doc/latex/lshort-persian/spec.tex
%{_texmfdistdir}/doc/latex/lshort-persian/things.tex
%{_texmfdistdir}/doc/latex/lshort-persian/title.tex
%{_texmfdistdir}/doc/latex/lshort-persian/transpreface.tex
%{_texmfdistdir}/doc/latex/lshort-persian/typeset.tex
/var/adm/update-scripts/texlive-lshort-persian-%{texlive_version}.%{texlive_noarch}.5.01svn31296-%{release}-zypper

%package -n texlive-lshort-polish
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.2
Summary:        Introduction to LaTeX in Polish
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source140:      lshort-polish.doc.tar.xz

%description -n texlive-lshort-polish
This is the Polish translation of A Short Introduction to
LaTeX2e.

date: 2012-08-25 12:43:44 +0000

%post -n texlive-lshort-polish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lshort-polish 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lshort-polish
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lshort-polish
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lshort-polish/README
%{_texmfdistdir}/doc/latex/lshort-polish/lshort2e.pdf
%{_texmfdistdir}/doc/latex/lshort-polish/src.zip
/var/adm/update-scripts/texlive-lshort-polish-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-lshort-portuguese
Version:        %{texlive_version}.%{texlive_noarch}.5.01.0svn22569
Release:        20.2
Summary:        Introduction to LaTeX in Portuguese
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source141:      lshort-portuguese.doc.tar.xz

%description -n texlive-lshort-portuguese
This is the Portuguese translation of A Short Introduction to
LaTeX2e.

date: 2012-08-25 08:03:02 +0000

%post -n texlive-lshort-portuguese
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lshort-portuguese 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lshort-portuguese
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lshort-portuguese
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lshort-portuguese/pt-lshort-5.01.0.src.tar.gz
%{_texmfdistdir}/doc/latex/lshort-portuguese/pt-lshort.pdf
/var/adm/update-scripts/texlive-lshort-portuguese-%{texlive_version}.%{texlive_noarch}.5.01.0svn22569-%{release}-zypper

%package -n texlive-lshort-russian
Version:        %{texlive_version}.%{texlive_noarch}.svn18906
Release:        20.2
Summary:        Russian introduction to LaTeX
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source142:      lshort-russian.doc.tar.xz

%description -n texlive-lshort-russian
Russian version of A Short Introduction to LaTeX2e.

date: 2012-08-25 08:03:02 +0000

%post -n texlive-lshort-russian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lshort-russian 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lshort-russian
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lshort-russian
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lshort-russian/lshortru.pdf
%{_texmfdistdir}/doc/latex/lshort-russian/lshortru.zip
/var/adm/update-scripts/texlive-lshort-russian-%{texlive_version}.%{texlive_noarch}.svn18906-%{release}-zypper

%package -n texlive-lshort-slovak
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        20.2
Summary:        Slovak introduction to LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source143:      lshort-slovak.doc.tar.xz

%description -n texlive-lshort-slovak
A Slovak translation of Oetiker's (not so) short introduction.

date: 2012-08-25 08:03:02 +0000

%post -n texlive-lshort-slovak
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lshort-slovak 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lshort-slovak
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lshort-slovak
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lshort-slovak/slshorte.pdf
%{_texmfdistdir}/doc/latex/lshort-slovak/src.zip
/var/adm/update-scripts/texlive-lshort-slovak-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper

%package -n texlive-lshort-slovenian
Version:        %{texlive_version}.%{texlive_noarch}.4.20svn15878
Release:        20.2
Summary:        Slovenian translation of lshort
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source144:      lshort-slovenian.doc.tar.xz

%description -n texlive-lshort-slovenian
A Slovenian translation of the Not So Short Introduction to
LaTeX 2e.

date: 2014-02-26 22:03:13 +0000

%post -n texlive-lshort-slovenian
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lshort-slovenian 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lshort-slovenian
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lshort-slovenian
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lshort-slovenian/README
%{_texmfdistdir}/doc/latex/lshort-slovenian/lshort-slovenian.pdf
%{_texmfdistdir}/doc/latex/lshort-slovenian/src/biblio.tex
%{_texmfdistdir}/doc/latex/lshort-slovenian/src/contrib.tex
%{_texmfdistdir}/doc/latex/lshort-slovenian/src/custom.tex
%{_texmfdistdir}/doc/latex/lshort-slovenian/src/fancyhea.sty
%{_texmfdistdir}/doc/latex/lshort-slovenian/src/graphic.tex
%{_texmfdistdir}/doc/latex/lshort-slovenian/src/lshort-a5.tex
%{_texmfdistdir}/doc/latex/lshort-slovenian/src/lshort-base.tex
%{_texmfdistdir}/doc/latex/lshort-slovenian/src/lshort-slovenian.sty
%{_texmfdistdir}/doc/latex/lshort-slovenian/src/lshort-slovenian.tex
%{_texmfdistdir}/doc/latex/lshort-slovenian/src/lssym.tex
%{_texmfdistdir}/doc/latex/lshort-slovenian/src/math.tex
%{_texmfdistdir}/doc/latex/lshort-slovenian/src/mylayout.sty
%{_texmfdistdir}/doc/latex/lshort-slovenian/src/overview.tex
%{_texmfdistdir}/doc/latex/lshort-slovenian/src/spec.tex
%{_texmfdistdir}/doc/latex/lshort-slovenian/src/things.tex
%{_texmfdistdir}/doc/latex/lshort-slovenian/src/title.tex
%{_texmfdistdir}/doc/latex/lshort-slovenian/src/typeset.tex
/var/adm/update-scripts/texlive-lshort-slovenian-%{texlive_version}.%{texlive_noarch}.4.20svn15878-%{release}-zypper

%package -n texlive-lshort-spanish
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn35050
Release:        20.2
Summary:        Short introduction to LaTeX, Spanish translation
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source145:      lshort-spanish.doc.tar.xz

%description -n texlive-lshort-spanish
A Spanish translation of the Short Introduction to LaTeX2e,
version 20.

date: 2014-08-27 17:21:34 +0000

%post -n texlive-lshort-spanish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lshort-spanish 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lshort-spanish
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lshort-spanish
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lshort-spanish/fuente/CAMBIOS
%{_texmfdistdir}/doc/latex/lshort-spanish/fuente/LEAME.utf8
%{_texmfdistdir}/doc/latex/lshort-spanish/fuente/MANIFEST
%{_texmfdistdir}/doc/latex/lshort-spanish/fuente/src/IEEEtrantools.sty
%{_texmfdistdir}/doc/latex/lshort-spanish/fuente/src/biblio.tex
%{_texmfdistdir}/doc/latex/lshort-spanish/fuente/src/contrib.tex
%{_texmfdistdir}/doc/latex/lshort-spanish/fuente/src/custom.tex
%{_texmfdistdir}/doc/latex/lshort-spanish/fuente/src/fancyhea.sty
%{_texmfdistdir}/doc/latex/lshort-spanish/fuente/src/graphic.tex
%{_texmfdistdir}/doc/latex/lshort-spanish/fuente/src/lshort-a4.tex
%{_texmfdistdir}/doc/latex/lshort-spanish/fuente/src/lshort-a5.tex
%{_texmfdistdir}/doc/latex/lshort-spanish/fuente/src/lshort-base.tex
%{_texmfdistdir}/doc/latex/lshort-spanish/fuente/src/lshort-letter.tex
%{_texmfdistdir}/doc/latex/lshort-spanish/fuente/src/lshort.ist
%{_texmfdistdir}/doc/latex/lshort-spanish/fuente/src/lshort.sty
%{_texmfdistdir}/doc/latex/lshort-spanish/fuente/src/lssym.tex
%{_texmfdistdir}/doc/latex/lshort-spanish/fuente/src/math.tex
%{_texmfdistdir}/doc/latex/lshort-spanish/fuente/src/mylayout.sty
%{_texmfdistdir}/doc/latex/lshort-spanish/fuente/src/overview.tex
%{_texmfdistdir}/doc/latex/lshort-spanish/fuente/src/spec.tex
%{_texmfdistdir}/doc/latex/lshort-spanish/fuente/src/things.tex
%{_texmfdistdir}/doc/latex/lshort-spanish/fuente/src/title.tex
%{_texmfdistdir}/doc/latex/lshort-spanish/fuente/src/typeset.tex
%{_texmfdistdir}/doc/latex/lshort-spanish/lshort-a4.pdf
/var/adm/update-scripts/texlive-lshort-spanish-%{texlive_version}.%{texlive_noarch}.0.0.5svn35050-%{release}-zypper

%package -n texlive-lshort-thai
Version:        %{texlive_version}.%{texlive_noarch}.1.32svn15878
Release:        20.2
Summary:        Introduction to LaTeX in Thai
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source146:      lshort-thai.doc.tar.xz

%description -n texlive-lshort-thai
This is the Thai translation of the Short Introduction to
LaTeX2e.

date: 2014-02-26 22:03:13 +0000

%post -n texlive-lshort-thai
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lshort-thai 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lshort-thai
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lshort-thai
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lshort-thai/lsh132.pdf
%{_texmfdistdir}/doc/latex/lshort-thai/lsh132.zip
%{_texmfdistdir}/doc/latex/lshort-thai/readme
/var/adm/update-scripts/texlive-lshort-thai-%{texlive_version}.%{texlive_noarch}.1.32svn15878-%{release}-zypper

%package -n texlive-lshort-turkish
Version:        %{texlive_version}.%{texlive_noarch}.4.20svn15878
Release:        20.2
Summary:        Turkish introduction to LaTeX
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source147:      lshort-turkish.doc.tar.xz

%description -n texlive-lshort-turkish
A Turkish translation of Oetiker's (not so) short introduction.

date: 2012-08-17 11:10:56 +0000

%post -n texlive-lshort-turkish
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lshort-turkish 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lshort-turkish
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lshort-turkish
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lshort-turkish/README
%{_texmfdistdir}/doc/latex/lshort-turkish/lshort-tr.pdf
%{_texmfdistdir}/doc/latex/lshort-turkish/trlshort-src.zip
/var/adm/update-scripts/texlive-lshort-turkish-%{texlive_version}.%{texlive_noarch}.4.20svn15878-%{release}-zypper

%package -n texlive-lshort-ukr
Version:        %{texlive_version}.%{texlive_noarch}.4.00svn15878
Release:        20.2
Summary:        Ukrainian version of the LaTeX introduction
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source148:      lshort-ukr.doc.tar.xz

%description -n texlive-lshort-ukr
Ukrainian version of A Short Introduction to LaTeX2e.

date: 2012-01-22 14:56:38 +0000

%post -n texlive-lshort-ukr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lshort-ukr 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lshort-ukr
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lshort-ukr
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lshort-ukr/lshort-ukr-4.12.src.tar.gz
%{_texmfdistdir}/doc/latex/lshort-ukr/lshort-ukr.pdf
/var/adm/update-scripts/texlive-lshort-ukr-%{texlive_version}.%{texlive_noarch}.4.00svn15878-%{release}-zypper

%package -n texlive-lshort-vietnamese
Version:        %{texlive_version}.%{texlive_noarch}.4.00svn15878
Release:        20.2
Summary:        Vietnamese version of the LaTeX introduction
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source149:      lshort-vietnamese.doc.tar.xz

%description -n texlive-lshort-vietnamese
Vietnamese version of A Short Introduction to LaTeX2e.

date: 2012-07-24 14:30:52 +0000

%post -n texlive-lshort-vietnamese
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lshort-vietnamese 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lshort-vietnamese
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lshort-vietnamese
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lshort-vietnamese/README
%{_texmfdistdir}/doc/latex/lshort-vietnamese/lshort-vi.pdf
%{_texmfdistdir}/doc/latex/lshort-vietnamese/src/LocalVariables
%{_texmfdistdir}/doc/latex/lshort-vietnamese/src/Makefile
%{_texmfdistdir}/doc/latex/lshort-vietnamese/src/README.txt
%{_texmfdistdir}/doc/latex/lshort-vietnamese/src/abbr.tex
%{_texmfdistdir}/doc/latex/lshort-vietnamese/src/biblio.tex
%{_texmfdistdir}/doc/latex/lshort-vietnamese/src/contrib.tex
%{_texmfdistdir}/doc/latex/lshort-vietnamese/src/custom.tex
%{_texmfdistdir}/doc/latex/lshort-vietnamese/src/fancyhea.sty
%{_texmfdistdir}/doc/latex/lshort-vietnamese/src/graphic.tex
%{_texmfdistdir}/doc/latex/lshort-vietnamese/src/lshort-print-vi.tex
%{_texmfdistdir}/doc/latex/lshort-vietnamese/src/lshort-vi.sty
%{_texmfdistdir}/doc/latex/lshort-vietnamese/src/lshort-vi.tex
%{_texmfdistdir}/doc/latex/lshort-vietnamese/src/lssym.tex
%{_texmfdistdir}/doc/latex/lshort-vietnamese/src/math.tex
%{_texmfdistdir}/doc/latex/lshort-vietnamese/src/mylayout.sty
%{_texmfdistdir}/doc/latex/lshort-vietnamese/src/overview.tex
%{_texmfdistdir}/doc/latex/lshort-vietnamese/src/spec.tex
%{_texmfdistdir}/doc/latex/lshort-vietnamese/src/things.tex
%{_texmfdistdir}/doc/latex/lshort-vietnamese/src/tiengviet.tex
%{_texmfdistdir}/doc/latex/lshort-vietnamese/src/title.tex
%{_texmfdistdir}/doc/latex/lshort-vietnamese/src/typeset.tex
/var/adm/update-scripts/texlive-lshort-vietnamese-%{texlive_version}.%{texlive_noarch}.4.00svn15878-%{release}-zypper

%package -n texlive-lstaddons
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn26196
Release:        20.2
Summary:        Add-on packages for listings: autogobble and line background
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-lstaddons-doc >= %{texlive_version}
Provides:       tex(lstautogobble.sty)
Provides:       tex(lstlinebgrd.sty)
Requires:       tex(listings.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source150:      lstaddons.tar.xz
Source151:      lstaddons.doc.tar.xz

%description -n texlive-lstaddons
The bundle contains a small collection of add-on packages for
the listings package. Current packages are: lstlinebgrd: colour
the background of some or all lines of a listing; and
lstautogobble: set the standard "gobble" option to the indent
of the first line of the code.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-lstaddons-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn26196
Release:        20.2
Summary:        Documentation for texlive-lstaddons
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-lstaddons-doc
This package includes the documentation for texlive-lstaddons

%post -n texlive-lstaddons
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lstaddons 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lstaddons
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lstaddons-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lstaddons/README
%{_texmfdistdir}/doc/latex/lstaddons/lstautogobble.pdf
%{_texmfdistdir}/doc/latex/lstaddons/lstlinebgrd.pdf

%files -n texlive-lstaddons
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/lstaddons/lstautogobble.sty
%{_texmfdistdir}/tex/latex/lstaddons/lstlinebgrd.sty
/var/adm/update-scripts/texlive-lstaddons-%{texlive_version}.%{texlive_noarch}.0.0.1svn26196-%{release}-zypper

%package -n texlive-lt3graph
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.4svn35085
Release:        20.2
Summary:        Provide a graph datastructure for experimental LaTeX3
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-lt3graph-doc >= %{texlive_version}
Provides:       tex(lt3graph-dry.sty)
Provides:       tex(lt3graph-packagedoc.cls)
Provides:       tex(lt3graph.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(expl3.sty)
Requires:       tex(filecontents.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(listings.sty)
Requires:       tex(marginnote.sty)
Requires:       tex(mdframed.sty)
Requires:       tex(needspace.sty)
Requires:       tex(noindentafter.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(withargs.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source152:      lt3graph.tar.xz
Source153:      lt3graph.doc.tar.xz

%description -n texlive-lt3graph
The package defines a 'graph' data structure, for use in
documents that are using the experimental LaTeX 3 syntax.

date: 2014-09-01 04:05:44 +0000


%package -n texlive-lt3graph-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.4svn35085
Release:        20.2
Summary:        Documentation for texlive-lt3graph
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-lt3graph-doc
This package includes the documentation for texlive-lt3graph

%post -n texlive-lt3graph
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lt3graph 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lt3graph
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lt3graph-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lt3graph/README
%{_texmfdistdir}/doc/latex/lt3graph/lt3graph.pdf
%{_texmfdistdir}/doc/latex/lt3graph/lt3graph.tex

%files -n texlive-lt3graph
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/lt3graph/lt3graph-dry.sty
%{_texmfdistdir}/tex/latex/lt3graph/lt3graph-packagedoc.cls
%{_texmfdistdir}/tex/latex/lt3graph/lt3graph.sty
/var/adm/update-scripts/texlive-lt3graph-%{texlive_version}.%{texlive_noarch}.0.0.1.4svn35085-%{release}-zypper

%package -n texlive-ltablex
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn34923
Release:        20.2
Summary:        Table package extensions
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ltablex-doc >= %{texlive_version}
Provides:       tex(ltablex.sty)
Requires:       tex(longtable.sty)
Requires:       tex(tabularx.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source154:      ltablex.tar.xz
Source155:      ltablex.doc.tar.xz

%description -n texlive-ltablex
Modifies the tabularx environment to combine the features of
the tabularx package (auto-sized columns in a fixed width
table) with those of the longtable package (multi-page tables).

date: 2014-08-13 18:58:38 +0000


%package -n texlive-ltablex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn34923
Release:        20.2
Summary:        Documentation for texlive-ltablex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ltablex-doc
This package includes the documentation for texlive-ltablex

%post -n texlive-ltablex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ltablex 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ltablex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ltablex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ltablex/README
%{_texmfdistdir}/doc/latex/ltablex/ltablex.pdf
%{_texmfdistdir}/doc/latex/ltablex/ltablex.tex

%files -n texlive-ltablex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ltablex/ltablex.sty
/var/adm/update-scripts/texlive-ltablex-%{texlive_version}.%{texlive_noarch}.1.1svn34923-%{release}-zypper

%package -n texlive-ltabptch
Version:        %{texlive_version}.%{texlive_noarch}.1.74dsvn17533
Release:        20.2
Summary:        Bug fix for longtable
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ltabptch-doc >= %{texlive_version}
Provides:       tex(ltabptch.sty)
Requires:       tex(longtable.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source156:      ltabptch.tar.xz
Source157:      ltabptch.doc.tar.xz

%description -n texlive-ltabptch
A patch for LaTeX bugs tools/3180 and tools/3480. The patch
applies to version 4.11 of longtable.

date: 2012-07-10 09:52:24 +0000


%package -n texlive-ltabptch-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.74dsvn17533
Release:        20.2
Summary:        Documentation for texlive-ltabptch
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ltabptch-doc
This package includes the documentation for texlive-ltabptch

%post -n texlive-ltabptch
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ltabptch 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ltabptch
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ltabptch-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ltabptch/README
%{_texmfdistdir}/doc/latex/ltabptch/ltabptch.pdf
%{_texmfdistdir}/doc/latex/ltabptch/ltabptch.tex
%{_texmfdistdir}/doc/latex/ltabptch/ltabtest.tex

%files -n texlive-ltabptch
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ltabptch/ltabptch.sty
/var/adm/update-scripts/texlive-ltabptch-%{texlive_version}.%{texlive_noarch}.1.74dsvn17533-%{release}-zypper

%package -n texlive-ltxdockit
Version:        %{texlive_version}.%{texlive_noarch}.1.2dsvn21869
Release:        20.2
Summary:        Documentation support
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ltxdockit-doc >= %{texlive_version}
Provides:       tex(btxdockit.sty)
Provides:       tex(ltxdockit.cfg)
Provides:       tex(ltxdockit.cls)
Provides:       tex(ltxdockit.def)
Provides:       tex(ltxdockit.sty)
Requires:       tex(color.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(hypcap.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(keyval.sty)
Requires:       tex(listings.sty)
Requires:       tex(multicol.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source158:      ltxdockit.tar.xz
Source159:      ltxdockit.doc.tar.xz

%description -n texlive-ltxdockit
This bundle, consisting of a simple wrapper class and some
packages, forms a small LaTeX/BibTeX documentation kit; the
author uses it for some of his own packages. The package is not
supported: users should not attempt its use unless they are
capable of dealing with problems unaided. (The actual purpose
of releasing the package is to make it possible for third
parties to compile the documentation of other packages, should
that be necessary.)

date: 2014-02-26 22:03:13 +0000


%package -n texlive-ltxdockit-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2dsvn21869
Release:        20.2
Summary:        Documentation for texlive-ltxdockit
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ltxdockit-doc
This package includes the documentation for texlive-ltxdockit

%post -n texlive-ltxdockit
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ltxdockit 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ltxdockit
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ltxdockit-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ltxdockit/README

%files -n texlive-ltxdockit
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ltxdockit/btxdockit.sty
%{_texmfdistdir}/tex/latex/ltxdockit/ltxdockit.cfg
%{_texmfdistdir}/tex/latex/ltxdockit/ltxdockit.cls
%{_texmfdistdir}/tex/latex/ltxdockit/ltxdockit.def
%{_texmfdistdir}/tex/latex/ltxdockit/ltxdockit.sty
/var/adm/update-scripts/texlive-ltxdockit-%{texlive_version}.%{texlive_noarch}.1.2dsvn21869-%{release}-zypper

%package -n texlive-ltxfileinfo
Version:        %{texlive_version}.%{texlive_noarch}.2.02svn36121
Release:        20.2
Summary:        Print version information for a LaTeX file
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-ltxfileinfo-bin >= %{texlive_version}
#!BuildIgnore: texlive-ltxfileinfo-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ltxfileinfo-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source160:      ltxfileinfo.tar.xz
Source161:      ltxfileinfo.doc.tar.xz

%description -n texlive-ltxfileinfo
ltxfileinfo displays version information for LaTeX files. If no
path information is given, the file is searched using
kpsewhich. As an extra, for developers, the script will (use
the --star or --color options) check the valididity of the
\Provides... statements in the files. The script uses code from
Uwe Luck's readprov.sty.

date: 2015-01-22 19:57:55 +0000


%package -n texlive-ltxfileinfo-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.02svn36121
Release:        20.2
Summary:        Documentation for texlive-ltxfileinfo
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ltxfileinfo-doc
This package includes the documentation for texlive-ltxfileinfo

%post -n texlive-ltxfileinfo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ltxfileinfo 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ltxfileinfo
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ltxfileinfo-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/ltxfileinfo/README
%{_texmfdistdir}/doc/support/ltxfileinfo/ltxfileinfo.pdf

%files -n texlive-ltxfileinfo
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/ltxfileinfo/ltxfileinfo
/var/adm/update-scripts/texlive-ltxfileinfo-%{texlive_version}.%{texlive_noarch}.2.02svn36121-%{release}-zypper

%package -n texlive-ltximg
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn37006
Release:        20.2
Summary:        Split LaTeX files to sanitise a conversion process
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-ltximg-bin >= %{texlive_version}
#!BuildIgnore: texlive-ltximg-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ltximg-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source162:      ltximg.tar.xz
Source163:      ltximg.doc.tar.xz

%description -n texlive-ltximg
The package provides a Perl script that extracts all TikZ and
PStricks environments for separate processing to produce images
(in eps, pdf, png or jpg format) for use by a converter or the
preview bundle.

date: 2015-04-22 17:16:32 +0000


%package -n texlive-ltximg-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn37006
Release:        20.2
Summary:        Documentation for texlive-ltximg
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ltximg-doc
This package includes the documentation for texlive-ltximg

%post -n texlive-ltximg
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ltximg 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ltximg
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ltximg-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/ltximg/CHANGES
%{_texmfdistdir}/doc/support/ltximg/README
%{_texmfdistdir}/doc/support/ltximg/ltximg-doc.pdf
%{_texmfdistdir}/doc/support/ltximg/ltximg-doc.tex

%files -n texlive-ltximg
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/ltximg/ltximg.pl
/var/adm/update-scripts/texlive-ltximg-%{texlive_version}.%{texlive_noarch}.1.2svn37006-%{release}-zypper

%package -n texlive-ltxindex
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1csvn15878
Release:        20.2
Summary:        A LaTeX package to typeset indices with GNU's Texindex
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ltxindex-doc >= %{texlive_version}
Provides:       tex(ltxindex.sty)
Requires:       tex(multicol.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source164:      ltxindex.tar.xz
Source165:      ltxindex.doc.tar.xz

%description -n texlive-ltxindex
A LaTeX package that allows the user to make indexes with GNU's
Texindex program, instead of makeindex. It provides the
indexing commands available in Texinfo by default, but only
defines the concept index (cp) by default -- the user must
define other standard indexes, and there is no provision for
custom indexes. The package is not currently maintained.

date: 2014-06-05 20:40:19 +0000


%package -n texlive-ltxindex-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1csvn15878
Release:        20.2
Summary:        Documentation for texlive-ltxindex
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ltxindex-doc
This package includes the documentation for texlive-ltxindex

%post -n texlive-ltxindex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ltxindex 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ltxindex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ltxindex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ltxindex/README
%{_texmfdistdir}/doc/latex/ltxindex/copying.txt
%{_texmfdistdir}/doc/latex/ltxindex/ltxindex.pdf

%files -n texlive-ltxindex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ltxindex/ltxindex.sty
/var/adm/update-scripts/texlive-ltxindex-%{texlive_version}.%{texlive_noarch}.0.0.1csvn15878-%{release}-zypper

%package -n texlive-ltxkeys
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0.3csvn28332
Release:        20.2
Summary:        A robust key parser for LaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ltxkeys-doc >= %{texlive_version}
Provides:       tex(ltxkeys.sty)
Requires:       tex(catoptions.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source166:      ltxkeys.tar.xz
Source167:      ltxkeys.doc.tar.xz

%description -n texlive-ltxkeys
The package provides facilities for creating and managing keys
in the sense of the keyval and xkeyval packages, but it is
intended to be more robust and faster. Its robustness comes
from its ability to preserve braces in key values throughout
parsing. The need to preserve braces in key values arises often
in parsing keys (for example, in the xwatermark package). The
package is faster than xkeyval package because (among other
things) it avoids character-wise parsing of key values (called
"selective sanitization" by the xkeyval package). The package
also provides functions for defining and managing keys.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-ltxkeys-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0.3csvn28332
Release:        20.2
Summary:        Documentation for texlive-ltxkeys
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ltxkeys-doc
This package includes the documentation for texlive-ltxkeys

%post -n texlive-ltxkeys
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ltxkeys 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ltxkeys
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ltxkeys-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ltxkeys/README
%{_texmfdistdir}/doc/latex/ltxkeys/ltxkeys-guide-table1.tex
%{_texmfdistdir}/doc/latex/ltxkeys/ltxkeys-guide.cfg
%{_texmfdistdir}/doc/latex/ltxkeys/ltxkeys-guide.pdf
%{_texmfdistdir}/doc/latex/ltxkeys/ltxkeys-guide.tex
%{_texmfdistdir}/doc/latex/ltxkeys/ltxkeys-test-20121122.tex

%files -n texlive-ltxkeys
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ltxkeys/ltxkeys.sty
/var/adm/update-scripts/texlive-ltxkeys-%{texlive_version}.%{texlive_noarch}.0.0.0.3csvn28332-%{release}-zypper

%package -n texlive-ltxmisc
Version:        %{texlive_version}.%{texlive_noarch}.svn21927
Release:        20.2
Summary:        Miscellaneous LaTeX packages, etcetera
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Provides:       tex(abstbook.cls)
Provides:       tex(beletter.cls)
Provides:       tex(bibcheck.sty)
Provides:       tex(concrete.sty)
Provides:       tex(flashcard.cls)
Provides:       tex(iagproc.cls)
Provides:       tex(linsys.sty)
Provides:       tex(mitpress.sty)
Provides:       tex(thrmappendix.sty)
Provides:       tex(topcapt.sty)
Provides:       tex(vrbexin.sty)
Requires:       tex(array.sty)
Requires:       tex(article.cls)
Requires:       tex(beton.sty)
Requires:       tex(calc.sty)
Requires:       tex(euler.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(letter.cls)
Requires:       tex(makeidx.sty)
Requires:       tex(minitoc.sty)
Requires:       tex(natbib.sty)
Requires:       tex(pifont.sty)
Requires:       tex(report.cls)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source168:      ltxmisc.tar.xz

%description -n texlive-ltxmisc
The ltxmisc package

date: 2012-07-10 11:36:48 +0000

%post -n texlive-ltxmisc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ltxmisc 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ltxmisc
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ltxmisc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ltxmisc/abstbook.cls
%{_texmfdistdir}/tex/latex/ltxmisc/beletter.cls
%{_texmfdistdir}/tex/latex/ltxmisc/bibcheck.sty
%{_texmfdistdir}/tex/latex/ltxmisc/concrete.sty
%{_texmfdistdir}/tex/latex/ltxmisc/flashcard.cls
%{_texmfdistdir}/tex/latex/ltxmisc/iagproc.cls
%{_texmfdistdir}/tex/latex/ltxmisc/linsys.sty
%{_texmfdistdir}/tex/latex/ltxmisc/mitpress.sty
%{_texmfdistdir}/tex/latex/ltxmisc/thrmappendix.sty
%{_texmfdistdir}/tex/latex/ltxmisc/topcapt.sty
%{_texmfdistdir}/tex/latex/ltxmisc/vrbexin.sty
/var/adm/update-scripts/texlive-ltxmisc-%{texlive_version}.%{texlive_noarch}.svn21927-%{release}-zypper

%package -n texlive-ltxnew
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn21586
Release:        20.2
Summary:        A simple means of creating commands
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ltxnew-doc >= %{texlive_version}
Provides:       tex(ltxnew.sty)
Requires:       tex(etex.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source169:      ltxnew.tar.xz
Source170:      ltxnew.doc.tar.xz

%description -n texlive-ltxnew
The package ltxnew provides \new, \renew and \provide prefixes
for checking definitions. It is designed to work with e-TeX
distributions of LaTeX and relies on the LaTeX internal macro
\@ifdefinable. Local allocation of counters, dimensions, skips,
muskips, boxes, tokens and marks are provided by the etex
package. \new and \renew as well as \provide may be used for
all kind of control sequences. Please refer to the section
"Using \new" of the PDF documentation.

date: 2012-07-10 11:36:48 +0000


%package -n texlive-ltxnew-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn21586
Release:        20.2
Summary:        Documentation for texlive-ltxnew
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ltxnew-doc
This package includes the documentation for texlive-ltxnew

%post -n texlive-ltxnew
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ltxnew 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ltxnew
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ltxnew-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ltxnew/README
%{_texmfdistdir}/doc/latex/ltxnew/ltxnew.pdf

%files -n texlive-ltxnew
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ltxnew/ltxnew.sty
/var/adm/update-scripts/texlive-ltxnew-%{texlive_version}.%{texlive_noarch}.1.3svn21586-%{release}-zypper

%package -n texlive-ltxtools
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0.1asvn24897
Release:        20.2
Summary:        A collection of LaTeX API macros
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-ltxtools-doc >= %{texlive_version}
Provides:       tex(ltxtools-base.sty)
Provides:       tex(ltxtools-doc.sty)
Provides:       tex(ltxtools-environ.sty)
Provides:       tex(ltxtools-incluput.sty)
Provides:       tex(ltxtools-index.sty)
Provides:       tex(ltxtools-review.sty)
Provides:       tex(ltxtools-trace.sty)
Provides:       tex(ltxtools.sty)
Requires:       tex(atveryend.sty)
Requires:       tex(catoptions.sty)
Requires:       tex(ltxkeys.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source171:      ltxtools.tar.xz
Source172:      ltxtools.doc.tar.xz

%description -n texlive-ltxtools
This is a bundle of macros that the author uses in the coding
of others of his macro files.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-ltxtools-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0.1asvn24897
Release:        20.2
Summary:        Documentation for texlive-ltxtools
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-ltxtools-doc
This package includes the documentation for texlive-ltxtools

%post -n texlive-ltxtools
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-ltxtools 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-ltxtools
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-ltxtools-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/ltxtools/README

%files -n texlive-ltxtools
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/ltxtools/ltxtools-base.sty
%{_texmfdistdir}/tex/latex/ltxtools/ltxtools-doc.sty
%{_texmfdistdir}/tex/latex/ltxtools/ltxtools-environ.sty
%{_texmfdistdir}/tex/latex/ltxtools/ltxtools-incluput.sty
%{_texmfdistdir}/tex/latex/ltxtools/ltxtools-index.sty
%{_texmfdistdir}/tex/latex/ltxtools/ltxtools-review.sty
%{_texmfdistdir}/tex/latex/ltxtools/ltxtools-trace.sty
%{_texmfdistdir}/tex/latex/ltxtools/ltxtools.sty
/var/adm/update-scripts/texlive-ltxtools-%{texlive_version}.%{texlive_noarch}.0.0.0.1asvn24897-%{release}-zypper

%package -n texlive-lua-alt-getopt
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7.0svn29349
Release:        20.2
Summary:        Process application arguments the same way as getopt_long
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-lua-alt-getopt-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source173:      lua-alt-getopt.tar.xz
Source174:      lua-alt-getopt.doc.tar.xz

%description -n texlive-lua-alt-getopt
lua_altgetopt is a MIT-licensed module for Lua, for processing
application arguments in the same way as BSD/GNU getopt_long(3)
functions do. This module is made available for lua script
writers to have consistent command line parsing routines.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-lua-alt-getopt-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7.0svn29349
Release:        20.2
Summary:        Documentation for texlive-lua-alt-getopt
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-lua-alt-getopt-doc
This package includes the documentation for texlive-lua-alt-getopt

%post -n texlive-lua-alt-getopt
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lua-alt-getopt 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lua-alt-getopt
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lua-alt-getopt-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/lua-alt-getopt/ChangeLog
%{_texmfdistdir}/doc/support/lua-alt-getopt/Makefile
%{_texmfdistdir}/doc/support/lua-alt-getopt/NEWS
%{_texmfdistdir}/doc/support/lua-alt-getopt/README
%{_texmfdistdir}/doc/support/lua-alt-getopt/alt_getopt
%{_texmfdistdir}/doc/support/lua-alt-getopt/tests/test.out
%{_texmfdistdir}/doc/support/lua-alt-getopt/tests/test.sh

%files -n texlive-lua-alt-getopt
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/lua-alt-getopt/alt_getopt.lua
/var/adm/update-scripts/texlive-lua-alt-getopt-%{texlive_version}.%{texlive_noarch}.0.0.7.0svn29349-%{release}-zypper

%package -n texlive-lua-check-hyphen
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn34810
Release:        20.2
Summary:        Mark hyphenations in a document, for checking
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-lua-check-hyphen-doc >= %{texlive_version}
Provides:       tex(lua-check-hyphen.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(keyval.sty)
Requires:       tex(luatexbase-attr.sty)
Requires:       tex(luatextra.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source175:      lua-check-hyphen.tar.xz
Source176:      lua-check-hyphen.doc.tar.xz

%description -n texlive-lua-check-hyphen
The package looks at all hyphenation breaks in the document,
comparing them against a white-list prepared by the author. If
a hyphenation break is found, for which there is no entry in
the white-list, the package flags the line where the break
starts. The author may then either add the hyphenation to the
white-list, or adjust the document to avoid the break.

date: 2015-01-05 19:19:10 +0000


%package -n texlive-lua-check-hyphen-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3svn34810
Release:        20.2
Summary:        Documentation for texlive-lua-check-hyphen
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-lua-check-hyphen-doc
This package includes the documentation for texlive-lua-check-hyphen

%post -n texlive-lua-check-hyphen
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lua-check-hyphen 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lua-check-hyphen
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lua-check-hyphen-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/lualatex/lua-check-hyphen/doc/README.md
%{_texmfdistdir}/doc/lualatex/lua-check-hyphen/doc/luacheckhyphenmanual.pdf
%{_texmfdistdir}/doc/lualatex/lua-check-hyphen/doc/luacheckhyphenmanual.tex
%{_texmfdistdir}/doc/lualatex/lua-check-hyphen/doc/sample.pdf
%{_texmfdistdir}/doc/lualatex/lua-check-hyphen/doc/sample.tex

%files -n texlive-lua-check-hyphen
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/lualatex/lua-check-hyphen/lua-check-hyphen.lua
%{_texmfdistdir}/tex/lualatex/lua-check-hyphen/lua-check-hyphen.sty
/var/adm/update-scripts/texlive-lua-check-hyphen-%{texlive_version}.%{texlive_noarch}.0.0.3svn34810-%{release}-zypper

%package -n texlive-lua-visual-debug
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn25881
Release:        20.2
Summary:        Visual debugging with LuaLaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-lua-visual-debug-doc >= %{texlive_version}
Provides:       tex(lua-visual-debug.sty)
Requires:       tex(atbegshi.sty)
Requires:       tex(ifluatex.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source177:      lua-visual-debug.tar.xz
Source178:      lua-visual-debug.doc.tar.xz

%description -n texlive-lua-visual-debug
The package uses lua code to provide visible indications of
boxes, glues, kerns and penalties in the PDF output. The
package is known to work in LaTeX and Plain TeX documents.

date: 2015-01-14 13:35:56 +0000


%package -n texlive-lua-visual-debug-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn25881
Release:        20.2
Summary:        Documentation for texlive-lua-visual-debug
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-lua-visual-debug-doc
This package includes the documentation for texlive-lua-visual-debug

%post -n texlive-lua-visual-debug
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lua-visual-debug 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lua-visual-debug
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lua-visual-debug-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/luatex/lua-visual-debug/README
%{_texmfdistdir}/doc/luatex/lua-visual-debug/README.doc
%{_texmfdistdir}/doc/luatex/lua-visual-debug/lvdebug-doc.pdf
%{_texmfdistdir}/doc/luatex/lua-visual-debug/lvdebug-doc.tex
%{_texmfdistdir}/doc/luatex/lua-visual-debug/lvdebugdetail1-num.png
%{_texmfdistdir}/doc/luatex/lua-visual-debug/sample-plain.pdf
%{_texmfdistdir}/doc/luatex/lua-visual-debug/sample-plain.tex
%{_texmfdistdir}/doc/luatex/lua-visual-debug/sample.pdf
%{_texmfdistdir}/doc/luatex/lua-visual-debug/sample.tex
%{_texmfdistdir}/doc/luatex/lua-visual-debug/strut.png

%files -n texlive-lua-visual-debug
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/luatex/lua-visual-debug/lua-visual-debug.lua
%{_texmfdistdir}/tex/luatex/lua-visual-debug/lua-visual-debug.sty
/var/adm/update-scripts/texlive-lua-visual-debug-%{texlive_version}.%{texlive_noarch}.0.0.4svn25881-%{release}-zypper

%package -n texlive-lua2dox
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn29349
Release:        20.2
Summary:        Auto-documentation of lua code
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive-lua2dox-bin >= %{texlive_version}
#!BuildIgnore: texlive-lua2dox-bin
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-lua2dox-doc >= %{texlive_version}
Provides:       tex(lua.def)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source179:      lua2dox.tar.xz
Source180:      lua2dox.doc.tar.xz

%description -n texlive-lua2dox
The package extends the well-known C-like language autodoc
tool, doxygen, to read and document lua code. In use, you edit
and test your code and periodically run the autodoc tool to
update the documentation, which may be viewed via an html
browser. Autodoc tools can read the code well enough to find
function/... declarations and document them. If the code also
contains appropriatly formatted "magic comments", the tool can
use them to supplement the documentation. The package is a
first prototype of a planned TeX2DoX tool (in development),
which will process joint (La)TeX/lua documents.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-lua2dox-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn29349
Release:        20.2
Summary:        Documentation for texlive-lua2dox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-lua2dox-doc
This package includes the documentation for texlive-lua2dox

%post -n texlive-lua2dox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lua2dox 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lua2dox
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lua2dox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/support/lua2dox/ChangeLog
%{_texmfdistdir}/doc/support/lua2dox/Doxyfile
%{_texmfdistdir}/doc/support/lua2dox/README
%{_texmfdistdir}/doc/support/lua2dox/docs/html/annotated.html
%{_texmfdistdir}/doc/support/lua2dox/docs/html/bc_s.png
%{_texmfdistdir}/doc/support/lua2dox/docs/html/bdwn.png
%{_texmfdistdir}/doc/support/lua2dox/docs/html/classTApp-members.html
%{_texmfdistdir}/doc/support/lua2dox/docs/html/classTApp.html
%{_texmfdistdir}/doc/support/lua2dox/docs/html/classTCore__Clock-members.html
%{_texmfdistdir}/doc/support/lua2dox/docs/html/classTCore__Clock.html
%{_texmfdistdir}/doc/support/lua2dox/docs/html/classTCore__Commandline-members.html
%{_texmfdistdir}/doc/support/lua2dox/docs/html/classTCore__Commandline.html
%{_texmfdistdir}/doc/support/lua2dox/docs/html/classTCore__IO.html
%{_texmfdistdir}/doc/support/lua2dox/docs/html/classTLua2DoX__filter-members.html
%{_texmfdistdir}/doc/support/lua2dox/docs/html/classTLua2DoX__filter.html
%{_texmfdistdir}/doc/support/lua2dox/docs/html/classTStream__Read-members.html
%{_texmfdistdir}/doc/support/lua2dox/docs/html/classTStream__Read.html
%{_texmfdistdir}/doc/support/lua2dox/docs/html/classTStream__Write-members.html
%{_texmfdistdir}/doc/support/lua2dox/docs/html/classTStream__Write.html
%{_texmfdistdir}/doc/support/lua2dox/docs/html/classes.html
%{_texmfdistdir}/doc/support/lua2dox/docs/html/closed.png
%{_texmfdistdir}/doc/support/lua2dox/docs/html/doxygen.css
%{_texmfdistdir}/doc/support/lua2dox/docs/html/doxygen.png
%{_texmfdistdir}/doc/support/lua2dox/docs/html/dynsections.js
%{_texmfdistdir}/doc/support/lua2dox/docs/html/files.html
%{_texmfdistdir}/doc/support/lua2dox/docs/html/ftv2blank.png
%{_texmfdistdir}/doc/support/lua2dox/docs/html/ftv2cl.png
%{_texmfdistdir}/doc/support/lua2dox/docs/html/ftv2doc.png
%{_texmfdistdir}/doc/support/lua2dox/docs/html/ftv2folderclosed.png
%{_texmfdistdir}/doc/support/lua2dox/docs/html/ftv2folderopen.png
%{_texmfdistdir}/doc/support/lua2dox/docs/html/ftv2lastnode.png
%{_texmfdistdir}/doc/support/lua2dox/docs/html/ftv2link.png
%{_texmfdistdir}/doc/support/lua2dox/docs/html/ftv2mlastnode.png
%{_texmfdistdir}/doc/support/lua2dox/docs/html/ftv2mnode.png
%{_texmfdistdir}/doc/support/lua2dox/docs/html/ftv2mo.png
%{_texmfdistdir}/doc/support/lua2dox/docs/html/ftv2node.png
%{_texmfdistdir}/doc/support/lua2dox/docs/html/ftv2ns.png
%{_texmfdistdir}/doc/support/lua2dox/docs/html/ftv2plastnode.png
%{_texmfdistdir}/doc/support/lua2dox/docs/html/ftv2pnode.png
%{_texmfdistdir}/doc/support/lua2dox/docs/html/ftv2splitbar.png
%{_texmfdistdir}/doc/support/lua2dox/docs/html/ftv2vertline.png
%{_texmfdistdir}/doc/support/lua2dox/docs/html/functions.html
%{_texmfdistdir}/doc/support/lua2dox/docs/html/functions_func.html
%{_texmfdistdir}/doc/support/lua2dox/docs/html/globals.html
%{_texmfdistdir}/doc/support/lua2dox/docs/html/globals_func.html
%{_texmfdistdir}/doc/support/lua2dox/docs/html/index.html
%{_texmfdistdir}/doc/support/lua2dox/docs/html/jquery.js
%{_texmfdistdir}/doc/support/lua2dox/docs/html/lua2dox_8lua.html
%{_texmfdistdir}/doc/support/lua2dox/docs/html/lua2dox_8lua_source.html
%{_texmfdistdir}/doc/support/lua2dox/docs/html/nav_f.png
%{_texmfdistdir}/doc/support/lua2dox/docs/html/nav_g.png
%{_texmfdistdir}/doc/support/lua2dox/docs/html/nav_h.png
%{_texmfdistdir}/doc/support/lua2dox/docs/html/open.png
%{_texmfdistdir}/doc/support/lua2dox/docs/html/sync_off.png
%{_texmfdistdir}/doc/support/lua2dox/docs/html/sync_on.png
%{_texmfdistdir}/doc/support/lua2dox/docs/html/tab_a.png
%{_texmfdistdir}/doc/support/lua2dox/docs/html/tab_b.png
%{_texmfdistdir}/doc/support/lua2dox/docs/html/tab_h.png
%{_texmfdistdir}/doc/support/lua2dox/docs/html/tab_s.png
%{_texmfdistdir}/doc/support/lua2dox/docs/html/tabs.css
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/Doxyfile
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/animals.lua
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/class.lua
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/animals_8lua.html
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/animals_8lua_source.html
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/annotated.html
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/bc_s.png
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/bdwn.png
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/classAnimal-members.html
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/classAnimal.html
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/classAnimal.png
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/classBird-members.html
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/classBird.html
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/classBird.png
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/classCat-members.html
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/classCat.html
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/classCat.png
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/classDog-members.html
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/classDog.html
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/classDog.png
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/classMammal-members.html
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/classMammal.html
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/classMammal.png
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/classPigeon-members.html
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/classPigeon.html
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/classPigeon.png
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/classRedKite-members.html
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/classRedKite.html
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/classRedKite.png
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/class_8lua.html
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/class_8lua_source.html
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/classes.html
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/closed.png
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/doxygen.css
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/doxygen.png
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/dynsections.js
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/files.html
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/ftv2blank.png
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/ftv2cl.png
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/ftv2doc.png
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/ftv2folderclosed.png
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/ftv2folderopen.png
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/ftv2lastnode.png
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/ftv2link.png
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/ftv2mlastnode.png
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/ftv2mnode.png
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/ftv2mo.png
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/ftv2node.png
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/ftv2ns.png
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/ftv2plastnode.png
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/ftv2pnode.png
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/ftv2splitbar.png
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/ftv2vertline.png
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/functions.html
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/functions_func.html
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/globals.html
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/globals_func.html
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/hierarchy.html
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/index.html
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/jquery.js
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/main_8lua.html
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/main_8lua_source.html
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/nav_f.png
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/nav_g.png
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/nav_h.png
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/open.png
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/sync_off.png
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/sync_on.png
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/tab_a.png
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/tab_b.png
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/tab_h.png
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/tab_s.png
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/docs/html/tabs.css
%{_texmfdistdir}/doc/support/lua2dox/examples/lua/main.lua
%{_texmfdistdir}/doc/support/lua2dox/examples/php/Doxyfile
%{_texmfdistdir}/doc/support/lua2dox/examples/php/animals.php
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/animals_8php.html
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/animals_8php_source.html
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/annotated.html
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/bc_s.png
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/bdwn.png
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/classAnimal-members.html
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/classAnimal.html
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/classAnimal.png
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/classBird-members.html
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/classBird.html
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/classBird.png
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/classCat-members.html
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/classCat.html
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/classCat.png
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/classDog-members.html
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/classDog.html
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/classDog.png
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/classMammal-members.html
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/classMammal.html
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/classMammal.png
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/classPigeon-members.html
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/classPigeon.html
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/classPigeon.png
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/classRedKite-members.html
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/classRedKite.html
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/classRedKite.png
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/classes.html
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/closed.png
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/doxygen.css
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/doxygen.png
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/dynsections.js
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/files.html
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/ftv2blank.png
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/ftv2cl.png
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/ftv2doc.png
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/ftv2folderclosed.png
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/ftv2folderopen.png
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/ftv2lastnode.png
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/ftv2link.png
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/ftv2mlastnode.png
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/ftv2mnode.png
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/ftv2mo.png
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/ftv2node.png
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/ftv2ns.png
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/ftv2plastnode.png
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/ftv2pnode.png
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/ftv2splitbar.png
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/ftv2vertline.png
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/functions.html
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/functions_func.html
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/globals.html
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/globals_func.html
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/globals_vars.html
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/hierarchy.html
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/index.html
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/jquery.js
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/main_8php.html
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/main_8php_source.html
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/nav_f.png
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/nav_g.png
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/nav_h.png
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/open.png
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/sync_off.png
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/sync_on.png
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/tab_a.png
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/tab_b.png
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/tab_h.png
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/tab_s.png
%{_texmfdistdir}/doc/support/lua2dox/examples/php/docs/html/tabs.css
%{_texmfdistdir}/doc/support/lua2dox/examples/php/main.php
%{_texmfdistdir}/doc/support/lua2dox/install.sh
%{_texmfdistdir}/doc/support/lua2dox/lua2dox-refm.pdf
%{_texmfdistdir}/doc/support/lua2dox/lua2dox-refm.tex

%files -n texlive-lua2dox
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/lua2dox/lua.def
%{_texmfdistdir}/scripts/lua2dox/lua2dox.lua
%{_texmfdistdir}/scripts/lua2dox/lua2dox_filter
/var/adm/update-scripts/texlive-lua2dox-%{texlive_version}.%{texlive_noarch}.0.0.2svn29349-%{release}-zypper

%package -n texlive-luabibentry
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1asvn31783
Release:        20.2
Summary:        Repeat BibTeX entries in a LuaLaTeX document body
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-luabibentry-doc >= %{texlive_version}
Provides:       tex(luabibentry.sty)
Requires:       tex(ifluatex.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source181:      luabibentry.tar.xz
Source182:      luabibentry.doc.tar.xz

%description -n texlive-luabibentry
The package reimplements bibentry, for use in LuaLaTeX.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-luabibentry-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1asvn31783
Release:        20.2
Summary:        Documentation for texlive-luabibentry
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-luabibentry-doc
This package includes the documentation for texlive-luabibentry

%post -n texlive-luabibentry
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-luabibentry 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-luabibentry
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-luabibentry-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/lualatex/luabibentry/News
%{_texmfdistdir}/doc/lualatex/luabibentry/README
%{_texmfdistdir}/doc/lualatex/luabibentry/luabibentry.pdf

%files -n texlive-luabibentry
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/lualatex/luabibentry/luabibentry.lua
%{_texmfdistdir}/tex/lualatex/luabibentry/luabibentry.sty
/var/adm/update-scripts/texlive-luabibentry-%{texlive_version}.%{texlive_noarch}.0.0.1asvn31783-%{release}-zypper

%package -n texlive-luabidi
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn30790
Release:        20.2
Summary:        Bidirectional typesetting with LuaLaTeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-luabidi-doc >= %{texlive_version}
Provides:       tex(arabmaths.tex)
Provides:       tex(autofootnoterule.tex)
Provides:       tex(luabidi.sty)
Provides:       tex(textwidthfootnoterule.tex)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source183:      luabidi.tar.xz
Source184:      luabidi.doc.tar.xz

%description -n texlive-luabidi
The package attempts to emulate the XeTeX bidi package, in teh
context of LuaTeX.

date: 2014-09-06 08:41:29 +0000


%package -n texlive-luabidi-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn30790
Release:        20.2
Summary:        Documentation for texlive-luabidi
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-luabidi-doc
This package includes the documentation for texlive-luabidi

%post -n texlive-luabidi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-luabidi 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-luabidi
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-luabidi-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/lualatex/luabidi/README
%{_texmfdistdir}/doc/lualatex/luabidi/test.tex

%files -n texlive-luabidi
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/lualatex/luabidi/arabmaths.tex
%{_texmfdistdir}/tex/lualatex/luabidi/autofootnoterule.tex
%{_texmfdistdir}/tex/lualatex/luabidi/luabidi.sty
%{_texmfdistdir}/tex/lualatex/luabidi/textwidthfootnoterule.tex
/var/adm/update-scripts/texlive-luabidi-%{texlive_version}.%{texlive_noarch}.0.0.2svn30790-%{release}-zypper

%package -n texlive-luacode
Version:        %{texlive_version}.%{texlive_noarch}.1.2asvn25193
Release:        20.2
Summary:        Helper for executing lua code from within TeX
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-luacode-doc >= %{texlive_version}
Provides:       tex(luacode.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(luatexbase.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source185:      luacode.tar.xz
Source186:      luacode.doc.tar.xz

%description -n texlive-luacode
Executing Lua code from within TeX with directlua can sometimes
be tricky: there is no easy way to use the percent character,
counting backslashes may be hard, and Lua comments don't work
the way you expect. The package provides the \luaexec command
and the luacode(*) environments to help with these problems.

date: 2015-01-05 19:19:10 +0000


%package -n texlive-luacode-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2asvn25193
Release:        20.2
Summary:        Documentation for texlive-luacode
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-luacode-doc
This package includes the documentation for texlive-luacode

%post -n texlive-luacode
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-luacode 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-luacode
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-luacode-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/lualatex/luacode/News
%{_texmfdistdir}/doc/lualatex/luacode/README
%{_texmfdistdir}/doc/lualatex/luacode/luacode.pdf

%files -n texlive-luacode
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/lualatex/luacode/luacode.sty
/var/adm/update-scripts/texlive-luacode-%{texlive_version}.%{texlive_noarch}.1.2asvn25193-%{release}-zypper

%package -n texlive-luaindex
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1bsvn25882
Release:        20.2
Summary:        Create index using lualatex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-luaindex-doc >= %{texlive_version}
Provides:       tex(luaindex.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(luatexbase-compat.sty)
Requires:       tex(luatexbase-modutils.sty)
Requires:       tex(scrbase.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source187:      luaindex.tar.xz
Source188:      luaindex.doc.tar.xz

%description -n texlive-luaindex
Luaindex provides (yet another) index processor, written in
Lua.

date: 2014-02-26 22:03:13 +0000


%package -n texlive-luaindex-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1bsvn25882
Release:        20.2
Summary:        Documentation for texlive-luaindex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-luaindex-doc
This package includes the documentation for texlive-luaindex

%post -n texlive-luaindex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-luaindex 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-luaindex
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-luaindex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/lualatex/luaindex/README
%{_texmfdistdir}/doc/lualatex/luaindex/luaindex-example.ldx
%{_texmfdistdir}/doc/lualatex/luaindex/luaindex-example.ltx
%{_texmfdistdir}/doc/lualatex/luaindex/luaindex-example.pdf
%{_texmfdistdir}/doc/lualatex/luaindex/luaindex.ltx
%{_texmfdistdir}/doc/lualatex/luaindex/luaindex.pdf

%files -n texlive-luaindex
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/luaindex/luaindex.lua
%{_texmfdistdir}/tex/lualatex/luaindex/luaindex.sty
/var/adm/update-scripts/texlive-luaindex-%{texlive_version}.%{texlive_noarch}.0.0.1bsvn25882-%{release}-zypper

%package -n texlive-luainputenc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.973svn20491
Release:        20.2
Summary:        Replacing inputenc for use in LuaTeX
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-luainputenc-doc >= %{texlive_version}
Provides:       tex(luainputenc.sty)
Provides:       tex(lutf8.def)
Provides:       tex(lutf8x.def)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(luatexbase.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source189:      luainputenc.tar.xz
Source190:      luainputenc.doc.tar.xz

%description -n texlive-luainputenc
LuaTeX operates by default in UTF-8 input; thus LaTeX documents
that need 8-bit character-sets need special treatment. (In
fact, LaTeX documents using UTF-8 with "traditional" -- 256-
glyph -- fonts also need support from this package.) The
package, therefore, replaces the LaTeX standard inputenc for
use under LuaTeX. With a current LuaTeX,the package has the
same behaviour with LuaTeX as inputenc has under pdfTeX.

date: 2015-01-05 19:19:10 +0000


%package -n texlive-luainputenc-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.973svn20491
Release:        20.2
Summary:        Documentation for texlive-luainputenc
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-luainputenc-doc
This package includes the documentation for texlive-luainputenc

%post -n texlive-luainputenc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-luainputenc 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-luainputenc
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-luainputenc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/lualatex/luainputenc/NEWS
%{_texmfdistdir}/doc/lualatex/luainputenc/README
%{_texmfdistdir}/doc/lualatex/luainputenc/inputenc.sty.diff
%{_texmfdistdir}/doc/lualatex/luainputenc/luainputenc.pdf
%{_texmfdistdir}/doc/lualatex/luainputenc/test.tex

%files -n texlive-luainputenc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/lualatex/luainputenc/luainputenc.lua
%{_texmfdistdir}/tex/lualatex/luainputenc/luainputenc.sty
%{_texmfdistdir}/tex/lualatex/luainputenc/lutf8.def
%{_texmfdistdir}/tex/lualatex/luainputenc/lutf8x.def
/var/adm/update-scripts/texlive-luainputenc-%{texlive_version}.%{texlive_noarch}.0.0.973svn20491-%{release}-zypper

%package -n texlive-luaintro
Version:        %{texlive_version}.%{texlive_noarch}.0.0.03svn35490
Release:        20.2
Summary:        Examples from the book "Einfuhrung in LuaTeX und LuaLaTeX"
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source191:      luaintro.doc.tar.xz

%description -n texlive-luaintro
The bundle provides source of all the examples published in the
German book "Einfuhrung in LuaTeX und LuaLaTeX", published by
Lehmans Media and DANTE, Berlin.

date: 2014-10-30 19:45:40 +0000

%post -n texlive-luaintro
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-luaintro 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-luaintro
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-luaintro
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/luatex/luaintro/01-01-1.lua
%{_texmfdistdir}/doc/luatex/luaintro/01-02-1.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/01-02-10.ltx2
%{_texmfdistdir}/doc/luatex/luaintro/01-02-11.ltx2
%{_texmfdistdir}/doc/luatex/luaintro/01-02-12.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/01-02-13.lualtx3
%{_texmfdistdir}/doc/luatex/luaintro/01-02-14.lualtx3
%{_texmfdistdir}/doc/luatex/luaintro/01-02-15.lualtx3
%{_texmfdistdir}/doc/luatex/luaintro/01-02-16.lualtx3
%{_texmfdistdir}/doc/luatex/luaintro/01-02-17.lualtx3
%{_texmfdistdir}/doc/luatex/luaintro/01-02-18.lualtx3
%{_texmfdistdir}/doc/luatex/luaintro/01-02-19.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/01-02-2.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/01-02-20.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/01-02-21.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/01-02-22.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/01-02-3.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/01-02-4.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/01-02-5.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/01-02-6.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/01-02-7.sh
%{_texmfdistdir}/doc/luatex/luaintro/01-02-8.lualtx3
%{_texmfdistdir}/doc/luatex/luaintro/01-02-9.lualtx3
%{_texmfdistdir}/doc/luatex/luaintro/01-03-1.lualtx3
%{_texmfdistdir}/doc/luatex/luaintro/01-03-2.lualtx3
%{_texmfdistdir}/doc/luatex/luaintro/01-03-3.lualtx3
%{_texmfdistdir}/doc/luatex/luaintro/01-03-4.lualtx3
%{_texmfdistdir}/doc/luatex/luaintro/01-03-5.lualtx3
%{_texmfdistdir}/doc/luatex/luaintro/01-03-6.lualtx3
%{_texmfdistdir}/doc/luatex/luaintro/01-04-1.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/01-04-2.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/01-04-3.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/01-04-4.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/01-04-5.ctx1crop
%{_texmfdistdir}/doc/luatex/luaintro/02-01-1.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/02-01-2.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/02-01-3.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/02-01-4.sh
%{_texmfdistdir}/doc/luatex/luaintro/02-01-5.sh
%{_texmfdistdir}/doc/luatex/luaintro/02-02-1.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/02-02-10.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/02-02-11.lualtx2
%{_texmfdistdir}/doc/luatex/luaintro/02-02-12.lualtx3
%{_texmfdistdir}/doc/luatex/luaintro/02-02-13.lualtx3
%{_texmfdistdir}/doc/luatex/luaintro/02-02-14.lualtx3
%{_texmfdistdir}/doc/luatex/luaintro/02-02-15.lualtx3
%{_texmfdistdir}/doc/luatex/luaintro/02-02-16.lualtx3
%{_texmfdistdir}/doc/luatex/luaintro/02-02-2.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/02-02-3.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/02-02-4.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/02-02-5.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/02-02-6.sh
%{_texmfdistdir}/doc/luatex/luaintro/02-02-7.lualtx2
%{_texmfdistdir}/doc/luatex/luaintro/02-02-8.lualtx2
%{_texmfdistdir}/doc/luatex/luaintro/02-02-9.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/03-01-1.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/03-03-1.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/03-04-1.lualtx3
%{_texmfdistdir}/doc/luatex/luaintro/03-06-1.lualtx3
%{_texmfdistdir}/doc/luatex/luaintro/03-06-2.lualtx3
%{_texmfdistdir}/doc/luatex/luaintro/03-06-3.lualtx3
%{_texmfdistdir}/doc/luatex/luaintro/03-07-1.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/03-07-2.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/03-08-1.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/03-08-2.lualtx3
%{_texmfdistdir}/doc/luatex/luaintro/03-08-3.sh
%{_texmfdistdir}/doc/luatex/luaintro/03-10-1.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/03-10-2.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/03-10-3.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/03-11-1.sh
%{_texmfdistdir}/doc/luatex/luaintro/03-11-1.tex
%{_texmfdistdir}/doc/luatex/luaintro/03-11-2.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/03-11-3.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/03-11-4.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/03-11-5.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/03-11-6.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/03-11-7.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/04-01-1.lualtx3
%{_texmfdistdir}/doc/luatex/luaintro/04-01-2.lualtx3
%{_texmfdistdir}/doc/luatex/luaintro/04-01-3.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/04-04-1.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/04-04-10.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/04-04-11.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/04-04-12.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/04-04-13.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/04-04-14.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/04-04-15.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/04-04-16.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/04-04-17.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/04-04-2.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/04-04-3.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/04-04-4.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/04-04-5.lualtx2
%{_texmfdistdir}/doc/luatex/luaintro/04-04-6.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/04-04-7.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/04-04-8.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/04-04-9.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/05-01-1.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/05-01-2.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/05-02-1.lualtx3
%{_texmfdistdir}/doc/luatex/luaintro/06-02-1.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/06-03-1.lualtx3
%{_texmfdistdir}/doc/luatex/luaintro/06-04-1.lualtx3
%{_texmfdistdir}/doc/luatex/luaintro/06-05-1.lualtx3
%{_texmfdistdir}/doc/luatex/luaintro/06-05-2.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/06-06-1.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/06-07-1.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/06-07-2.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/06-07-3.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/06-07-4.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/06-07-5.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/06-09-1.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/06-10-1.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/06-11-1.sh
%{_texmfdistdir}/doc/luatex/luaintro/06-11-10.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/06-11-11.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/06-11-12.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/06-11-13.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/06-11-14.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/06-11-15.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/06-11-16.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/06-11-17.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/06-11-18.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/06-11-2.sh
%{_texmfdistdir}/doc/luatex/luaintro/06-11-3.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/06-11-4.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/06-11-5.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/06-11-6.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/06-11-7.sh
%{_texmfdistdir}/doc/luatex/luaintro/06-11-8.sh
%{_texmfdistdir}/doc/luatex/luaintro/06-11-9.sh
%{_texmfdistdir}/doc/luatex/luaintro/06-12-1.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/06-12-10.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/06-12-11.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/06-12-12.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/06-12-13.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/06-12-14.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/06-12-2.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/06-12-3.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/06-12-4.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/06-12-5.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/06-12-6.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/06-12-7.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/06-12-8.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/06-12-9.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/06-13-1.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/07-02-1.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/07-02-2.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/07-02-3.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/08-01-1.lua
%{_texmfdistdir}/doc/luatex/luaintro/08-01-10.lua
%{_texmfdistdir}/doc/luatex/luaintro/08-01-11.lua
%{_texmfdistdir}/doc/luatex/luaintro/08-01-2.lua
%{_texmfdistdir}/doc/luatex/luaintro/08-01-3.lua
%{_texmfdistdir}/doc/luatex/luaintro/08-01-4.lua
%{_texmfdistdir}/doc/luatex/luaintro/08-01-5.lua
%{_texmfdistdir}/doc/luatex/luaintro/08-01-6.lua
%{_texmfdistdir}/doc/luatex/luaintro/08-01-7.lua
%{_texmfdistdir}/doc/luatex/luaintro/08-01-8.lua
%{_texmfdistdir}/doc/luatex/luaintro/08-01-9.lua
%{_texmfdistdir}/doc/luatex/luaintro/08-02-1.lua
%{_texmfdistdir}/doc/luatex/luaintro/09-01-1.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/09-01-2.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/09-01-3.lualtx3
%{_texmfdistdir}/doc/luatex/luaintro/09-01-4.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/09-01-5.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/09-01-6.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/09-03-1.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/09-03-2.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/09-03-3.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/09-03-4.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/09-03-5.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/09-03-6.lualtx
%{_texmfdistdir}/doc/luatex/luaintro/CTdefault.tex
%{_texmfdistdir}/doc/luatex/luaintro/DEexa.sty
%{_texmfdistdir}/doc/luatex/luaintro/DEoptions.sty
%{_texmfdistdir}/doc/luatex/luaintro/Letter.ist
%{_texmfdistdir}/doc/luatex/luaintro/LetterC.ist
%{_texmfdistdir}/doc/luatex/luaintro/LoadFonts.tex
%{_texmfdistdir}/doc/luatex/luaintro/README
%{_texmfdistdir}/doc/luatex/luaintro/beispiel.cls
%{_texmfdistdir}/doc/luatex/luaintro/bspcalweekly.cls
%{_texmfdistdir}/doc/luatex/luaintro/bspdvdcoll.cls
%{_texmfdistdir}/doc/luatex/luaintro/bspfont.cls
%{_texmfdistdir}/doc/luatex/luaintro/bsppstricks.cls
%{_texmfdistdir}/doc/luatex/luaintro/exa-fontconfig.tex
%{_texmfdistdir}/doc/luatex/luaintro/exaarticle.cls
%{_texmfdistdir}/doc/luatex/luaintro/exaarticle2.cls
%{_texmfdistdir}/doc/luatex/luaintro/exaartplain.cls
%{_texmfdistdir}/doc/luatex/luaintro/exabeamer.cls
%{_texmfdistdir}/doc/luatex/luaintro/exabook.cls
%{_texmfdistdir}/doc/luatex/luaintro/exabook2.cls
%{_texmfdistdir}/doc/luatex/luaintro/exadante.cls
%{_texmfdistdir}/doc/luatex/luaintro/exafoils.cls
%{_texmfdistdir}/doc/luatex/luaintro/exafubeamer.cls
%{_texmfdistdir}/doc/luatex/luaintro/exafupd.cls
%{_texmfdistdir}/doc/luatex/luaintro/examargin.cls
%{_texmfdistdir}/doc/luatex/luaintro/examemoir.cls
%{_texmfdistdir}/doc/luatex/luaintro/examinimal-mathsymbols.cls
%{_texmfdistdir}/doc/luatex/luaintro/examinimal.cls
%{_texmfdistdir}/doc/luatex/luaintro/exapd.cls
%{_texmfdistdir}/doc/luatex/luaintro/exaprosper.cls
%{_texmfdistdir}/doc/luatex/luaintro/exareport.cls
%{_texmfdistdir}/doc/luatex/luaintro/exaseminar.cls
%{_texmfdistdir}/doc/luatex/luaintro/exaslidenotes.cls
%{_texmfdistdir}/doc/luatex/luaintro/exasymbol.cls
%{_texmfdistdir}/doc/luatex/luaintro/exaxetex.cls
%{_texmfdistdir}/doc/luatex/luaintro/screxa.cls
%{_texmfdistdir}/doc/luatex/luaintro/screxabook.cls
%{_texmfdistdir}/doc/luatex/luaintro/screxareport.cls
/var/adm/update-scripts/texlive-luaintro-%{texlive_version}.%{texlive_noarch}.0.0.03svn35490-%{release}-zypper

%package -n texlive-lualatex-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn30473
Release:        20.2
Summary:        A guide to use of LaTeX with LuaTeX
License:        GFDL-1.2
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source192:      lualatex-doc.doc.tar.xz

%description -n texlive-lualatex-doc
The document is a map/guide to the world of LuaLaTeX. Coverage
supports both new users and package developers. Apart from the
introductory material, the document gathers information from
several sources, and offers links to others.

date: 2014-02-26 22:03:13 +0000

%post -n texlive-lualatex-doc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lualatex-doc 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lualatex-doc
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lualatex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/lualatex/lualatex-doc/News
%{_texmfdistdir}/doc/lualatex/lualatex-doc/README
%{_texmfdistdir}/doc/lualatex/lualatex-doc/lualatex-doc.pdf
/var/adm/update-scripts/texlive-lualatex-doc-%{texlive_version}.%{texlive_noarch}.svn30473-%{release}-zypper

%package -n texlive-lualatex-doc-de
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn30474
Release:        20.2
Summary:        Guide to LuaLaTeX (German translation)
License:        GFDL-1.2
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source193:      lualatex-doc-de.doc.tar.xz

%description -n texlive-lualatex-doc-de
The document is a German translation of the map/guide to the
world of LuaLaTeX. Coverage supports both new users and package
developers. Apart from the introductory material, the document
gathers information from several sources, and offers links to
others.

date: 2014-02-26 22:03:13 +0000

%post -n texlive-lualatex-doc-de
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lualatex-doc-de 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lualatex-doc-de
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lualatex-doc-de
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/lualatex-doc-de/lualatex-doc-DE.pdf
%{_texmfdistdir}/doc/latex/lualatex-doc-de/lualatex-doc-DE.tex
/var/adm/update-scripts/texlive-lualatex-doc-de-%{texlive_version}.%{texlive_noarch}.1.0svn30474-%{release}-zypper

%package -n texlive-lualatex-math
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn34982
Release:        20.2
Summary:        Fixes for mathematics-related LuaLaTeX issues
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-lualatex-math-doc >= %{texlive_version}
Provides:       tex(lualatex-math.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(expl3.sty)
Requires:       tex(filehook.sty)
Requires:       tex(luatexbase.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source194:      lualatex-math.tar.xz
Source195:      lualatex-math.doc.tar.xz

%description -n texlive-lualatex-math
The package patches a few commands of the LaTeX2e kernel and
the amsmath and mathtools packages to be more compatible with
the LuaTeX engine. It is only meaningful for LuaLaTeX documents
containing mathematical formulas, and does not exhibit any new
functionality. The fixes are mostly moved from the unicode-math
package to this package since they are not directly related to
Unicode mathematics typesetting.

date: 2014-08-19 16:28:08 +0000


%package -n texlive-lualatex-math-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn34982
Release:        20.2
Summary:        Documentation for texlive-lualatex-math
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Provides:       locale(texlive-lualatex-math-doc:en)

%description -n texlive-lualatex-math-doc
This package includes the documentation for texlive-lualatex-math

%post -n texlive-lualatex-math
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lualatex-math 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lualatex-math
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lualatex-math-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/lualatex/lualatex-math/README
%{_texmfdistdir}/doc/lualatex/lualatex-math/lualatex-math-de.pdf
%{_texmfdistdir}/doc/lualatex/lualatex-math/lualatex-math.pdf
%{_texmfdistdir}/doc/lualatex/lualatex-math/test-amsmath.pdf
%{_texmfdistdir}/doc/lualatex/lualatex-math/test-icomma-unicode.pdf
%{_texmfdistdir}/doc/lualatex/lualatex-math/test-icomma.pdf
%{_texmfdistdir}/doc/lualatex/lualatex-math/test-kernel-alloc.pdf
%{_texmfdistdir}/doc/lualatex/lualatex-math/test-kernel-style.pdf
%{_texmfdistdir}/doc/lualatex/lualatex-math/test-kernel.pdf
%{_texmfdistdir}/doc/lualatex/lualatex-math/test-unicode.pdf

%files -n texlive-lualatex-math
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/lualatex/lualatex-math/lualatex-math.lua
%{_texmfdistdir}/tex/lualatex/lualatex-math/lualatex-math.sty
/var/adm/update-scripts/texlive-lualatex-math-%{texlive_version}.%{texlive_noarch}.1.4svn34982-%{release}-zypper

%package -n texlive-lualibs
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn34736
Release:        20.2
Summary:        Additional Lua functions for LuaTeX macro programmers
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-lualibs-doc >= %{texlive_version}
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source196:      lualibs.tar.xz
Source197:      lualibs.doc.tar.xz

%description -n texlive-lualibs
Lualibs is a collection of Lua modules useful for general
programming. The bundle is based on lua modules shipped with
ConTeXt, and are made available in this bundle for use
independent of ConTeXt.

date: 2015-01-05 19:19:10 +0000


%package -n texlive-lualibs-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn34736
Release:        20.2
Summary:        Documentation for texlive-lualibs
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-lualibs-doc
This package includes the documentation for texlive-lualibs

%post -n texlive-lualibs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-lualibs 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-lualibs
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-lualibs-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/luatex/lualibs/LICENSE
%{_texmfdistdir}/doc/luatex/lualibs/NEWS
%{_texmfdistdir}/doc/luatex/lualibs/README
%{_texmfdistdir}/doc/luatex/lualibs/lualibs.pdf

%files -n texlive-lualibs
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-basic.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-boolean.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-compat.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-dir.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-extended.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-file.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-function.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-gzip.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-io.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-lpeg.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-lua.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-math.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-md5.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-number.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-os.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-package.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-set.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-string.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-table.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-trac-inf.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-unicode.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-url.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-util-deb.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-util-dim.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-util-fmt.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-util-jsn.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-util-lua.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-util-prs.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-util-sta.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-util-sto.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-util-str.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-util-tab.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs-util-tpl.lua
%{_texmfdistdir}/tex/luatex/lualibs/lualibs.lua
/var/adm/update-scripts/texlive-lualibs-%{texlive_version}.%{texlive_noarch}.2.2svn34736-%{release}-zypper

%package -n texlive-luamplib
Version:        %{texlive_version}.%{texlive_noarch}.2.11.0svn38019
Release:        20.2
Summary:        Use LuaTeX's built-in MetaPost interpreter
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/
Requires(pre): texlive >= %{texlive_version}
Requires(post): coreutils
Requires(postun): coreutils
Requires(postun): texlive >= %{texlive_version}
Requires(posttrans): texlive >= %{texlive_version}
Recommends:     texlive-luamplib-doc >= %{texlive_version}
Provides:       tex(luamplib.sty)
Requires:       tex(luatexbase-modutils.sty)
# Download at ftp://ftp.ctan.org/pub/tex/systems/texlive/tlnet/archive/
# from 20150521
Source198:      luamplib.tar.xz
Source199:      luamplib.doc.tar.xz

%description -n texlive-luamplib
The package enables the user to specify MetaPost diagrams
(which may include colour specifications from the color or
xcolor packages) into a document, using LuaTeX's built-in
MetaPost library. The facility is only available in PDF mode.

date: 2015-08-01 14:12:44 +0000


%package -n texlive-luamplib-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.11.0svn38019
Release:        20.2
Summary:        Documentation for texlive-luamplib
License:        GPL-2.0+
Group:          Productivity/Publishing/TeX/Base
Url:            http://www.tug.org/texlive/

%description -n texlive-luamplib-doc
This package includes the documentation for texlive-luamplib

%post -n texlive-luamplib
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-luamplib 
if test $1 = 0; then
    %{_bindir}/mktexlsr 2> /dev/null || :
    exit 0
fi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%posttrans -n texlive-luamplib
test -f /var/run/texlive/run-update || exit 0
test -z "$ZYPP_IS_RUNNING" || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :
rm -f /var/run/texlive/run-update

%files -n texlive-luamplib-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/luatex/luamplib/NEWS
%{_texmfdistdir}/doc/luatex/luamplib/README
%{_texmfdistdir}/doc/luatex/luamplib/luamplib.pdf
%{_texmfdistdir}/doc/luatex/luamplib/test-luamplib-latex.tex
%{_texmfdistdir}/doc/luatex/luamplib/test-luamplib-plain.tex

%files -n texlive-luamplib
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/luatex/luamplib/luamplib.lua
%{_texmfdistdir}/tex/luatex/luamplib/luamplib.sty
/var/adm/update-scripts/texlive-luamplib-%{texlive_version}.%{texlive_noarch}.2.11.0svn38019-%{release}-zypper

%prep
%setup -q -c -T

%build

%install
    rm -rf %{buildroot}
    mkdir -p %{buildroot}%{_texmfdistdir}
    mkdir -p %{buildroot}%{_texmfmaindir}
    mkdir -p %{buildroot}%{_datadir}/texlive
    mkdir -p %{buildroot}/var/adm/update-scripts
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf ../../lib/texmf          %{buildroot}%{_datadir}/texlive/texmf
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-leading-%{texlive_version}.%{texlive_noarch}.0.0.3svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:1} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:2} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-leadsheets-%{texlive_version}.%{texlive_noarch}.0.0.3svn37982-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:3} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:4} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-leaflet-%{texlive_version}.%{texlive_noarch}.1.0esvn32093-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:5} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:6} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lecturer-%{texlive_version}.%{texlive_noarch}.svn23916-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:7} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:8} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ledmac-%{texlive_version}.%{texlive_noarch}.0.0.19.2asvn37908-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:9} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:10} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-leftidx-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:11} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:12} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-leipzig-%{texlive_version}.%{texlive_noarch}.1.1svn34902-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:13} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:14} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lengthconvert-%{texlive_version}.%{texlive_noarch}.1.0asvn30867-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:15} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:16} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lettre-%{texlive_version}.%{texlive_noarch}.2.353svn35145-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:17} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:18} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lettrine-%{texlive_version}.%{texlive_noarch}.1.8svn36295-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:19} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:20} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-levy-%{texlive_version}.%{texlive_noarch}.svn21750-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:21} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:22} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/fonts/levy/makeall \
	       %{_texmfdistdir}/doc/fonts/levy/makefont \
	       %{_texmfdistdir}/doc/fonts/levy/testfont
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lewis-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:23} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:24} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lexikon-%{texlive_version}.%{texlive_noarch}.1.0csvn17364-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:25} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:26} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lexref-%{texlive_version}.%{texlive_noarch}.1.1asvn36026-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:27} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:28} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lfb-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:29} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:30} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lgreek-%{texlive_version}.%{texlive_noarch}.svn21818-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:31} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:32} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lh-%{texlive_version}.%{texlive_noarch}.3.5gsvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:33} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:34} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lhcyr-%{texlive_version}.%{texlive_noarch}.svn31795-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:35} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lhelp-%{texlive_version}.%{texlive_noarch}.2.0svn23638-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:36} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:37} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-libertine-%{texlive_version}.%{texlive_noarch}.5.3.0svn36815-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:38} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:39} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-libertine
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/libertine/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/libertine/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-libertine
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-libertine/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-libertine/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-libertine/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-libertine/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-libertine.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-libertine    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-libertine/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-libgreek-%{texlive_version}.%{texlive_noarch}.1.0svn27789-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:40} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:41} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-librarian-%{texlive_version}.%{texlive_noarch}.1.0svn19880-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:42} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:43} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-librebaskerville-%{texlive_version}.%{texlive_noarch}.svn31741-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:44} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:45} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-librebaskerville
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/impallari/librebaskerville/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/impallari/librebaskerville/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-librebaskerville
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-librebaskerville/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-librebaskerville/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-librebaskerville/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-librebaskerville/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-librebaskerville.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-librebaskerville    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-librebaskerville/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-librecaslon-%{texlive_version}.%{texlive_noarch}.svn31929-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:46} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:47} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-librecaslon
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/impallari/librecaslon/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/impallari/librecaslon/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-librecaslon
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-librecaslon/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-librecaslon/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-librecaslon/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-librecaslon/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-librecaslon.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-librecaslon    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-librecaslon/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-libris-%{texlive_version}.%{texlive_noarch}.1.007svn19409-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:48} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:49} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-libris
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/arkandis/libris/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-libris
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-libris/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-libris/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-libris/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-libris/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-libris.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-libris    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-libris/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lilyglyphs-%{texlive_version}.%{texlive_noarch}.0.0.2.3svn33164-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:50} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:51} -C %{buildroot}%{_datadir}/texlive
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-lilyglyphs
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/lilyglyphs/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-lilyglyphs
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-lilyglyphs/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-lilyglyphs/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-lilyglyphs/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-lilyglyphs/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-lilyglyphs.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-lilyglyphs    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-lilyglyphs/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-limap-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:52} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-linearA-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:53} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:54} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-linearA
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/linearA/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-linearA
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-linearA/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-linearA/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-linearA/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-linearA/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-linearA.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-linearA    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-linearA/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-linegoal-%{texlive_version}.%{texlive_noarch}.2.9svn21523-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:55} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:56} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lineno-%{texlive_version}.%{texlive_noarch}.4.41svn21442-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:57} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:58} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-linguex-%{texlive_version}.%{texlive_noarch}.4.3svn30815-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:59} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:60} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lipsum-%{texlive_version}.%{texlive_noarch}.v1.3svn34800-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:61} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:62} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lisp-on-tex-%{texlive_version}.%{texlive_noarch}.1.3svn34578-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:63} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:64} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-listbib-%{texlive_version}.%{texlive_noarch}.2.2svn29349-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:65} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:66} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-listing-%{texlive_version}.%{texlive_noarch}.1.2svn17373-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:67} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:68} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-listings-%{texlive_version}.%{texlive_noarch}.1.6svn37534-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:69} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:70} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-listings-ext-%{texlive_version}.%{texlive_noarch}.67svn29349-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:71} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:72} -C %{buildroot}%{_datadir}/texlive
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/listings-ext/listings-ext.makemake
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-listlbls-%{texlive_version}.%{texlive_noarch}.1.03svn34893-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:73} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:74} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-listliketab-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:75} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:76} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-listofsymbols-%{texlive_version}.%{texlive_noarch}.0.0.2svn16134-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:77} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:78} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lithuanian-%{texlive_version}.%{texlive_noarch}.svn22722-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:79} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:80} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-liturg-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:81} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:82} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lkproof-%{texlive_version}.%{texlive_noarch}.3.1svn20021-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:83} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:84} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lm-%{texlive_version}.%{texlive_noarch}.2.004svn28119-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:85} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:86} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-lm
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/lm/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/lm/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-lm
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-lm/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-lm/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-lm/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-lm/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-lm.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-lm    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-lm/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lm-math-%{texlive_version}.%{texlive_noarch}.1.959svn36915-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:87} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:88} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-lm-math
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/lm-math/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-lm-math
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-lm-math/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-lm-math/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-lm-math/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-lm-math/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-lm-math.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-lm-math    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-lm-math/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lmake-%{texlive_version}.%{texlive_noarch}.1.0svn25552-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:89} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:90} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lobster2-%{texlive_version}.%{texlive_noarch}.svn32617-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:91} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:92} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-lobster2
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/impallari/lobster2/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/truetype/impallari/lobster2/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/impallari/lobster2/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-lobster2
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-lobster2/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-lobster2/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-lobster2/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-lobster2/fonts.scale
    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.avail
    (cat > %{buildroot}%{_sysconfdir}/fonts/conf.avail/58-texlive-lobster2.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-lobster2    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-lobster2/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-locality-%{texlive_version}.%{texlive_noarch}.0.0.2svn20422-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:93} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:94} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-localloc-%{texlive_version}.%{texlive_noarch}.svn21934-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:95} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:96} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-logbox-%{texlive_version}.%{texlive_noarch}.1.0svn24499-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:97} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:98} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-logical-markup-utils-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:99} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:100} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-logicproof-%{texlive_version}.%{texlive_noarch}.svn33254-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:101} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:102} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-logicpuzzle-%{texlive_version}.%{texlive_noarch}.2.5svn34491-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:103} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:104} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Strip executable bit from non-scripts
    for txt in %{_texmfdistdir}/scripts/logicpuzzle/simple.smc
    do
	test -e %{buildroot}/$txt || continue
	chmod 0644 %{buildroot}/$txt
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-logpap-%{texlive_version}.%{texlive_noarch}.0.0.6svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:105} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:106} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-logreq-%{texlive_version}.%{texlive_noarch}.1.0svn19640-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:107} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:108} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lollipop-%{texlive_version}.%{texlive_noarch}.1.03svn33676-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:109} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:110} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-longfigure-%{texlive_version}.%{texlive_noarch}.1.0svn34302-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:111} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:112} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-longnamefilelist-%{texlive_version}.%{texlive_noarch}.0.0.2svn27889-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:113} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:114} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-loops-%{texlive_version}.%{texlive_noarch}.1.3svn30704-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:115} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:116} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lpform-%{texlive_version}.%{texlive_noarch}.svn36918-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:117} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:118} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lpic-%{texlive_version}.%{texlive_noarch}.0.0.8svn20843-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:119} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:120} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lplfitch-%{texlive_version}.%{texlive_noarch}.0.0.9svn31077-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:121} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:122} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lps-%{texlive_version}.%{texlive_noarch}.0.0.7svn21322-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:123} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:124} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lsc-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:125} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:126} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lshort-bulgarian-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:127} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lshort-chinese-%{texlive_version}.%{texlive_noarch}.4.20svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:128} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lshort-czech-%{texlive_version}.%{texlive_noarch}.4.27svn29803-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:129} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lshort-dutch-%{texlive_version}.%{texlive_noarch}.1.3svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:130} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lshort-english-%{texlive_version}.%{texlive_noarch}.5.0.5svn37892-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:131} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lshort-finnish-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:132} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lshort-french-%{texlive_version}.%{texlive_noarch}.5.01fr_0svn23332-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:133} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lshort-german-%{texlive_version}.%{texlive_noarch}.3.0asvn37499-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:134} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lshort-italian-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:135} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lshort-japanese-%{texlive_version}.%{texlive_noarch}.svn36207-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:136} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lshort-korean-%{texlive_version}.%{texlive_noarch}.4.17svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:137} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lshort-mongol-%{texlive_version}.%{texlive_noarch}.4.26svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:138} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lshort-persian-%{texlive_version}.%{texlive_noarch}.5.01svn31296-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:139} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lshort-polish-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:140} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lshort-portuguese-%{texlive_version}.%{texlive_noarch}.5.01.0svn22569-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:141} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lshort-russian-%{texlive_version}.%{texlive_noarch}.svn18906-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:142} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lshort-slovak-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:143} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lshort-slovenian-%{texlive_version}.%{texlive_noarch}.4.20svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:144} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lshort-spanish-%{texlive_version}.%{texlive_noarch}.0.0.5svn35050-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:145} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lshort-thai-%{texlive_version}.%{texlive_noarch}.1.32svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:146} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lshort-turkish-%{texlive_version}.%{texlive_noarch}.4.20svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:147} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lshort-ukr-%{texlive_version}.%{texlive_noarch}.4.00svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:148} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lshort-vietnamese-%{texlive_version}.%{texlive_noarch}.4.00svn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:149} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lstaddons-%{texlive_version}.%{texlive_noarch}.0.0.1svn26196-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:150} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:151} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lt3graph-%{texlive_version}.%{texlive_noarch}.0.0.1.4svn35085-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:152} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:153} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ltablex-%{texlive_version}.%{texlive_noarch}.1.1svn34923-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:154} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:155} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ltabptch-%{texlive_version}.%{texlive_noarch}.1.74dsvn17533-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:156} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:157} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ltxdockit-%{texlive_version}.%{texlive_noarch}.1.2dsvn21869-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:158} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:159} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ltxfileinfo-%{texlive_version}.%{texlive_noarch}.2.02svn36121-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:160} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:161} -C %{buildroot}%{_datadir}/texlive
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ltximg-%{texlive_version}.%{texlive_noarch}.1.2svn37006-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:162} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:163} -C %{buildroot}%{_datadir}/texlive
    # Add shebang e.g. correct perl wrapper scripts if any
    for scr in %{_texmfdistdir}/scripts/ltximg/ltximg.pl
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		i
		#! /bin/sh
		.
		w
		q
	EOF
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ltxindex-%{texlive_version}.%{texlive_noarch}.0.0.1csvn15878-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:164} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:165} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ltxkeys-%{texlive_version}.%{texlive_noarch}.0.0.0.3csvn28332-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:166} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:167} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ltxmisc-%{texlive_version}.%{texlive_noarch}.svn21927-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:168} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ltxnew-%{texlive_version}.%{texlive_noarch}.1.3svn21586-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:169} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:170} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-ltxtools-%{texlive_version}.%{texlive_noarch}.0.0.0.1asvn24897-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:171} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:172} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lua-alt-getopt-%{texlive_version}.%{texlive_noarch}.0.0.7.0svn29349-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:173} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:174} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Correct wrong luaTeX scripts if any
    for scr in %{_texmfdistdir}/scripts/lua-alt-getopt/alt_getopt.lua
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		i
		#! /usr/bin/texlua
		.
		w
		q
	EOF
    done
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/support/lua-alt-getopt/alt_getopt \
	       %{_texmfdistdir}/doc/support/lua-alt-getopt/tests/test.sh
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lua-check-hyphen-%{texlive_version}.%{texlive_noarch}.0.0.3svn34810-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:175} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:176} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lua-visual-debug-%{texlive_version}.%{texlive_noarch}.0.0.4svn25881-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:177} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:178} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lua2dox-%{texlive_version}.%{texlive_noarch}.0.0.2svn29349-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:179} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:180} -C %{buildroot}%{_datadir}/texlive
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/support/lua2dox/install.bat
    # Correct wrong luaTeX scripts if any
    for scr in %{_texmfdistdir}/scripts/lua2dox/lua2dox.lua
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		i
		#! /usr/bin/texlua
		.
		w
		q
	EOF
    done
    # Strip executable bit from non-scripts
    for txt in %{_texmfdistdir}/scripts/lua2dox/lua.def
    do
	test -e %{buildroot}/$txt || continue
	chmod 0644 %{buildroot}/$txt
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-luabibentry-%{texlive_version}.%{texlive_noarch}.0.0.1asvn31783-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:181} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:182} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-luabidi-%{texlive_version}.%{texlive_noarch}.0.0.2svn30790-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:183} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:184} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-luacode-%{texlive_version}.%{texlive_noarch}.1.2asvn25193-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:185} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:186} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-luaindex-%{texlive_version}.%{texlive_noarch}.0.0.1bsvn25882-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:187} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:188} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Correct wrong luaTeX scripts if any
    for scr in %{_texmfdistdir}/scripts/luaindex/luaindex.lua
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		i
		#! /usr/bin/texlua
		.
		w
		q
	EOF
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-luainputenc-%{texlive_version}.%{texlive_noarch}.0.0.973svn20491-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:189} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:190} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-luaintro-%{texlive_version}.%{texlive_noarch}.0.0.03svn35490-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:191} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/luatex/luaintro/01-02-7.sh \
	       %{_texmfdistdir}/doc/luatex/luaintro/02-01-4.sh \
	       %{_texmfdistdir}/doc/luatex/luaintro/02-01-5.sh \
	       %{_texmfdistdir}/doc/luatex/luaintro/02-02-6.sh \
	       %{_texmfdistdir}/doc/luatex/luaintro/03-08-3.sh \
	       %{_texmfdistdir}/doc/luatex/luaintro/03-11-1.sh \
	       %{_texmfdistdir}/doc/luatex/luaintro/06-11-1.sh \
	       %{_texmfdistdir}/doc/luatex/luaintro/06-11-2.sh \
	       %{_texmfdistdir}/doc/luatex/luaintro/06-11-7.sh \
	       %{_texmfdistdir}/doc/luatex/luaintro/06-11-8.sh \
	       %{_texmfdistdir}/doc/luatex/luaintro/06-11-9.sh
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lualatex-doc-%{texlive_version}.%{texlive_noarch}.svn30473-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:192} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lualatex-doc-de-%{texlive_version}.%{texlive_noarch}.1.0svn30474-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:193} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lualatex-math-%{texlive_version}.%{texlive_noarch}.1.4svn34982-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:194} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:195} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-lualibs-%{texlive_version}.%{texlive_noarch}.2.2svn34736-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:196} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:197} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/tex/luatex/lualibs/lualibs-compat.lua
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-luamplib-%{texlive_version}.%{texlive_noarch}.2.11.0svn38019-%{release}-zypper
    tar --use-compress-program=xz -xf %{S:198} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:199} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Remove this
    rm -vrf %{buildroot}%{_texmfdistdir}/tlpkg/tlpobj
    rm -vrf %{buildroot}%{_texmfmaindir}/tlpkg/tlpobj
    rm -v  %{buildroot}%{_datadir}/texlive/texmf
    rm -v  %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -vr %{buildroot}%{_datadir}/texlive
    find %{buildroot}%{_texmfmaindir}/ %{buildroot}%{_texmfdistdir}/ \
        -type f -a -perm /g+w,o+w | xargs --no-run-if-empty chmod g-w,o-w

%changelog
* Wed Oct  5 2016 werner@suse.de
- Zypper like to see a provides ctan-junicode-fonts and
  ctan-latinmodern-fonts (boo#1002503)
* Tue Mar 22 2016 werner@suse.de
- Let texlive-lm-fonts obsolete ctan-latinmodern-fonts (boo#971282)
- Let texlive-junicode-fonts obsolete ctan-junicode-fonts (boo#971282)
* Fri Mar  4 2016 werner@suse.de
- Handle even more unknown shebangs of scripts
* Tue Feb  9 2016 werner@suse.de
- Patch bbold_bbold11.dif move from texlive-specs-c to texlive-specs-b
* Tue Feb  9 2016 werner@suse.de
- Let texlive-ps2pk-bin Obsoletes texlive-ps2pkm-bin (boo#965472)
* Mon Feb  8 2016 werner@suse.de
- Add both texlive.infra and texlive.infra.doc as these provides
  some perl module files used by fmtutil.pl
* Mon Feb  8 2016 werner@suse.de
- Also enforce fmtutil.pl to use FHS as then it will find mktexlsr.pl
  boo#965151
- Make sure that mktexlsr.pl knows about mktex group
* Thu Feb  4 2016 werner@suse.de
- Fix bug boo#965151 that is wrong perl syntax
* Thu Jan 28 2016 werner@suse.de
- Update to TeXLive 2015 (timestamp 20150521 revision 26946)
  * Allow boot strapping by adding BuildIgnore for texlive
  * Modify kpathsea_cnf.dif
  * Remove leipzig.moves
  * Modify luaotfload_varfonts.dif
  * Modify musixtex_various.dif
  * Modify tetex_scripts.dif
  * Modify tex4ht_env.dif
  * Modify texconfig_scripts.dif
* Wed Apr 15 2015 werner@suse.de
- Handle unknown scripts
* Tue Apr 14 2015 werner@suse.de
- Make sure that tabs are used within <<-EOF...EOF pair
* Thu Apr  2 2015 werner@suse.de
- Package pas-cours: move runfiles from doc to working directory
* Thu Apr  2 2015 werner@suse.de
- Handle rpmlintrc for each meta spec file its self
* Wed Apr  1 2015 werner@suse.de
- The new TeXLive package layout had suppressed the detection of many
  Provides which is fixed now.
- The null.tex is now in texlive-knuth-lib, therefore require
  tex(null.tex) in luatex.requires and tex.requires instead of the
  gone texlive-misc.
* Wed Apr  1 2015 werner@suse.de
- Add exceltex.requires which now Requires perl(Spreadsheet::ParseExcel)
  (boo#891617)
- Patch kpathsea_cnf.dif moved from texlive-specs-m to texlive-specs-l
* Mon Mar 30 2015 werner@suse.de
- Add patch dvips_config.dif (boo#897284)
- Remove patch pgf_plain.dif as now upstream
- Remove patch latexdiff_env.dif as the affected file is gone
- Modified patches
  luaotfload_varfonts.dif
  tetex_scripts.dif
  tex4ht_env.dif
- Removed files pst-node.moves and pst-plot.moves as now the files
  are at the correct location
* Thu Mar 26 2015 werner@suse.de
- Update to TeXLive 2014 (timestamp 20140525 revision 34252)
  * Support DVIPDFMx
  * [fix] avoid luatex crash under math_mode 'decimal'
  * luaotfload: Fix incorrect handling of font file formats luaotfload)
  * Sync with Context beta as of 2014-04-05
  * pdfTeX: sync with Knuth TeX 3.14159265, e-TeX 2.6
  * Many more ...
* Fri Feb 27 2015 coolo@suse.com
- patch -p1 from within texmf-dist to avoid patching through symlinks
  to please new patch
* Thu Feb 26 2015 coolo@suse.com
- avoid bootstrap problems by ignoring built packages for packages
  required by texlive
* Thu Feb 19 2015 coolo@suse.com
- rework generate to create the texlive-specs-$letter.spec directly
  to build X sources
- this decouples the letter from being a prefix to be a slice of
  all the texlive packages
- as such patches move between packages, among them
  bbold_bbold11.dif bbold_bbold11.dif context_fourier-map.dif context_fourier-map.dif
  jadetex_ini.dif kpathsea_cnf.dif latexdiff_env.dif luaotfload_varfonts.dif latex2man_tmphandling.dif
  musixtex_various.dif pgf_plain.dif musixtex_various.dif texconfig_scripts.dif
  texdraw_info.dif tex4ht_env.dif texdoc_cnf.dif tetex_scripts.dif
* Tue May 20 2014 schwab@suse.de
- Make sure texconfig/update is run only once per transaction
* Wed Apr  9 2014 werner@suse.de
- Be aware that blanks may occure around RequirePackage (bnc#872559)
* Fri Mar 21 2014 werner@suse.de
- Remove superfluous xfs dependcies
* Mon Oct 28 2013 werner@suse.de
- Make Lua(La)TeX knowing about varfonts from mktex.cnf (bnc#847102)
* Wed Sep 25 2013 werner@suse.de
- Be aware that texlive scripts are now in the packages them self
* Tue Sep 10 2013 werner@suse.de
- Change /bin/env to /usr/bin/env in latexdiff tool below doc
* Fri Aug  9 2013 werner@suse.de
- Be aware that the package texlive-ascii-font is the former
  texlive-ascii
* Thu Aug  8 2013 werner@suse.de
- Do not override TEXMFLOCAL with TEXMFMAIN as this is now TEXMFDIST
* Wed Aug  7 2013 werner@suse.de
- Drop dependency freeglut-devel of texlive-asymptote (bnc#833498)
* Mon Aug  5 2013 werner@suse.de
- Make sure that TEXMFMAIN is /usr/share/texmf now
- Replace texmf.cnf if really required that is do not install
  as .rpmnew but move the old to .rpmold
* Fri Aug  2 2013 werner@suse.de
- Move leipzig.tex from doc/latex/leipzig/leipzig.tex to
  tex/latex/leipzig/leipzig.tex
* Tue Jul 30 2013 werner@suse.de
- Update to TeXLive 2013 (timestamp 20130620)
  + Distribution layout: the top-level texmf/ directory has been
    merged into texmf-dist/, for simplicity. Both the TEXMFMAIN
    and TEXMFDIST Kpathsea variables now point to texmf-dist.
  + Many small language collections have been merged together,
    to simplify installation.
  + MetaPost: native support for PNG output and floating-point
    (IEEE double) has been added.
  + LuaTEX: updated to Lua 5.2, and includes a new library
    (pdfscanner) to process external PDF page content, among
    much else (see its web pages).
  + XeTEX (also see its web pages for more):
    The HarfBuzz library now used for font layout instead of ICU.
    Graphite2 and HarfBuzz are used instead of SilGraphite for Graphite layout.
    On Macs, Core Text is used instead of the (deprecated) ATSUI.
    Prefer TrueType/OpenType fonts to Type1 when the names are the same.
    Fix occasional mismatch in font finding between XeTEX and xdvipdfmx.
    Support OpenType math cut-ins.
  + xdvi: now uses FreeType instead of t1lib for rendering.
  + microtype.sty: some support for XeTEX (protrusion) and LuaTEX
    (protrusion, font expansion, tracking), among other enhancements.
- Update biblatex-biber to 1.7
- Udpate biblatex of TeXLive 2013 to 2.7a
* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867)
- Avoid line break in patch pgf_plain.dif (bnc#823273)
* Tue May  7 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.
* Mon May  6 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)
* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %%post scriptlet.
* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)
* Tue Feb  5 2013 werner@suse.de
- Work around missing support of %%posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)
* Tue Oct  9 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)
* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically
* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0
  Aggregate licenses for spec file without subpackages
* Thu Aug  2 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype
* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches
* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch
* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator
* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719)
* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet
* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin
* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree
* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive
* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script
* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles
* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split
* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run
* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin
* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo
* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables
* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies
* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy
* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel
* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611)
* Mon Jun  4 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server
* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts
* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number
* Thu May 31 2012 werner@suse.de
- Change version/release scheme
- Avoid to list optional loaded but not existing files as required
* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046)
* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file
* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts
* Wed May  9 2012 werner@suse.de
- Make rpm lint happy
* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
